<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Prístup zamietnutý';
$string['accounts'] = 'Účty';
$string['activeusercount'] = 'Počet aktívnych používateľov';
$string['activeusercount3mth'] = 'Počet aktívnych používateľov počas posledných troch mesiacov';
$string['addcategory'] = 'Pridať kategóriu';
$string['additionalhtml'] = 'Prídavné HTML';
$string['additionalhtml_desc'] = 'Tieto nastavenia vám dovoľujú určiť HTML kód, ktorý chcete pridať ku každej stránke. Môžete nastaviť HTML kód, ktorý bude na stránku pridaný v rámci tagu HEAD bezprostredne po tom, ako bude tag BODY otvorený, alebo bezprostredne predtým, ako bol tag BODY uzavretý.<br />Toto vám umožní pridávať vlastné záhlavia alebo zápätia na každú stránku, alebo pridávať podporu pre služby ako Google Analytics veľmi ľahko a nezávisle od vami zvolenej témy.';
$string['additionalhtmlfooter'] = 'Predtým, ako je ukončené BODY';
$string['additionalhtmlfooter_desc'] = 'Tento obsah bude pridaný ku každej stránke predtým, ako bude uzavrený tag BODY.';
$string['additionalhtmlhead'] = 'V rámci HEAD';
$string['additionalhtmlhead_desc'] = 'Tento obsah bude pridaný ku každej stránke predtým, ako bude uzavrený tag HEAD.';
$string['additionalhtml_heading'] = 'Prídavný HTML kód pridaný ku každej stránke.';
$string['additionalhtmltopofbody'] = 'Keď je otvorený tag BODY';
$string['additionalhtmltopofbody_desc'] = 'Tento obsah bude pridaný ku každej stránke hneď potom, ako bol otvorený tag body.';
$string['addons'] = 'Doplnky';
$string['admincategory'] = 'Kategória: {$a}';
$string['adminseesall'] = 'Správcovia vidia všetko';
$string['adminseesallevents'] = 'Administrátori môžu prezerať všetky udalosti';
$string['adminseesownevents'] = 'Administrátori sú ako obyčajní používatelia';
$string['advancedfeatures'] = 'Pokročilé nastavenia';
$string['allcountrycodes'] = 'Kódy všetkých krajín';
$string['allowattachments'] = 'Povoliť prílohy';
$string['allowbeforeblock'] = 'Povolený zoznam bude spracovaný ako prvý';
$string['allowbeforeblockdesc'] = 'Štandardne sa položky v zoznamoch blokovaných IP porovnávajú ako prvé. Ak je táto možnosť aktivovaná, položky v zozname povolených IP adries sa spracúvajú pred blokovaným zoznamom.';
$string['allowblockstodock'] = 'Povoliť blokom využívať dock.';
$string['allowcategorythemes'] = 'Povoliť zmenu tém v kategóriách';
$string['allowcoursethemes'] = 'Povoliť zmenu tém v kurzoch';
$string['allowediplist'] = 'Zoznam povolených IP adries';
$string['allowemailaddresses'] = 'Povolené emailové domény';
$string['allowframembedding'] = 'Povoliť vkladanie do rámčeka';
$string['allowframembedding_help'] = 'Ak je toto nastavenie povolené, táto stránka môže byť vložená do vzdialených systémov, tak ako sa odporúča v prípade používania modulu "Publikuj ako LTI". V opačnom prípade sa z bezpečnostných dôvodov odporúča ponechať nastavené zablokovanie rámca.';
$string['allowguestmymoodle'] = 'Povoliť hosťom prístup na Nástenku';
$string['allowthemechangeonurl'] = 'Povoliť zmenu témy v URL';
$string['allowuserblockhiding'] = 'Povoliť používateľom skrývať bloky';
$string['allowusermailcharset'] = 'Povoliť používateľom výber znakovej sady';
$string['allowuserswitchrolestheycantassign'] = 'Povoliť používateľom bez priradenej roly prepínať medzi rolami';
$string['allowuserthemes'] = 'Povoliť používateľom zmenu témy';
$string['alternativefullnameformat'] = 'Formát alternatívneho celého názvu';
$string['alternativefullnameformat_desc'] = 'Definuje, ako sa zobrazujú názvy používateľom so schopnosťou "zobraziť celé názvy" (štandardne sú to používatelia s používateľskou rolou manažér, lektor alebo lektor bez oprávnenia editovať). Zástupné znaky, ktoré je možné použiť, sú tie isté ako pre nastavenie "Formát celého názvu".';
$string['always'] = 'Vždy';
$string['appearance'] = 'Vzhľad';
$string['aspellpath'] = 'Cesta k programu aspell';
$string['assessorroleid'] = 'Používateľská rola - hodnotiteľ';
$string['assessorroleid_help'] = 'Táto rola sa používa pre hodnotiteľov.';
$string['authentication'] = 'Autentifikácia používateľov';
$string['authpreventaccountcreation'] = 'Zabrániť vytváraniu nových účtov pri overovaní používateľov';
$string['authpreventaccountcreation_help'] = 'Po overení používateľa sa automaticky vytvorí účet, ak ešte neexistuje. Ak sa na autentifikáciu používa externá databáza, napríklad LDAP, ale chcete obmedziť prístup iba pre používateľov s existujúcim účtom, mala by byť táto možnosť povolená. Nové účty bude potrebné vytvoriť manuálne alebo pomocou funkcie importu používateľov.';
$string['authsettings'] = 'Spravovať autentifikáciu';
$string['autolang'] = 'Automatická detekcia jazyka';
$string['autologinguests'] = 'Automaticky prihlasovať hostí';
$string['availablelicenses'] = 'Dostupné licencie';
$string['availableto'] = 'Dostupné';
$string['backgroundcolour'] = 'Priehľadná farba';
$string['backups'] = 'Zálohy';
$string['badgesnumber'] = 'Počet odznakov';
$string['badwordsconfig'] = 'Zadajte zoznam zakázaných slov, jednotlivé slová oddeľujte čiarkou.';
$string['badwordsdefault'] = 'Ak je zoznam prázdny, použije sa východzí zoznam uvedený v jazykovom balíčku.';
$string['badwordslist'] = 'Zoznam zakázaných slov';
$string['blockediplist'] = 'Zoznam blokovaných IP adries';
$string['blockinstances'] = 'Výskyty';
$string['blockmultiple'] = 'Viacnásobný';
$string['blockprotect'] = 'Chrániť pred vymazaním';
$string['blockprotect_help'] = 'Ak uzamknete určitý typ bloku, nikto nebude schopný pridávať alebo odstraňovať inštancie. (Samozrejme, že ho môžete znovu odomknúť, ak potrebujete inštancie editovať.) Zámerom tohto nastavenia je chrániť bloky ako sú navigácia a nastavenia, ktoré sa veľmi ťažko obnovujú , ak sa náhodne odstránia.';
$string['blocksettings'] = 'Spravovať bloky';
$string['blockunprotect'] = 'Nechrániť';
$string['bloglevel'] = 'Viditeľnosť Blogu';
$string['bookmarkadded'] = 'Záložka pridaná';
$string['bookmarkalreadyexists'] = 'Tato stránka už obsahuje vašu záložku';
$string['bookmarkdeleted'] = 'Záložka odstránená';
$string['bookmarkthispage'] = 'Pridať túto stránku ako záložku';
$string['cacheapplication'] = 'Aplikačná cache';
$string['cacheapplicationhelp'] = 'Položky vo vyrovnávacej pamäti sú zdieľané medzi všetkými používateľmi a vypršia po určenom čase (ttl).';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javascriptová vyrovnávacia pamäť a kompresia značne zvyšuje výkon načítania stránok. Dôrazne sa odporúča pre produkčné portály. Vývojári budú pravdepodobne chcieť túto vlastnosť deaktivovať.';
$string['cacherequest'] = 'Požiadavková medzipamäť';
$string['cacherequesthelp'] = 'Používateľsky špecifická vyrovnávacia pamäť, ktorá vyprší, keď je požiadavka dokončená. Navrhnutá, aby nahradila oblasti, v ktorých používame statické pamäte.';
$string['cachesession'] = 'Relačná cache';
$string['cachesessionhelp'] = 'Používateľsky špecifická vyrovnávacia pamäť, ktorá vyprší, keď vyprší používateľská relácia. Navrhnutá, aby zmenšila expandovanie alebo presilňovanie relácie.';
$string['cachesettings'] = 'Nastavenie cache';
$string['caching'] = 'Vyrovnávacia medzipamäť';
$string['calendarexportsalt'] = 'Salt (náhodný reťazec) pre export kalendára';
$string['calendarsettings'] = 'Kalendár';
$string['calendartype'] = 'Typ kalendára';
$string['calendartype_desc'] = 'Zvoľte štandardný typ kalendára pre celú stránku. Toto nastavenie môže byť blokované v nastaveniach kurzu alebo používateľmi v ich osobnom profile.';
$string['calendar_weekend'] = 'Dni víkendu';
$string['cannotdeletemodfilter'] = 'Nemôžete odinštalovať filter \'{$a->filter}\', pretože je časťou modulu \'{$a->module}\'.';
$string['cannotuninstall'] = 'Nie je možné odinštalovať {$a}.';
$string['categoryemail'] = 'Email';
$string['cfgwwwrootslashwarning'] = 'V súbore config.php ste nesprávne definovali $CFG->wwwroot. Na jeho konci je znak \'/\'. Ak ho nevymažete, môže dôjsť k neobvyklým chybám, ako napr. <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'V súbore config.php ste nesprávne definovali $CFG->wwwroot. Nesúhlasí s URL, ktorú používate na prístup k tejto stránke. Ak ho neupravíte, môže dôjsť k neobvyklým chybám, ako napr. <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'zmeniť';
$string['checkboxno'] = 'Nie';
$string['checkboxyes'] = 'Áno';
$string['checksum'] = 'Kontrolný súčet';
$string['choosefiletoedit'] = 'Vyberte súbor k úprave';
$string['cleanup'] = 'Vyčistenie';
$string['clianswerno'] = 'N';
$string['cliansweryes'] = 'A';
$string['cliincorrectvalueerror'] = 'Chyba, nesprávna hodnota "{$a->value}" for "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nesprávna hodnota, prosím skúste znova';
$string['clistatusdisabled'] = 'Stav: Nepovolený';
$string['clistatusenabled'] = 'Stav: Povolený';
$string['clistatusenabledlater'] = 'Stav: mód CLI údržby bude aktivovaný na {$a}';
$string['clitypevalue'] = 'Vložte hodnotu';
$string['clitypevaluedefault'] = 'Vložte hodnotu a stlačte klávesu Enter pre použitie nastavenej hodnoty ({$a})';
$string['cliunknowoption'] = 'Nerozoznané voľby: {$a}
Prosím, použite možnosť --help.';
$string['cliupgradefinished'] = 'Aktualizácia z príkazového riadku bola ukončená úspešne.';
$string['cliupgradenoneed'] = 'Pre túto verziu {$a} nie je potrebná aktualizácia. Aj tak fajn, že ste sem klikli!';
$string['cliupgradepending'] = 'Čaká sa na upgrade';
$string['cliyesnoprompt'] = 'Zvolte A (Áno) alebo N (Nie)';
$string['commentsmonitoring'] = 'Monitoring komentárov';
$string['commentsperpage'] = 'Počet komentárov na stranu';
$string['commonactivitysettings'] = 'Spoločné nastavenia';
$string['commonfiltersettings'] = 'Spoločné nastavenia filtrov';
$string['commonsettings'] = 'Spoločné nastavenia';
$string['componentinstalled'] = 'Nainštalovaný komponent';
$string['componentusage'] = 'Použitie komponentov';
$string['computedfromlogs'] = 'Vypočítané logy od {$a}.';
$string['condifmodeditdefaults'] = 'Pri vytváraní novej aktivity alebo zdroja sa v nastaveniach používajú štandardné hodnoty.';
$string['confeditorhidebuttons'] = 'Vyberte tlačidlá, ktoré majú byť v HTML editore skryté.';
$string['configallcountrycodes'] = 'Toto je zoznam krajín, ktoré je možné zvoliť na rôznych miestach, napr. v profile používateľa. Ak je prázdny (štandardné nastavenie), použije sa zoznam uložený v súbore countries.php v štandardnom anglickom jazykovom balíčku, t. j. zoznam z ISO 3166-1. V prípade potreby môžete špecifikovať čiarkami oddelený zoznam kódov,  napr. \'GB,FR,ES\'. Ak na tomto mieste pridáte nové, neštandardné kódy, bude potrebné pridať ich aj do súboru countries.php v časti  \'en\' a zároveň vo vašom jazykovom balíčku.';
$string['configallowassign'] = 'Povoliť rolám na ľavej strane priradiť roly v jednotlivých stĺpcoch.';
$string['configallowattachments'] = 'Ak je táto možnosť aktivovaná, e-maily odosielané z portálu môžu mať prílohy, ako napr. odznaky.';
$string['configallowblockstodock'] = 'Ak je toto povolené a vybraná téma to podporuje, používatelia si môžu vybrať presúvať bloky do špeciálneho doku.';
$string['configallowcategorythemes'] = 'Ak povolíte toto nastavenie, témy môžu byť nastavené na úrovni kategórie kurzov. Ovplyvní to všetky podradené kategórie a kurzy, ak tieto nemajú nastavenú vlastnú tému. UPOZORNENIE: Povolenie nastavenia môže znížiť výkonnosť na serveri.';
$string['configallowcoursethemes'] = 'Keď zapnete túto voľbu, bude možné nastaviť pre kurz vlastnú tému. Téma kurzu má najvyššiu prioritu, zobrazí sa aj v prípade, keď bude nastavenie témy hlavnej stránky, používateľa či aktuálnej relácie odlišné.';
$string['configallowemailaddresses'] = 'Ak chcete obmedziť všetky nové emailové adresy na určité domény, uveďte ich tu, oddelené medzerami. Ak chcete povoliť subdomény, pridajte doménu s predchádzajúcou použitím oddeľovača".";. Ak chcete povoliť koreňovú doménu spolu s jej subdoménami, pridajte doménu dvakrát - raz s predchádzajúcou "." a raz bez napr. .college.edu.au ourcollege.edu.au.';
$string['configallowguestmymoodle'] = 'Ak je táto možnosť aktivovaná, používatelia prihlásení ako hostia budú mať prístup na domovskú stránku, v opačnom prípade budú presmerovaní na titulnú stránku.';
$string['configallowoverride'] = 'Povoliť rolám na ľavej strane prepísať roly v jednotlivých stĺpcoch.';
$string['configallowoverride2'] = 'Zvoľte rolu(y), ktoré môžu byť prepísané rolou v ľavom stĺpci. <br />Poznámka: tieto nastavenia sa týkajú iba používateľov, ktorí majú nastavené buď oprávnenie moodle/role:override alebo moodle/role:safeoverride.';
$string['configallowswitch'] = 'Zvoľte, do ktorých používateľských rolí sa používateľ môže prepnúť, na základe toho, ktoré roly už má. Okrem položky v tejto tabuľke musí mať používateľ pridelené aj oprávnenie moodle/role:switchroles, aby sa mohol prepnúť.<br />Poznámka: Prepínať sa je možné len na roly, ktoré majú  oprávnenie moodle/role:view a nemajú oprávnenie moodle/site:doanything, takže niektoré stĺpce v tejto tabuľke sú deaktivované.';
$string['configallowuserblockhiding'] = 'Chcete povoliť používateľom skrytie/zobrazenie postranných blokov na všetkých týchto stránkach? Táto vlastnosť používa Javascript a Cookies pre uloženie aktuálneho stavu pre každý blok a ovplyvní iba používateľov pohľad.';
$string['configallowusermailcharset'] = 'Povoliť všetkým užívateľom nastavenie vlastnej znakovej sady pre e-maily.';
$string['configallowuserswitchrolestheycantassign'] = 'Vo východzom nastavení je schopnosť moodle/role:assign potrebná na to, aby sa mohli používatelia prepnúť medzi rolami. Ak je toto nastavenie aktívne, tlačidlo "Prepnúť rolu na..." zobrazuje všetky roly určené nastavením tabuľky "Povoliť priradenia rol" v administrátorskom menu.
Je potom doporučené, aby táto tabuľka neobsahovala možnosť prepnúť sa do roly, ktorá je nadradená súčasnej.';
$string['configallowuserthemes'] = 'Keď zapnete túto voľbu, používateľ si bude môcť nastaviť vlastné témy. Témy používateľa majú vyššiu prioritu, zobrazia sa aj v prípade, keď bude nastavenie témy hlavnej stránky iné (toto neplatí pre témy kurzu).';
$string['configallusersaresitestudents'] = 'Mali by byť všetci používatelia považovaní za študentov vzhľadom k aktivitám, ktoré sú im dostupné na hlavnej stránke systému? Ak je Vaša odpoveď \'Áno\', potom každý autorizovaný používateľ sa môže týchto aktivít zúčastniť ako študent. Ak je Vaša odpoveď \'Nie\', potom len tí používatelia, ktorí sú už účastníkmi aspoň jedného kurzu, sa môžu zúčastniť týchto aktivít. Ako učitelia týchto aktivít môžu vystupovať len administrátori a špeciálne na to určení školitelia.';
$string['configauthenticationplugins'] = 'Zvoľte spôsoby overovania používateľov a poradia, v akom budú použité. Ak sa používatelia registrujú sami, bude použitý spôsob uvedený v poli "Registrácia používateľov" nižšie (väčšinou sa používa overenie na základe emailu).';
$string['configautolang'] = 'Detekcia východzieho jazyka z nastavenia web prehliadača. Ak nie je povolené, použije sa východzie nastavenie na portáli.';
$string['configautologinguests'] = 'Mali by byť návštevníci automaticky prihlasovaní ako hostia?';
$string['configbloglevel'] = 'Touto voľbou nastavujete úroveň prístupu k blogom na vašich stránkach. Nastavenie sa týka ČITATEĽOV, nie autorov či typov blogov. Ak blogy nechcete používať, môžete ich vypnúť úplne.';
$string['configcalendarcustomexport'] = 'Aktivovať export kalendára s vlastným rozsahom dátumov';
$string['configcalendarexportsalt'] = 'Tento náhodný text sa používa na zvýšenie bezpečnosti autentifikácie pri exporte kalendárov. Upozorňujeme, že všetky súčasné exporty budú neplatné, ak text zmeníte.';
$string['configcookiehttponly'] = 'Povoľuje novú vlastnosť PHP 5.2.0 - web prehliadače dostanú pokyn posielať cookie so skutočnými http požiadavkami, cookie ale nebudú dostupné skriptovacím jazykom. Nie všetky prehliadače to ale podporujú a nemusí to byť úplne kompatibilné so súčasným kódom. Zabraňuje to niektorým XSS napadnutiam.';
$string['configcookiesecure'] = 'Ak server prijíma iba https spojenia, doporučuje sa povoliť posielanie bezpečných cookie. Ak povolíte, ubezpečte sa, že server neakceptuje http:// alebo zabezpečte trvalé presmerovanie na https:// adresu. Ak adresa <em>wwwroot</em> nezačína na https://, je toto nastavenie automaticky vypnuté.';
$string['configcountry'] = 'Ak si tu vyberiete krajinu, tak bude táto krajina nastavená aj pre nové používateľské kontá. Ak chcete, aby si používatelia sami vybrali krajinu, nenastavujte ju tu.';
$string['configcourseoverviewfilesext'] = 'Čiarkami oddelený zoznam povolených typov súborov zhrnutia kurzov.';
$string['configcourseoverviewfileslimit'] = 'Maximálny počet súborov, ktoré je možné pripojiť k zhrnutiu kurzu.';
$string['configcourserequestnotify'] = 'Zadajte login používateľa, ktorý bude upozornený pri žiadosti o nový kurz';
$string['configcourserequestnotify2'] = 'Používatelia, ktorí budú upozornení pri žiadosti o vytvorenie kurzu. V tomto zozname sa nachádzajú iba používatelia, ktorí môžu odsúhlasiť žiadosti o vytvorenie nového kurzu.';
$string['configcoursesperpage'] = 'Počet kurzov na stránke pri zobrazovaní zoznamu kurzov.';
$string['configcoursesperpageenhcatenabled'] = 'Rozšírený katalóg je aktivovaný. Aby ste zmenili počet zobrazovaných záznamov, editujte štatistiku, prejdite na tabuľku "Všeobecné" a zmeňte "Počet záznamov na stránku".';
$string['configcourseswithsummarieslimit'] = 'Maximálny počet kurzov, ktorý sa zobrazí vo výpise kurzov vrátane zhrnutí pred návratom k jednoduchšiemu výpisu.';
$string['configcronclionly'] = 'Ak je toto nastavené, môže byť skript cron.php spustený iba z príkazového riadku a nie cez webové rozhranie. Týmto sa zároveň ignoruje nastavenie hesla k cronu uvedené nižšie.';
$string['configcronremotepassword'] = 'Ak použijete toto nastavenie, bude pre volanie skriptu cron.php cez webové rozhranie nutné použiť heslo predávané ako parameter podľa vzoru: <pre>http://totara.nasaskola.sk/admin/cron.php?password=sezamotvorsa</pre> Ak necháte pole prázdne, bude možné volať skript cron.php aj bez hesla.';
$string['configcurlcache'] = 'Životnosť cURL vyrovnávacej pamäti v sekundách.';
$string['configcustomusermenuitems'] = 'Môžete konfigurovať obsah menu používateľa (s výnimkou odkazu na odhlásenie sa, ktorý je pridaný automaticky). Každý riadok je oddelený znakom | a skladá sa z: 1) reťazca v tvare "langstringname, componentname" alebo v tvare jednoduchého textu, 2) URL adresy a 3) ikony buď ako obrázku v adresári pix alebo ako URL adresa. Tam, kde treba, je možné použiť oddeľovače pridaním riadku s jedným alebo viacerými znakmi #.';
$string['configdbsessions'] = 'Ak je povolené, toto nastavenie použije databázu na ukladanie informácií o aktuálnych reláciách. Upozorňujeme, že ak teraz zmeníte toto nastavenie, odhlásia sa všetci súčasní používatelia (vrátane vás). Ak používate MySQL, uistite sa, že hodnota „max_allowed_packet“ v my.cnf (alebo my.ini) je minimálne 4M. Ostatné ovládače relácie je možné nakonfigurovať priamo v súbore config.php, ďalšie informácie nájdete na stránke config.example.php. Táto možnosť zmizne, ak v súbore config.php zadáte ovládač.';
$string['configdebug'] = 'Ak zapnete túto voľbu, PHP zvýši oznamovanie chýb tak, že bude uvádzaných viac varovaní. Toto je užitočné len pre vývojových pracovníkov.';
$string['configdebugdisplay'] = 'Ak je zapnuté, zobrazujú sa chybové hlásenia ako súčasť HTML stránky. To je síce praktické, ale všeobecne môžu chybové hlásenia nabúravať XHTML, JavaScript, cookies a HTTP hlavičky. Pri vypnutí budú chybové hlásenia ukladané v protokole webového serveru. Nastavenie PHP premennej error_log v súbore php.ini ovplyvňuje, aké informácie sú protokolované.';
$string['configdebugpageinfo'] = 'Povoľte, ak chcete, aby informácia o stránke bola zobrazená v jej päte.';
$string['configdebugsmtp'] = 'Povoliť podrobnejšiu diagnostiku v priebehu odosielania správ na SMTP server.';
$string['configdebugvalidators'] = 'Povoľte, ak chcete, aby sa linky na externé validačné servery zobrazili v zápätí stránky. Možno budete potrebovať vytvoriť nového používateľa s používateľským menom <em>w3cvalidator</em>  a aktivovať hosťovský prístup. Tieto zmeny môžu povoliť neautorizovaný prístup na server, neaktivujte ich na produkčných portáloch!';
$string['configdefaulthomepage'] = 'Toto nastavuje domovskú stránku pre prihlásených používateľov';
$string['configdefaultrequestcategory'] = 'Požadované kurzy budú automaticky umiestené v tejto kategórii.';
$string['configdefaultrequestedcategory'] = 'Do akej kategórie zaradiť požadované kurzy, ak sú schválené?';
$string['configdefaultuserroleid'] = 'Prihlásení používatelia získajú na úrovni celého serveru všetky oprávnenia vyplývajúce z uvedenej roly. Tieto oprávnenia budú PRIDANÉ k ostatným oprávneniam získaných z ďalších rol. Pomocou tohto nastavenia zabezpečujete minimálne oprávnenia pre každého prihláseného používateľa, aby mohol robiť niečo zmysluplné (napr. čítať verejné diskusie, zobrazovať študijné materiály a pod.). Východzie nastavenie je rola Hosťa.';
$string['configdeleteincompleteusers'] = 'Kontá používateľov, ktorých vytvorenie nebolo korektne ukončené, budú po tomto časovom úseku vymazané.';
$string['configdeleteunconfirmed'] = 'Pri určitých spôsoboch overovania, ako je napríklad registrácia prostredníctvom e-mailu, musia používatelia v určitom čase potvrdiť svoj účet. Po uplynutí tohto obdobia sa všetky staré nepotvrdené účty odstránia.';
$string['configdenyemailaddresses'] = 'Ak chcete zakázať emailové adresy z určitých domén, uveďte ich tu, oddelené medzerami. Všetky ostatné domény budú akceptované. Na pridanie poddomén pridajte doménu začínajúcu bodkou, napr. <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Deaktivovať schopnosť používateľov zmeniť obrázky v profilových stránkach.';
$string['configdisplayloginfailures'] = 'Toto zobrazí vybraným používateľom informácie o predchádzajúcich neúspešných pokusoch o prihlásenie.';
$string['configdndallowtextandlinks'] = 'Aktivujte alebo deaktivujte funkciu potiahni a pusti text a odkaz na stránke kurzu, popri funkcii potiahni a pusti súbor. Poznámka: Potiahnutie textu do Firefoxu alebo medzi rôznymi prehliadačmi je nespoľahlivé a môže viesť k tomu, že sa dáta nenahrajú, alebo že sa nahrá poškodený text.';
$string['configdoclang'] = 'Tento jazyk bude použitý pri odkazoch na dokumentáciu.';
$string['configeditordictionary'] = 'Táto hodnota je použitá, ak nemá aspell k dispozícii slovník pre jazyk používateľa.';
$string['configeditorfontlist'] = 'Zoznam fontov, ktoré budú zobrazované v ponuke HTML editoru.';
$string['configemailchangeconfirmation'] = 'Vyžadovať následné emailové potvrdenie, ak si používatelia zmenia svoju mailovú adresu.';
$string['configemailfromvia'] = 'Pridajte informácie v oddiele Odchádzajúci e-mail. To informuje príjemcu, odkiaľ tento e-mail pochádza, a tiež pomáha bojovať s príjemcami, ktorí náhodou odpovedali na e-mailové adresy bez odpovede.';
$string['configenableactivitychooser'] = 'Voľba aktivity je dialógové okno s krátkym popisom každej aktivity a zdroja. Ak je táto funkcia zakázaná, namiesto nej sa nachádzajú rozbaľovacie ponuky oddelených zdrojov a aktivít.';
$string['configenableblogs'] = 'Povoliť používateľom vytvoriť si vlastný blog.';
$string['configenablecalendarexport'] = 'Umožniť exportovanie alebo odoberanie kalendárov.';
$string['configenablecomments'] = 'Povoliť komentáre';
$string['configenablecourserequests'] = 'Povoliť užívateľom žiadať o založenie kurzu?';
$string['configenabledevicedetection'] = 'Aktivuje detekciu mobilov, smartfónov, tabletov alebo štandardných zariadení (stolných počítačov, laptopov, atď.) pre aplikáciu tém a ostatných vlastností.';
$string['configenablerssfeeds'] = 'Ak je táto možnosť povolená, kanály RSS sa budú generovať pomocou rôznych funkcií na celej stránke ako sú blogy, fóra, aktivity v databáze a slovníky. Upozorňujeme, že kanály RSS je tiež potrebné povoliť pre konkrétne moduly aktivity.';
$string['configenablerssfeedsdisabled'] = 'Voľba nie je dostupná, pretože RSS kanály sú deaktivované na celej Stránke. Ak ich chcete aktivovať, choďte do Nastavení premenných v Konfigurácii administrátora.';
$string['configenablerssfeedsdisabled2'] = 'Informačné kanály RSS sú momentálne na úrovni stránok zakázané. Môžu byť povolené v časti Konfigurovať funkcie v správe servera.';
$string['configenablesafebrowserintegration'] = 'Pridanie voľby \'Vyžadovať Safe Exam Browser\' do poľa zoznamu \'Bezpečnosť prehliadača\' vo formulári nastavenia testov. Pre viac informácií viď http://www.safeexambrowser.org/.';
$string['configenablewsdocumentation'] = 'Aktivovať automatické vytváranie dokumentácie webových služieb. Používateľ môže pristupovať k svojej vlastnej dokumentácii na stránke svojich bezpečnostných kľúčov  {$a}. Zobrazí sa iba dokumentácia pre aktivované protokoly.';
$string['configengagesettings'] = 'Nastavenie pre Engage';
$string['configerrorlevel'] = 'Vyberte si množstvo PHP varovaní, ktoré chcete mať zobrazované. Normal je zvyčajne najlepšia možnosť.';
$string['configexportlookahead'] = 'Počet nadchádzajúcích dní zobrazovaných počas exportu';
$string['configexportlookback'] = 'Počet predchádzajúcích dní zobrazovaných počas exportu';
$string['configextendedusernamechars'] = 'Ak povolíte toto nastavenie, používatelia môžu vo svojich používateľských menách používať akékoľvek znaky (to však neovplyvní ich skutočné mená). Štandardné nastavenie je vypnuté a obmedzuje používané znaky v menách len na číslice, malé písmená, podčiarkovník (_), rozdeľovník (-), bodku (.) a zavináč (@).';
$string['configextramemorylimit'] = 'Niektoré skripty ako vyhľadávanie, zálohovanie a obnova zo zálohy, alebo cron, vyžadujú viac pamäte. Nastavte vyššie hodnoty pre veľké portály.';
$string['configfeatures'] = 'Konfigurácia funkcií';
$string['configfilterall'] = 'Filtrovať všetky reťazce, vrátane hlavičiek, titulov, navigačnej lišty a podobne. Toto je najviac užitočné pri používaní viacjazyčného filtra, inak spôsobuje iba mierne zvýšenú záťaž pri generovaní stránok.';
$string['configfiltermatchoneperpage'] = 'Filtre, ktoré automaticky prepájajú obsah kurzov, vytvoria odkaz iba u prvej nájdenej zhody na celej stránke. Ostatné výskyty sú ignorované.';
$string['configfiltermatchonepertext'] = 'Filtre, ktoré automaticky prepájajú obsah kurzov, vytvoria odkaz iba u prvej nájdenej zhody v každom úseku textu (napr. študijný materiál, blok apod.). Ostatné výskyty sú ignorované. Toto nastavenie sa neuplatní, ak je premenná \'Jedna zhoda na stránku\' nastavená na \'Áno\'.';
$string['configfilteruploadedfiles'] = 'Aktivovaním tejto voľby bude Totara spracovávať všetky načítané HTML a textové súbory s filtrami predtým, ako sa zobrazia.';
$string['configforcelogin'] = 'Normálne môže byť hlavná stránka s uvedeným zoznamom kurzov (nie s konkrétnymi kurzmi) prezeraná používateľmi bez toho, aby sa predtým prihlásili. Ak chcete, aby sa používatelia prihlásili predtým, ako čokoľvek urobia na stránke, potom by ste mali aktivovať toto nastavenie.';
$string['configforceloginforprofiles'] = 'Aktivovaním tohto nastavenia sa každý reálny používateľ (nie hosť) bude musieť najskôr prihlásiť, ak si chce prezerať profily používateľov. Ak deaktivujete túto voľbu, niektorí používatelia (spameri) budú zneužívať profil na umiestňovanie nevhodného obsahu v svojich profiloch, ktoré sú viditeľné z celého sveta.';
$string['configfullnamedisplay'] = 'Toto definuje, ako sa zobrazujú mená, ak sú uvedené v plnom rozsahu. Pre väčšinu jednojazyčných stránok je najlepšie nastavenie toto: \'Meno a Priezvisko\', ale môžete napríklad aj skryť všetky priezviská alebo to nechať na samotný jazykový balík, nech sa rozhodne (niektoré jazyky majú špecifické zvyklosti).';
$string['configgetremoteaddrconf'] = 'Ak je Váš server za reverzným proxy, môžete použiť toto nastavenie pre určenie HTTP hlavičiek, ktoré môžu byť chápané ako obsahujúce dôveryhodné vzdialené IP adresy. Hlavičky sú čítané v danom poradí a použije sa prvá, ktorá je dostupná.';
$string['configgradebookroles'] = 'Ktorých používateľov zobrazovať v klasifikačnom výpise. Používatelia potrebujú aspoň jednu z týchto rol v danom kurze, aby boli zobrazení v jeho opise.';
$string['configgradeexport'] = 'Vyberte, ktoré exportné formáty v známkach sú vaše primárne metódy pre export. Vybrané zásuvné moduly nastavia a budú používať pole "naposledy exportované" pre každú známku. Napríklad toto môže spôsobiť, že exportované záznamy budú identifikované ako "nové" alebo "aktualizované". Ak si nie ste istí, nechajte prázdne.';
$string['configguesthomepage'] = 'Pre akúkoľvek nástenku, ktorý chcete zahrnúť, musíte zmeniť jeho predvolené nastavenie, aby ste umožnili prístup hosťom (pozri Spravovať nástenky)';
$string['confighiddenuserfields'] = 'Vyberte, ktoré polia v profiloch používateľov majú byť skryté pred inými používateľmi, než sú školitelia a administrátori. Zvyšuje to súkromie používateľov. Pre označenie viac položiek podržte klávesu CTRL.';
$string['configidnumber'] = 'Špecifické nastavenia či (a)Používatelia nebudú požiadaní o zadanie ID čísla vôbec, (b)Používatelia budú požiadaní o zadanie ID čísla, ale nemusia ho vyplniť, (c)Používatelia budú požiadaní o zadanie ID čísla a musia ho vyplniť. Ak bude zadané ID číslo používateľa, bude zobrazované v profile.';
$string['configintcachemax'] = 'Iba pre internú vyrovnávaciu pamäť. Maximálny počet záznamov, ktorý sa uchová vo vyrovnávacej pamäti. Odporúčaná hodnota: 50. Použite nižšie hodnoty, aby ste znížili rozsah používania pamäte.';
$string['configintroadmin'] = 'Na tejto stránke by ste mali konfigurovať Vaše hlavné administrátorské konto. Administrátor má plnú kontrolu nad celou stránkou. Dbajte na to, aby mal bezpečné používateľské meno, heslo a tiež platnú emailovú adresu. Neskôr môžete vytvoriť viac administrátorských účtov.';
$string['configintrosite'] = 'Táto stránka Vám umožňuje konfigurovať hlavnú stránku a meno tejto stránky. Neskôr to môžete kedykoľvek zmeniť cez odkaz \'Nastavenia stránky\' na domovskej stránke.';
$string['configiplookup'] = 'Keď kliknete na IP adresu (napr. 34.12.222.93) napr. v logoch, zobrazí sa Vám mapa s odhadom, kde sa tá IP adresa nachádza. K tomu sú určené rozličné zásuvné moduly, z ktorých sa dá vybrať, pričom každý z nich má určité výhody a nedostatky.';
$string['configkeeptagnamecase'] = 'Vyberte, ak chcete, aby si názvy tagov zachovali veľkosť písmen tak, ako ich vložili používatelia, ktorí ich vytvorili.';
$string['configlang'] = 'Vyberte si východzí jazyk pre celý portál. Používatelia môžu neskôr toto nastavenie zmeniť cez jazykové menu alebo v nastavení svojho používateľského profilu.';
$string['configlangmenu'] = 'Vyberte si, či chcete zobraziť menu pre voľbu jazyka na www stránkach Totary (domovská stránka, autorizačná stránka a podobne). Nastavenie neovplyvní používateľove možnosti nastavenia preferovaného jazyka vo svojom vlastnom profile.';
$string['configlatinexcelexport'] = 'Zvoľte kódovanie pre exporty Excelu';
$string['configlearnsettings'] = 'Nastavenia Totara Learn';
$string['configlocale'] = 'Vyberte si miestne jazykové nastavenie portálu - toto ovplyvní formát a jazyk údajov. Tieto miestne údaje musíte mať nainštalované vo Vašom operačnom systéme (napríklad en_US alebo es_ES). Ak neviete, čo si vybrať, nechajte toto prázdne.';
$string['configloglifetime'] = 'Táto voľba špecifikuje dĺžku časového intervalu, počas ktorého si chcete uchovať záznamy o používateľských aktivitách. Záznamy, ktoré sú staršie, sa automaticky vymažú. Je dobré uchovávať si záznamy tak dlho, ako je to možné, ale ak máte veľmi zaneprázdnený server a máte problémy s jeho rýchlosťou, potom si vyberte kratší čas pre uchovávanie záznamov. Hodnoty nižšie ako 30 nie sú doporučené, pretože štatistiky nemusia fungovať správne.';
$string['configlookahead'] = 'Počet dní do budúcnosti';
$string['configmailnewline'] = 'Znaky pre nový riadok použité v mailoch. CRLF je vyžadované podľa RFC 822bis, ale niektoré mailové servery automaticky konvertujú z LF na CRLF, iné mailové servery nesprávne konvertujú z CRLF na CRCRLF a iné odmietnu maily s LF (napr. qmail). Skúste zmeniť toto nastavenie ak máte problémy s nedoručenými mailami alebo dvojitými prázdnymi riadkami.';
$string['configmaxbytes'] = 'Táto voľba špecifikuje maximálnu veľkosť prenášaných súborov na celom portáli. Toto nastavenie je obmedzené PHP nastavením post_max_size a upload_max_filesize a nastavením Apache LimitRequestBody. Nastavenie maxbytes ohraničuje rozsah veľkostí, z ktorých si môžete vybrať v každej úrovni kurzu alebo modulu. Ak je vybraná voľba \'Server Limit\', bude použitá maximálna hodnota daná serverom.';
$string['configmaxbytesextracted'] = 'Určuje maximálnu veľkosť spoločných súborov obsiahnutých v archívnom súbore.';
$string['configmaxconsecutiveidentchars'] = 'Heslá nesmú mať mať viac ako tento počet sa sebou idúcich rovnakých znakov. Použite 0 na vypnutie tejto kontroly.';
$string['configmaxeditingtime'] = 'Toto určuje čas, ktorý majú ľudia na upravovanie príspevkov do fóra, spätnej väzby pre písomné práce, atď. Zvyčajne je to 30 minút.';
$string['configmaxevents'] = 'Počet udalostí';
$string['configmaxusersperpage'] = 'Maximálny počet používateľov, ktorý sa zobrazí v selektore používateľov v kurze, skupine, cieľovej skupine, webovej službe atď.';
$string['configmessaging'] = 'Povoliť systém posielania správ medzi používateľmi stránky. Upozornenie: Výstrahy, úlohy a súvisiace e-maily závisia od tohto nastavenia.';
$string['configmessagingallowemailoverride'] = 'Povoliť používateľom dostávať e-mailové notifikácie na inú e-mailovú adresu ako je tá, ktorá je uvedená v ich profile.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Upozornenia o prečítaní môžu byť vymazané, čím sa ušetrí miesto na disku. Nastavte časový rámec na odstránenie oznámenia po jeho prečítaní.';
$string['configmessaginghidereadnotifications'] = 'Skryť potvrdenia o prečítaní udalostí ako sú príspevky do fóra pri prehliadaní histórie správ.';
$string['configminpassworddigits'] = 'Heslá musia mať minimálne toľkoto číslic.';
$string['configminpasswordlength'] = 'Heslá musia byť minimálne toľkoto znakov dlhé.';
$string['configminpasswordlower'] = 'Heslá musia mať minimálne toľkoto malých písmen.';
$string['configminpasswordnonalphanum'] = 'Heslá musia mať minimálne toľkoto nealfanumerických znakov.';
$string['configminpasswordupper'] = 'Heslá musia mať minimálne toľkoto veľkých písmen.';
$string['configmodchooserdefault'] = 'Má byť selektor aktivity zobrazovaný používateľom štandardne?';
$string['configmycoursesperpage'] = 'Maximálny počet kurzov, ktoré sa zobrazia v zozname kurzov používateľa';
$string['configmymoodleredirect'] = 'Používať stránku /my (Domov) namiesto bežnej úvodnej stránky po prihlásení užívateľov (okrem administrátorov)?';
$string['configmypagelocked'] = 'Toto nastavenie zabraňuje upravovanie východzej stránky ne-administrátormi.';
$string['confignavcourselimit'] = 'Obmedzuje počet kurzov zobrazených používateľovi v navigácií.';
$string['confignavshowallcourses'] = 'Nastavenie tejto voľby zabezpečuje, že všetky kurzy na portáli sú zobrazené vždy v navigácii.';
$string['confignavshowcategories'] = 'Zobraziť kategórie kurzov v navigačnej lište a v navigačných blokoch. Toto nenastane pre kurzy, v ktorých je používateľ v súčasnosti zapísaný, budú aj naďalej uvedené v svojich predmetoch bez uvedenia kategórií.';
$string['confignoreplyaddress'] = 'Emaily sa niekedy posielajú v mene používateľa (napr. prispievanie do fór). Emailová adresa, ktorú tu špecifikujete, bude používaná ako adresa \'Od koho\' v prípade, ak prijímatelia nie sú schopní priamo odpovedať používateľovi (napr. keď si používateľ vyberie zachovanie súkromnej adresy).';
$string['confignotifyloginfailures'] = 'Ak sa uchovávajú záznamy o neúspešných pokusoch o prihlásenie do systému, môžu byť tieto odoslané emailom. Kto by si mal prezerať tieto oznámenia?';
$string['confignotifyloginthreshold'] = 'Ak sú aktívne oznámenia o neúspešných pokusoch o prihlásenie do systému, koľko takýchto prihlásení od jedného používateľa alebo jednej IP adresy sa má zobrazovať v oznámeniach?';
$string['confignotloggedinroleid'] = 'Neprihlásení návštevníci vašich stránok budú považovaní za používateľov, ktorým je na globálnej úrovni celého serveru priradená táto rola. Väčšinou je ti vhodné mať nastavenú rolu Hosť, ale možno si budete chcieť vytvoriť vlastnú rolu s väčšími či menšími právami. Veci ako pridávanie príspevkov a pod. stále vyžadujú platné prihlásenie.';
$string['configopentogoogle'] = 'Ak aktivujete toto nastavenie, potom Google bude mať oprávnenie vstupu do Vašej stránky ako Hosť. Naviac, ľudia prichádzajúci na Vašu stránku z prostredia vyhľadávača Google, budú automaticky prihlasovaní ako Hostia. Berte prosím na vedomie, že takýto prístup môže byť realizovaný len u tých kurzov, ktoré povoľujú vstup hostí.';
$string['configoverride'] = 'Toto nastavenie je možné zmeniť iba v súbore config.php, kde bolo definované.';
$string['configpasswordresettime'] = 'Toto nastavenie špecifikuje dĺžku času, ktorý majú ľudia na potvrdenie žiadosti o obnovenie hesla pred vypršaním jeho platnosti. Odporúčanou hodnotou je 30 minút.';
$string['configpathtodu'] = 'Cesta k programu du (disk usage). Pravdepodobne niečo ako /usr/bin/du. Zadaním tejto cesty sa urýchli generovanie stránok, ktoré zobrazujú obsah adresára s mnohými súbormi.';
$string['configperfdebug'] = 'Vypisovanie údajov o výkone vášho servera v zápätí štandardnej témy stránok.';
$string['configperformsettings'] = 'Nastavenie pre Perform';
$string['configprofileroles'] = 'Zoznam rol, ktoré sú viditeľné na používateľských profiloch a zozname účastníkov.';
$string['configprofilesforenrolledusersonly'] = 'Z dôvodu zabránenia zneužitia spamermi sú skryté profily používateľov, ktorí ešte nie sú zapísaní do žiadneho kurzu. Noví používatelia sa musia najprv zapísať do nejakého kurzu a až potom si môžu zmeniť informácie vo svojom profile.';
$string['configprotectusernames'] = 'Štandardne forget_password.php nevypisuje žiadnu nápovedu, ktorá by dovolila uhádnuť užívateľské mená či adresy.';
$string['configproxybypass'] = 'Čiarkami oddelený zoznam (čiastočných) hostiteľov, alebo IP, ktorá by maia obísť proxy (napr. 192,168 .. Mydomain.com)';
$string['configproxyhost'] = 'Ak tento <b>server</b> potrebuje používať server proxy (napríklad bránu firewall) pri prístupe na Internet, tak tu uveďte hostiteľské meno a port. V opačnom prípade to nechajte prázdne.';
$string['configproxypassword'] = 'Heslo potrebné na prístup k internetu cez proxy (ak ho je treba). Ak nie je žiadne, nezadajte nič (je potrebné PHP rozšírenie cURL).';
$string['configproxyport'] = 'Ak sa váš server potrebuje pripájať pomocou proxy, uveďte tu proxy port.';
$string['configproxytype'] = 'Typ web proxy (PHP5 a rozšírenie cURL sú potrebné pre podporu SOCKS5).';
$string['configproxyuser'] = 'Login potrebný na prístup k internetu cez proxy (ak ho je treba). Ak nie je žiadne, nezadajte nič (je potrebné PHP rozšírenie cURL).';
$string['configrecaptchapublickey'] = 'Reťazec (verejný kľúč), ktorý sa používa pri zobrazení reCAPTCHA elementu pri vytváraní konta. Je generovaný serverom <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>';
$string['configrequestcategoryselection'] = 'Povoliť výber kategórie pri požiadavke na vytvorenie kurzu.';
$string['configrequestedstudentname'] = 'Slovo označujúce používateľa používané v požadovaných kurzoch';
$string['configrequestedstudentsname'] = 'Slovo označujúce viacerých používateľov v požadovaných kurzoch';
$string['configrequestedteachername'] = 'Slovo označujúce jedného školiteľa v požadovaných kurzoch';
$string['configrequestedteachersname'] = 'Slovo označujúce viacerých školiteľov v požadovaných kurzoch';
$string['configreverseproxyignore'] = 'Ak je váš server za viacerými reverznými proxy servermi, ktoré sa pripájajú k hlavičke X-Forwarded-For, budete musieť zadať zoznam IP adries alebo podsietí reverzných proxy serverov, ktoré sa majú ignorovať, aby ste používateľom našli správnu IP adresu.';
$string['configsectioninterface'] = 'Rozhranie';
$string['configsectionmail'] = 'Pošta';
$string['configsectionmaintenance'] = 'Údržba';
$string['configsectionmisc'] = 'Rôzne';
$string['configsectionoperatingsystem'] = 'Operačný systém';
$string['configsectionpermissions'] = 'Práva';
$string['configsectionrequestedcourse'] = 'Žiadosti o založenie kurzov';
$string['configsectionsecurity'] = 'Bezpečnosť';
$string['configsectionstats'] = 'Štatistiky';
$string['configsectionuser'] = 'Používateľ';
$string['configsessiontimeout'] = 'Ak sú ľudia pripojení na túto stránku dlho nečinní (bez "prechádzania" stránok), sú automaticky odpojení (ich relácia je ukončená). Táto premenná určuje, aký dlhý by mal byť ten časový interval nečinnosti.';
$string['configsharedservicesettings'] = 'Nastavenia zdieľaných služieb';
$string['configshowcommentscount'] = 'Zobraziť počet komentárov. Bude to stáť jeden SQL dotaz naviac pri zobrazení odkazu na komentáre.';
$string['configshowicalsource'] = 'Zobraziť zdrojovú informáciu pre iCal udalosti';
$string['configshowsiteparticipantslist'] = 'Všetci títo študenti a školitelia budú v zozname účastníkov portálu. Komu by malo byť povolené prezeranie tohto zoznamu?';
$string['configsitedefaultlicense'] = 'Východisková licencia portálu';
$string['configsitedefaultlicensehelp'] = 'Východisková licencia pre publikovanie obsahu na portáli.';
$string['configsitemailcharset'] = 'Východzia znaková sada pre e-maily generované vašimi stránkami. Ak povolíte nasledujúcu možnosť, každý užívateľ si môže túto znakovú sadu zmeniť.';
$string['configsmtpauthtype'] = 'Táto možnosť nastaví typ autentifikácie, ktorý sa použije na SMTP serveri.';
$string['configsmtphosts'] = 'Zadajte plný názov jedného alebo viacerých SMTP serverov, ktoré má Totara používať pri posielaní pošty (napríklad \'mail.a.com\' alebo \'mail.a.com;mail.b.com\'). Pre zadanie neštandardného portu (t.j. iného ako 25), môžete použiť syntax [server]:[port] (napríklad \'mail.a.com:587\'). Pre zabezpečené pripojenie sa zvyčajne používa port 465 s SSL, port 587 s TLS. Špecifikujte zabezpečený protokol z vyššie uvedených. Ak neuvediete nič, Totara použije postup posielania pošty pomocou východzej PHP metódy.';
$string['configsmtpmaxbulk'] = 'Maximálny počet správ poslaných v jednej SMTP sekcii. Zoskupovanie správ môže zrýchliť posielanie mailov. Hodnoty nižšie ako 2 vynucujú vytvorenie novej sekcie SMTP pri každom maili.';
$string['configsmtpsecure'] = 'Ak protokol SMTP požaduje zabezpečené pripojenie, špecifikujte správny typ protokolu.';
$string['configsmtpuser'] = 'Ak ste uviedli SMTP server, ktorý vyžaduje autentifikáciu, uveďte v tejto časti používateľské meno a heslo.';
$string['configstartwday'] = 'Začiatok týždňa';
$string['configstatsfirstrun'] = 'Ako ďaleko do minulosti sa majú spracovať štatistiky <b>pri prvom spustení</b> tejto naplánovanej úlohy. Toto prvé spracovanie môže trvať dlho a je dosť náročné na systémové zdroje serveru. Ak je teda na vašich stránkach veľká prevádzka a máte okrem toho Totaru nainštalovanú na zdieľanom hostingovom serveri, nedoporučujeme nastavovať príliš veľkú hodnotu. Pre účely tohto nastavenia sa jedným mesiacom chápe 28 dní. V generovaných grafoch a štatistikách odpovedá jeden mesiac jednému kalendárnemu mesiacu.';
$string['configstatsmaxruntime'] = 'Spracovanie štatistík môže byť značne náročné. Využite preto toto a nasledujúce pole a nastavte, kedy bude táto úloha spustená a ako dlho pobeží.';
$string['configstatsmaxruntime2'] = 'Spracovanie štatistík môže byť značne náročné. Maximálny počet spracovaných dní na jedno spustenie úlohy cronu je 31.';
$string['configstatsmaxruntime3'] = 'Určenie maximálneho časového intervalu pre spracovanie štatistík pre jeden deň. Treba vziať do úvahy, že spracovanie štatistík výrazne zaťažuje server. Nižšie možno definovať maximálny počet dní, ktoré budú spracovávané v jednej úlohe cron.';
$string['configstatsruntimedays'] = 'Určenie maximálneho počtu dní spracovaných pri spustení štatistík. Ak sú štatistiky aktuálne, bude spracovaný iba posledný deň. Nastavenie tejto premennej závisí od vyťaženia servera. Znížte, ak treba skrátiť dĺžku trvania úlohy cron.';
$string['configstatsuserthreshold'] = 'Pri vyhodnocovaní kurzov budú ignorované tie, v ktorých je zapísaných menej používateľov než uvedená nenulová hodnota.';
$string['configstrictformsrequired'] = 'Ak je táto možnosť aktivovaná, používateľom je zabránené vložiť medzeru alebo zlom riadku okrem polí, kde sa to požaduje vo formulároch.';
$string['configstripalltitletags'] = 'Vypnite toto nastavenie pre povolenie HTML tagov v názvoch aktivít a zdrojov.';
$string['configsupportemail'] = 'Táto mailová adresa bude publikovaná používateľom tohto portálu ako mail na zodpovednú osobu na poskytovanie pomoci (napríklad noví užívatelia pri vytváraní konta). Ak nič nezadáte, žiadna adresa nebude poskytnutá.';
$string['configsupportname'] = 'Meno osoby alebo úradu, ktorý bude poskytovať pomoc pomocou mailovej adresy alebo webovej stránky.';
$string['configsupportpage'] = 'Táto webová adresa bude publikovaná používateľom tohto portálu ako kontakt na zodpovednú osobu na poskytovanie pomoci (napríklad noví užívatelia pri vytváraní konta). Ak nič nezadáte, žiaden odkaz nebude poskytnutý.';
$string['configtempdatafoldercleanup'] = 'Odstrániť z dátového adresára súbory s dočasnými dátami, ktoré sú staršie ako zvolený čas.';
$string['configthemedesignermode'] = 'Za normálnych okolností sú všetky obrázky použité v témach a css súbory uložené vo vyrovnávacej pamäti prehliadačov a na serveri veľmi dlhý čas, z dôvodu zlepšenia výkonu. Ak vytvárate tému alebo upravuje zdrojový kód, potom vám odporúčame zapnúť tento mód, aby sa nezobrazovali verzie  uložené vo vyrovnávacej pamäti. UPOZORNENIE: toto nastavenie spomalí vašu stránku pre všetkých používvaeľov! Alternatívne tiež môžete obnoviť cache pamäť tém manuálne na stránke voľby tém.';
$string['configthemelist'] = 'Pokiaľ ponecháte toto pole prázdne, povolíte použitie ktorejkoľvek platnej témy. Pokiaľ chcete skrátiť výber tém, môžete tu určiť zoznam mien tém oddelených čiarkou. Napríklad: standard,orangewhite. Nepoužívajte medzery.';
$string['configuseblogassociations'] = 'Majú byť používatelia schopní si organizovať svoj blog priradením príspevkov s kurzmi a ich modulmi?';
$string['configuseexternalyui'] = 'Namiesto použitia lokálnych súborov použite online súbory, ktoré sú k dispozícii na Yahoo serveroch. UPOZORNENIE: Toto nastavenie vyžaduje internetové pripojenie, v opačnom prípade nebude na vašej stránke fungovať žiadny AJAX. Toto nastavenie nie je kompatibilné so stránkami, ktoré používajú https.';
$string['configuserquota'] = 'Maximálny počet bajtov, ktoré môže používateľ ukladať do svojho súborového priestoru. {$a->bytes} bajtov == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Ak je táto možnosť aktivovaná, namiesto názvu \'Stránky portálu\' sa bude zobrazovať skrátená verzia názvu.';
$string['configusetags'] = 'Povoliť funkcionalitu tagov na portáli?';
$string['configvariables'] = 'Všeobecné premenné';
$string['configverifychangedemail'] = 'Povoliť kontrolu zmeneného mailu pomocou nastavení povolených a zakázaných domén. Ak je toto nastavenie nepovolené, kontrola domén je vykonávaná iba pri vytváraní používateľov.';
$string['configvisiblecourses'] = 'Zobrazovať kurzy v skrytých kategóriách normálne';
$string['configwarning'] = 'Postupujte veľmi opatrne pri zmenách týchto nastavení - nesprávne hodnoty môžu spôsobiť problémy.';
$string['configyuicomboloading'] = 'Táto voľba umožňuje optimalizáciu nahrávania kombinovaných súborov pre YUI knižnice. Toto nastavenie by malo byť aktivované na produkčných portáloch z dôvodu zlepšenia výkonu.';
$string['confirmation'] = 'Potvrdenie';
$string['confirmdeletecomments'] = 'Práve sa chystáte vymazať komentáre, ste si istý?';
$string['confirmed'] = 'Potvrdené';
$string['cookiehttponly'] = 'Iba http cookies';
$string['cookiesecure'] = 'Iba bezpečné cookies';
$string['country'] = 'Východzia krajina';
$string['coursecontact'] = 'Vedúci kurzov';
$string['coursecontact_desc'] = 'Ktorých používateľov zobrazovať pri opise kurzu. Používatelia potrebujú aspoň jednu z týchto rol v danom kurze, aby boli zobrazení pri jeho opise.';
$string['coursecount'] = 'Počet kurzov na portáli';
$string['courselistshortnames'] = 'Zobrazovať krátke názvy kurzov';
$string['courselistshortnames_desc'] = 'V zozname kurzov sa zobrazia aj krátke názvy.';
$string['coursemgmt'] = 'Kurzy a kategórie';
$string['courseoverview'] = 'Stav mojich kurzov';
$string['courserequestnotify'] = 'Zaslanie upozornenia o žiadosti vytvoriť nový kurz';
$string['courserequestnotifyemail'] = 'Používateľ {$a->user} požiadal o nový kurz na {$a->link}';
$string['courserequests'] = 'Požadované kurzy';
$string['courserequestspending'] = 'Nevybavené žiadosti o kurz';
$string['courses'] = 'Kurzy';
$string['coursesettings'] = 'Nastavenie kurzov';
$string['coursesperpage'] = 'Počet kurzov na stránke';
$string['courseswithsummarieslimit'] = 'Kurzy s obmedzením zhrnutí';
$string['creatornewroleid'] = 'Rola tvorcov v nových kurzoch';
$string['creatornewroleid_help'] = 'Ak používateľ ešte nemá povolenie spravovať nový kurz, používateľ je automaticky prihlásený využitím tejto používateľskej roly.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Spustenie cronu iba z príkazového riadku';
$string['cronerrorclionly'] = 'Ľutujem. Prístup na túto stránku z webového rozhrania bol správcom zakázaný.';
$string['cronerrorpassword'] = 'Ľutujem. Pre prístup na túto stránku musíte použiť platné heslo.';
$string['cronremotepassword'] = 'Heslo pre spustenia cronu';
$string['cronwarning'] = '<a href="cron.php" title="cron.php">Skript pre údržbu cron.php?</a> nebol spustený najmenej 24 hodín.';
$string['cronwarningcli'] = 'cli/cron.php \'držbový skript nebol spustený posledných 24 hodín.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlphpextensionnotinstalled'] = 'Rozšírenie cURL PHP nie je nainštalované';
$string['curlsecurityallowedport'] = 'zoznam povolených portov cURL';
$string['curlsecurityallowedportsyntax'] = 'Zoznam portov, na ktoré sa môže pripojiť cURL. Platné znaky sú iba integer čísla. Každý záznam musí byť na novom riadku. Ak zostane položka prázdna, potom sú povolené všetky porty. Ak je nastavený, takmer vo všetkých prípadoch, mali by byť pre cURL špecifikované aj 443 a 80, aby sa pripojili k štandardným portom HTTPS a HTTP.';
$string['curlsecurityblockedhosts'] = 'zoznam blokovaných portov cURL';
$string['curlsecurityblockedhostssyntax'] = 'Pridajte každú položku na samostatný riadok. Správne vstupy sú adresy vo formáte IPv4 alebo IPv6 (ako napríklad 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::), ktoré indikujú jedného hosta; alebo CIDR symbol (ako napr. 231.54.211.0/20 alebo fe80::/64); alebo rozsah IP adries (ako napr. 231.3.56.10-20 alebo fe80::1111-bbbb), kde sa rozsah aplikuje na poslednú skupinu adries ; alebo doménové mená (ako je localhost alebo example.com); or wildcard doménové mená (ako sú *.example.com alebo *.sub.example.com). Prázdne riadky nie sú povolené.';
$string['curlsecurityurlblocked'] = 'URL je blokované.';
$string['curltimeoutkbitrate'] = 'Najnižšia predpokladaná rýchlosť stahovanie cez cURL (kb/s)';
$string['curltimeoutkbitrate_help'] = 'Toto nastavenie sa používa na výpočet vhodného časového limitu počas veľkých cURL požiadaviek. Ako súčasť tohto výpočtu sa vykoná HTTP HEAD požiadavka, aby sa zistila veľkosť obsahu. Použitím čísla 0 v tomto nastavení sa deaktivuje vykonanie tejto požiadavky.';
$string['currenttheme'] = 'Aktuálna téma';
$string['customcheck'] = 'Ostatné kontroly';
$string['customusermenuitems'] = 'Položky menu používateľa';
$string['datarootsecurityerror'] = '<p><strong>BEZPEČNOSTNÉ UPOZORNENIE!</strong></p><p>Váš dátový adresár je na nesprávnom mieste a dostupný z webu. To znamená, že všetky vaše súkromné súbory sú prístupné každému na svete a niektoré z nich môžu byť zneužité crackermi na získanie neoprávneného administratívneho prístupu k vášmu portálu !</p>
<p><em>Musíte</em> presunúť  dátový adresár ({$a}) na nové miesto, ktoré sa nenachádza vo verejnom web adresári a aktualizovať nastavenie <code>$CFG->dataroot</code> vo vašom súbore config.php.</p>';
$string['datarootsecuritywarning'] = 'Vaša inštalácia Totary nemusí byť bezpečná. Prosím zabezpečte, aby váš dátový adresár ({$a}) nebol priamo dostupný z webu.';
$string['dbsessions'] = 'Informácie o reláciách ukladať v databáze';
$string['dbtype'] = 'Typ databázy';
$string['debug'] = 'Ladiace informácie';
$string['debugall'] = 'ALL: Zobrazovať všetky zmysluplné ladiace informácie z PHP';
$string['debugdeveloper'] = 'DEVELOPER: zobrazovať extra informácie pre vývojárov Totary';
$string['debugdisplay'] = 'Zobrazenie ladiacich informácií';
$string['debugflexicons'] = 'Zaprotokolovať chýbajúce flexibilné ikony';
$string['debugflexicons_help'] = 'Keď sú aktivované flexibilné ikony, zaznamenať prevody chýbajúcich pix_icon na flex_icon';
$string['debugging'] = 'Ladenie';
$string['debugminimal'] = 'MINIMAL: Zobrazovať iba kritické chyby';
$string['debugnone'] = 'NONE: Nezobrazovať žiadne správy ani varovania';
$string['debugnormal'] = 'NORMAL: Zobrazovať chyby, varovania a upozornenia';
$string['debugpageinfo'] = 'Zobraziť informácie o stránke';
$string['debugsmtp'] = 'Ladenie odosielania mailov';
$string['debugstringids'] = 'Zobraziť pôvod jazykových reťazcov';
$string['debugstringids_desc'] = 'Ak je táto možnosť povolená, komponenty a identifikátory jazykových reťazcov sa zobrazia, keď sa k adrese URL adrese pridá ako parameter ?strings=1 alebo &strings=1.';
$string['debugvalidators'] = 'Zobraziť validačné odkazy';
$string['defaultcity'] = 'Predvolené mesto';
$string['defaultcity_help'] = 'Zadané mesto bude predvolené pri vytváraní nových používateľských účtov.';
$string['defaultformatnotset'] = 'Chyba pri určovaní štandardného formátu kurzu. Skontrolujte, prosím, nastavenie stránky.';
$string['defaulthomepage'] = 'Predvolená stránka pre užívateľov';
$string['defaultrequestcategory'] = 'Prednastavená kategória pre vyžiadané nové kurzy';
$string['defaultsettinginfo'] = 'Východzí: {$a}';
$string['defaultuserroleid'] = 'Východzia rola pre všetkých používateľov';
$string['deleteincompleteusers'] = 'Odstrániť nekompletne vytvorených používateľov po';
$string['deleteunconfirmed'] = 'Odstrániť nepotvrdené účty po';
$string['deleteuser'] = 'Odstrániť používateľov';
$string['density'] = 'Hustota';
$string['denyemailaddresses'] = 'Zakázané emailové domény';
$string['development'] = 'Vývoj';
$string['devicedetectregex'] = 'Regulárne výrazy pre detekciu zariadenia';
$string['devicedetectregexexpression'] = 'Regulárny výraz';
$string['devicedetectregexvalue'] = 'Návratová hodnota';
$string['devicetype'] = 'Typ zariadenia';
$string['devlibdirpresent'] = 'Adresáre s vývojovými knižnicami ako napríklad <em>predajca</em> alebo <em>node_modules</em> by nemali byť používané na verejných stránkach. Pozrite <a href="{$a->moreinfourl}">bezpečnostnú štatistiku</a> pre viac detailov.';
$string['disableconsistentcleaning'] = 'Zakážte dôsledné čistenie';
$string['disableconsistentcleaning_help'] = 'Pred zavedením systému Totara 13 neboli niektoré oblasti produktu, ako napríklad súhrny kurzov a úvody aktivít, pred zobrazením používateľovi riadne dezinfikované.
Zapnutím tohto nastavenia sa do systému Totara vráti toto správanie, čo umožní privilegovaným používateľom používať pokročilé HTML v oblastiach, ako je vyššie uvedené, a zároveň sa znovu zavedú bezpečnostné riziká.
Dôrazne odporúčame ponechať toto nastavenie vypnuté a zapnúť ho len v prípade, že ste aktualizovali a máte obsah, ktorý sa spolieha na túto funkciu, a ste ochotní akceptovať bezpečnostné riziká.';
$string['disableuserimages'] = 'Zrušiť obrázky v používateľských profiloch';
$string['displayerrorsset'] = 'Táto stránka je nakonfigurovaná tak, aby zobrazovala chybové hlásenia. <br />Toto nastavenie sa neodporúča na produkčných portáloch. <br />Odznačte <em>Zobraziť správy o odstraňovaní chýb</em> v <a href="{$a->link}">Server/Debugging</a> sekcii bloku administrátorských nastavení portálu.';
$string['displayerrorswarning'] = 'Zapnutie PHP nastavenia <em>display_errors</em> nie je doporučované na produkčných portáloch, pretože niektoré chybové správy môžu ukázať citlivé informácie o Vašom serveri.';
$string['displayloginfailures'] = 'Komu zobrazovať neúspešné prihlásenia:';
$string['dndallowtextandlinks'] = 'Pre nahranie potiahnite myšou text/odkaz';
$string['doclang'] = 'Jazyk pre dokumenty';
$string['doctonewwindow'] = 'Otvárať v novom okne';
$string['doesnotfit'] = 'Nastavenie zobrazovanie emailu';
$string['doesnotfitdetail'] = 'Nastavenia zobrazovania emailu pri opustení Totara.';
$string['domdocumentnotfound'] = 'Nebola nájdená trieda DOMDocument. Nemožno vykonať bezpečnostnú kontrolu, pokiaľ ide o načítanie externých entít XML.';
$string['download'] = 'Stiahnuť';
$string['durationunits'] = 'jednotky časového trvania';
$string['edithelpdocs'] = 'Upraviť dokumentáciu nápovedy';
$string['editlang'] = '<b>Upraviť</b>';
$string['editorbackgroundcolor'] = 'Farba pozadia';
$string['editordictionary'] = 'Slovník editora';
$string['editorfontfamily'] = 'Rodina fontov';
$string['editorfontlist'] = 'Zoznam fontov';
$string['editorfontsize'] = 'Veľkosť fontu';
$string['editorhidebuttons'] = 'Skryté tlačidlá';
$string['editorkillword'] = 'Čistenie formátu z MS Word';
$string['editorspelling'] = 'Pravopis editora';
$string['editorspellinghelp'] = 'Povoliť alebo zakázať kontrolu pravopisu. Ak je povolené, musí byť na serveri nainštalovaný <strong>aspell</strong>.';
$string['editstrings'] = 'Upraviť textové reťazce';
$string['emailchangeconfirmation'] = 'Potvrdenie zmeny emailu';
$string['emailfromvia'] = 'Email prostredníctvom informácií';
$string['emoticonalt'] = 'Alternatívny text';
$string['emoticonaltcomponent'] = 'Alternatívna zložka';
$string['emoticoncomponent'] = 'Obrazový komponent';
$string['emoticonimagename'] = 'Názov obrázku';
$string['emoticons'] = 'Emotikony (smajlíky)';
$string['emoticons_desc'] = 'Tento formulár definuje emotikony (alebo smajlíky) použité na stránkach vášho systému. Na odstránenie riadku z tabuľky uložte formulár s prázdnou hodnotou v ktoromkoľvek z požadovaných polí. Na registráciu nového emotikonu vyplňte polia v poslednom prázdnom riadku. Na obnovenie všetkých polí na štandardné hodnoty postupujte podľa odkazu vyššie.

* Text (povinné) - Tento text bude nahradený obrázkom emotikonu. Musí mať dĺžku najmenej 2 znakov.
* Názov obrázku (povinné) - Názov súboru obrázku emotikonu bez prípony, vzťahujúci sa k priečinku s obrázkami.
* Obrázkový prvok (povinné) - Prvok vytvárajúci ikonu.
* Alternatívny text (voliteľné) - Identifikátor stringu a prvok alternatívneho textu emotikonu.';
$string['emoticonsreset'] = 'Reset nastavenia emotikonov na predvolené hodnoty';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Prázdny';
$string['enableactivitychooser'] = 'Povoliť výber aktivity';
$string['enableblogs'] = 'Povoliť starší typ blogov';
$string['enablecalendarexport'] = 'Povoliť export kalendárov';
$string['enablecomments'] = 'Zobrazovať komentáre';
$string['enablecourserequests'] = 'Povoliť žiadosti o vytvorenie nového kurzu';
$string['enabled'] = 'Povolený';
$string['enabledevicedetection'] = 'Povoliť detekciu zariadení';
$string['enableglobalsearch'] = 'Povoliť globálne vyhľadávanie';
$string['enableglobalsearch_desc'] = 'Ak je nastavenie povolené, dáta budu indexované a synchronizované v pravidelných úlohách.';
$string['enablegravatar'] = 'Povoliť Gravatar';
$string['enablerecordcache'] = 'Povoliť Record Cache';
$string['enablerssfeeds'] = 'Povoliť RSS zdroje';
$string['enablesafebrowserintegration'] = 'Povoliť integráciu s programom Safe Exam Browser';
$string['enablesearchareas'] = 'Povoliť oblasti vyhľadávania';
$string['enablestats'] = 'Povoliť štatistiky';
$string['enablewebservices'] = 'Povoliť starší typ webových služieb';
$string['enablewsdocumentation'] = 'Dokumentácia pre web servis';
$string['enrolinstancedefaults'] = 'Predvolené nastavenia zápisov do kurzu';
$string['enrolinstancedefaults_desc'] = 'Východzie nastavenia zápisu do kurzov v nových kurzoch.';
$string['enrolmultipleusers'] = 'Prihlásiť používateľa';
$string['environment'] = 'Programové prostredie';
$string['environmentmustfixsetting'] = 'PHP nastavenia musia byť upravené';
$string['environmentok'] = 'Prostredie Vášho servera spĺňa všetky minimálne požiadavky.';
$string['environmentrecommendcustomcheck'] = 'ak tento test nebude úspešne vykonaný, indikuje to prítomnosť problému';
$string['environmentrecommendinstall'] = 'doporučený komponent';
$string['environmentrecommendversion'] = 'doporučená je verzia {$a->needed}, teraz používate verziu {$a->current}';
$string['environmentrequirecustomcheck'] = 'tento test musí byť úspešne splnený';
$string['environmentrequireinstall'] = 'vyžadovaný komponent';
$string['environmentrequireversion'] = 'vyžadovaná je verzia {$a->needed}, teraz používate verziu {$a->current}';
$string['environmentsettingok'] = 'Zistené boli odporúčané nastavenia';
$string['environmentshouldfixsetting'] = 'PHP nastavenia by mali upravené';
$string['environmentxmlerror'] = 'Chyba pri zisťovaní údajov o programovom prostredí ({$a->error_code})';
$string['errordeletingconfig'] = 'Vyskytla sa chyba pri vymazaní konfiguračných záznamov zásuvného modulu \'{$a}\'.';
$string['errordurationminonehour'] = 'Trvanie musí byť minimálne jedna hodina.';
$string['errornonnumeric'] = 'Hodnota musí byť číslo.';
$string['errorsetting'] = 'Nie je možné uložiť nastavenie:';
$string['errorwithsettings'] = 'Niektoré nastavenia neboli zmenené kvôli chybe:';
$string['eventadminclideletescriptexec'] = 'Vykonanie skriptu správcu CLI, záznamy odstránené';
$string['eventadminsettingchanged'] = 'Nastavenia administrácie boli zmenené';
$string['eventshandlersinuse'] = 'Nasledujúce moduly vo vašom systéme používajú Events 1 API nepoužívané spracovania: \'{$a}\'. Aktualizujte ich, aby ste mohli použiť aplikáciu Events API 2. Pozrite si https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Každý s oprávnením \'{$a}\'';
$string['exceptions'] = 'Výnimka';
$string['execpathnotallowed'] = 'Nastavenie spustiteľných a lokálnych ciest deaktivovaných v config.php';
$string['exifrecommended'] = 'Odporúča sa inštalácia voliteľného rozšírenia EXIF. Umožní to Totara automaticky upravovať obrázky nasnímané digitálnymi zariadeniami.';
$string['experimental'] = 'Experimentálne';
$string['experimentalsettings'] = 'Experimentálne nastavenia';
$string['extendedusernamechars'] = 'Povoliť neštandardné znaky v používateľských menách';
$string['extramemorylimit'] = 'Extra PHP limit pamäte';
$string['filecreated'] = 'Vytvorený nový súbor';
$string['filestoredin'] = 'Ukladať súbor do adresára:';
$string['filestoredinhelp'] = 'Kde budú ukladané súbory';
$string['filterall'] = 'Filtrovať všetky reťazce';
$string['filtermatchoneperpage'] = 'Jedna zhoda na stránku';
$string['filtermatchonepertext'] = 'Jedna zhoda na úsek textu';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Nastavenia filtra';
$string['filtersettingsgeneral'] = 'Všeobecné nastavenia filtra';
$string['filteruploadedfiles'] = 'Filtrovať prenášané súbory';
$string['flavour'] = 'Príznak';
$string['forcelogin'] = 'Vnútiť prihlásenie';
$string['forceloginforprofileimage'] = 'Vnútiť prihlásenie pre prezeranie užívateľských obrázkov';
$string['forceloginforprofileimage_help'] = 'Ak je táto možnosť aktivovaná, používatelia sa musia prihlásiť, aby si mohli prezerať obrázky v profile a štandardný obrázok používateľa bude použitý vo všetkých notifikačných e-mailoch.';
$string['forceloginforprofiles'] = 'Vnútiť prihlásenie pre zobrazovanie profilov';
$string['forcetimezone'] = 'Vnútiť východzie časové pásmo';
$string['formatuninstallwithcourses'] = 'V systéme existuje {$a->count} kurzov využívajúcich {$a->format}. Ich formát bude zmenený na {$a->defaultformat} (štandardný formát pre túto stránku). Niektoré dáta špecifické pre pôvodný formát sa možno stratia. Ste si istý, že chcete pokračovať?';
$string['frontpage'] = 'Titulná stránka';
$string['frontpageaddcoursebutton'] = 'Zobraz a pridaj tlačidlo kurzu';
$string['frontpageaddcoursebutton_help'] = 'Ak má používateľ oprávnenie vytvárať kurzy a používateľ sa bude nachádzať na úvodnej stránke, zobrazí sa na tejto stránke tlačidlo "Vytvoriť kurz".';
$string['frontpagebackup'] = 'Záloha titulnej stránky';
$string['frontpagedefaultrole'] = 'Východzia rola na titulnej stránke';
$string['frontpagefilters'] = 'Filtre titulnej stránky';
$string['frontpageoverrides'] = 'Prepísanie prístupov titulnej stránky';
$string['frontpagequestions'] = 'Otázky na titulnej stránke';
$string['frontpagerestore'] = 'Obnova titulnej stránky';
$string['frontpageroles'] = 'Rola na titulnej stránke';
$string['frontpagesettings'] = 'Nastavenie titulnej stránky';
$string['fullnamedisplay'] = 'Formát celého mena';
$string['fullnamedisplayprivate'] = 'Formát celého mena - privátne';
$string['fulltestsearchsupportwarning'] = 'Podpora fulltextového vyhľadávania ({$a})';
$string['gdrequired'] = 'GD rozšírenie je potrebné na konverziu obrázka..';
$string['generalsettings'] = 'Všeobecné nastavenia';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Zdroj logovanej IPadresy';
$string['globalsearch'] = 'Globálne vyhľadávanie';
$string['globalsearchmanage'] = 'Spravovať globálne vyhľadávanie';
$string['gmapsdefaultzoomlevel'] = 'Predvolená úroveň priblíženia';
$string['gmapsdefaultzoomlevel_help'] = 'Nastaví úvodnú úroveň priblíženia mapy. Akceptované hodnoty siahajú od 0 (celý svet) po 21 (jednotlivé budovy). Horná hranica sa môže meniť v závislosti od dostupných mapových údajov vo zvolenej lokalite.';
$string['gmapsforcemaplanguage'] = 'Vynútiť jazyk mapy';
$string['gmapsforcemaplanguage_help'] = 'Ak je pole prázdne, text mapy sa zobrazí v jazyku, ktorý je používaný v prehliadači používateľa.
Nastavenie je potrebné upraviť tak, aby nútilo všetkých používateľov prezrieť si text mapy v špecifikovanom jazyku. Aby ste získali zoznam podporovaných jazykov, navštívte <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">this page</a>.';
$string['gmapsregionbias'] = 'Regionálne dispozície';
$string['gmapsregionbias_help'] = 'Adresa Google Maps vracia výsledky ovplyvnené vaším regiónom/krajinou. Napríklad vyhľadávanie slova "San Francisco" môže vrátiť rôzne výsledky, ak je odoslaná z domény v USA v porovnaní s tými, keď je vyhľadávanie realizované zo Španielska. Toto by mal byť <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> kód pre príslušný región/krajinu.';
$string['googlemapkey3'] = 'Kľúč pre Google Maps JavaScript API';
$string['googlemapkey3_help'] = 'Ak používate funkcionality Google Mapy v Totara, dôrazne vám odporúčame prečítať si a súhlasiť s podmienkami služby Google Maps JavaScript API a vytvoriť si kľúč pre Google Maps JavaScript API pre použitie vo vašom portáli.

Informácie ohľadne získania kľúča je možné nájsť na <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a>

Prosím, obráťte sa na <a href="https://developers.google.com/maps/terms" target="_blank">Podmienky služby Google Maps JavaScript API</a> na získanie oprávneného použitia.
Pomoc ohľadne pochopenia podmienok služby nájdete na <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">Terms of Service FAQ\'s</a>

Ak ste si kúpili Prémiový plán, potom vložte vaše klientske ID do nastavenia API kľúča. Totara ho rozpozná ako klientske ID a ako s takým s ním bude zaobchádzať.

Totara momentálne používa Google Maps JavaScript API v nasledujúcich umiestneniach:

* Location custom fields.
* IP Address lookup visualisation within the site log reports.';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Prvý chýbajúci reťazec';
$string['gradebook'] = 'Klasifikácia';
$string['gradebookroles'] = 'Klasifikovaní používatelia';
$string['gradeexport'] = 'Primárne metódy exportu známok';
$string['gravatardefaulturl'] = 'URL štandardného obrázku Gravataru';
$string['gravatardefaulturl_help'] = 'Gravatar vyžaduje zobrazenie štandardného obrázka, ak nie je možné nájsť obrázok pre daného používateľa. Vložte úplnu URL adresu obrázka. Ak necháte toto nastavenie prázdne, Totara sa pokúsi použiť najvhodnejší štandardný obrázok pre stránku, ktorú si prezeráte. Poznámka: Gravatar má množstvo kódov, ktoré je možné použiť, na  <a href="https://en.gravatar.com/site/implement/images/#default-image">generovanie prednastavených obrázkov</a>.';
$string['groupenrolmentkeypolicy'] = 'Politika prihlasovacieho kľúča pre skupiny';
$string['guesthomepage'] = 'Domovská stránka pre hostí';
$string['guestroleid'] = 'Rola hosťa';
$string['guestroleid_help'] = 'Táto rola je automaticky pridelená hosťujúcemu používateľovi. Je tiež dočasne pridelená nezapísaným používateľom, ktorí vstúpia do kurzu cez plugin hosťovského zápisu.';
$string['helpadminseesall'] = 'Môžu si administrátori prezerať všetky udalosti kalendára, alebo len tie, ktoré sa ich týkajú?';
$string['helpcalendarcustomexport'] = 'Aktivovať možnosť exportu vlastného časového rozsahu v exportoch kalendára. Pred použitím tohto nastavenia je potrebné aktivovať funkciu exportu kalendára.';
$string['helpexportlookahead'] = 'Koľko dní nasledujúcich za dnešným dňom má kalendár hľadať udalosti počas exportu pre možnosť vlastného exportu?';
$string['helpexportlookback'] = 'Koľko dní pred dnešným dňom má kalendár hľadať udalosti počas exportu pre možnosť vlastného exportu?';
$string['helpforcetimezone'] = 'Môžete povoliť používateľom, aby si individuálne zvolili ich vlastné časové pásmo, alebo nastaviť jedno časové pásmo pre každého.';
$string['helpshowicalsource'] = 'Ak je táto možnosť aktivovaná, pre importované udalosti cez formát iCal sa zobrazí preddefinovaný názov a odkaz.';
$string['helpsitemaintenance'] = 'Pre aktualizácie a ďalšiu údržbu';
$string['helpstartofweek'] = 'Ktorým dňom v týždni by sa mal začínať týždeň v kalendári?';
$string['helpupcominglookahead'] = 'Koľko dní dopredu sa má štandardne zobrazovať v kalendári pri prezeraní nadchádzajúcich udalostí?';
$string['helpupcomingmaxevents'] = 'Koľko nadchádzajúcich udalostí (maximum) sa má štandardne zobrazovať používateľom?';
$string['helpweekenddays'] = 'Ktoré dni v týždni sú považované za "víkend", t.j. sú označené inou farbou?';
$string['hiddenuserfields'] = 'Skryť používateľské polia';
$string['hidefromall'] = 'Skryť všetkým používateľom';
$string['hidefromnone'] = 'Neskryť pred nikým';
$string['hidefromstudents'] = 'Skryť pre používateľov';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Nastavenie HTML editora';
$string['htmlsettings'] = 'HTML nastavenia';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Zabezpečenie HTTP';
$string['iconvrequired'] = 'Je vyžadované rozšírenie ICONV.';
$string['icuminimumversionwarning'] = 'International Components for Unicode (ICU) - 57.1 or later is recommended';
$string['ignore'] = 'Ignorovať';
$string['includemoduleuserdata'] = 'Zahrnúť používateľské údaje modulu';
$string['incompatibleblocks'] = 'Nekompatibilné bloky';
$string['incompleteunicodesupport'] = 'Aktuálne nastavenie databázy MySQL alebo MariaDB používa kódovanie \'utf8\'. Toto kódovanie nepodporuje niektoré štvorbytové znaky, ktoré používajú niektoré emotikony. Pokúšať sa používať tieto znaky spôsobí chybu pri aktualizácii záznamu a všetky informácie odoslané do databázy sa stratia. Zvážte zmenu nastavení na "utf8mb4". Podrobné informácie nájdete v dokumentácii.';
$string['indexdata'] = 'Indexovať dáta';
$string['indexinginfo'] = 'Odporúčaný spôsob indexovania obsahu vašej stránky je použiť plánovanú úlohu "Indexovanie pre globálne vyhľadávanie".';
$string['installedlangs'] = 'Nainštalované jazykové balíčky';
$string['installhijacked'] = 'Prepáčte, ale inštalácia musí byť dokončená z rovnakej IP adresy.';
$string['installsessionerror'] = 'Nie je možné inicializovať PHP reláciu. Skontrolujte, či váš prehliadač akceptuje cookies.';
$string['intlrecommended'] = 'Rozšírenie intl je používané na zlepšenie podpory internacionalizácie, ako napr. triedenia na základe locale.';
$string['invalidsection'] = 'Neplatná sekcia';
$string['invalidssltlsconfiguration'] = 'Chybná konfigurácia SSL/TLS';
$string['invaliduserchangeme'] = 'Užívateľské meno \'changeme\' je rezervované -- nie je možné ho použiť pre vytvorenie účtu.';
$string['ipblocked'] = 'Stránka nie je momentálne dostupná.';
$string['ipblocker'] = 'IP blokovač';
$string['ipblockersyntax'] = 'Dajte každú položku na jeden riadok. Platné položky sú buď plné IP adresy (napríklad <b>192.168.10.1</b>), ktorá zodpovedá jednému hostiteľovi, alebo čiastočnú adresu (napr. <b>192.168.</b>), ktorá zodpovedá akejkoľvek adrese počnúc tými číslami, alebo CIDR zápis (napr. <b>231.54.211.0/20</b>), alebo rozsah IP adries (napríklad <b>231.3.56.10-20</b>), kde rozsah sa vzťahuje na poslednú časť adresy. Textové doménové mená (ako \'example.com\') nie sú podporované. Prázdne riadky sú ignorované.';
$string['iplookup'] = 'Hľadať IP adresu pomocou';
$string['iplookupgeoplugin'] = 'Na vyhľadávanie geografických informácií sa momentálne používa služba <a href="http://www.geoplugin.com">geoPlugin</a> . Pre presnejšie výsledky odporúčame nainštalovať lokálnu kópiu databázy MaxMind GeoLite';
$string['iplookupmaxmindnote'] = 'Tento produkt zahŕňa údaje GeoLite2 vytvorené firmou MaxMind, dostupné na <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Bolo zistené, že vaša stránka nie je zabezpečená pomocou protokolu HTTPS. Pre zvýšenie bezpečnosti a lepšiu integráciu s inými systémami sa odporúča migrovať na HTTPS.';
$string['issuedbadgesnumber'] = 'Počet vydaných odznakov';
$string['keeptagnamecase'] = 'Zachovávať veľkosť písmen v tagoch';
$string['lang'] = 'Východzí jazyk';
$string['langcache'] = 'Zoznam jazykov vo vyrovnávacej pamäti';
$string['langcache_desc'] = 'Nastavenie zabezpečujúce uloženie zoznamu jazykov do vyrovnávacej pamäti. Ak je táto možnosť aktivovaná, je do vyrovnávacej pamäti uložený zoznam dostupných prekladov. Vyrovnávacia pamäť sa automaticky obnoví, keď inštalujete alebo odstraňujete jazykový balíček cez zabudovaný nástroj správy jazykových balíčkov. Ak inštalujete nový jazykový balíček manuálne, na obnovenie zoznamu  vo vyrovnávacej pamäti musíte použiť vlastnosť Vyčistiť všetky vyrovnávacie pamäte.';
$string['langlist'] = 'Ktoré jazyky zobrazovať v ponuke';
$string['langmenu'] = 'Zobrazovať ponuku jazykov';
$string['langstringcache'] = 'Kešovať všetky jazykové reťazce';
$string['language'] = 'Jazyk';
$string['language_help'] = 'Nastavte jazyk nového používateľa. Výberom pri vytváraní používateľa bude zabezpečené, že prihlasovacia stránka alebo e-mail, ktorý bude doručený používateľovi bude v danom jazyku.';
$string['languagesettings'] = 'Jazykové nastavenia';
$string['lastcron'] = 'Posledný beh cron-u';
$string['latinexcelexport'] = 'Kódovanie Excelu';
$string['learnerroleid'] = 'Používateľská rola - študent';
$string['learnerroleid_help'] = 'Táto rola sa používa pre študujúcich.';
$string['legacyfilesaddallowed'] = 'Povoliť pridávanie do zastaralých súborov kurzov';
$string['legacyfilesaddallowed_help'] = 'Ak má kurz zastaralé súbory kurzov, povoliť k nim pridávať nové súbory a priečinky.';
$string['legacyfilesinnewcourses'] = 'Zastaralé súbory kurzov v nových kurzoch';
$string['legacyfilesinnewcourses_help'] = 'Štandardne sú oblasti zastaralých súborov kurzov dostupné iba v upgradovaných kurzoch. Poznámka: niektoré vlastnosti, ako napr. záloha a obnovenie aktivít nie sú kompatibilné s týmto nastavením.';
$string['libcurlwarning'] = 'Bolo zistené, že libcurl nemá podporu CURLOPT_PROTOCOL. Z bezpečnostných dôvodov sa odporúča aktualizovať libcurl.';
$string['licensesettings'] = 'Nastavenie licencie';
$string['linkadmincategories'] = 'Odkaz na administrátorské kategórie';
$string['linkadmincategories_help'] = 'Ak sú aktivované administrátorské nastavenia, kategórie sa zobrazia ako odkazy v navigácii a budú viesť na stránky administrátorských kategórií.';
$string['linkcoursesections'] = 'Vždy odkazovať na sekcie kurzu';
$string['linkcoursesections_help'] = 'Vždy sa snažiť poskytovať odkaz na sekcie kurzu. Sekcie kurzu sa zvyčajne zobrazujú ako odkazy vtedy, keď formát kurzu zobrazuje jednu sekciu na stránku. Ak je toto nastavenie aktivované, odkaz sa zobrazí vždy.';
$string['links'] = 'Odkazy';
$string['loading'] = 'Nahrávanie...';
$string['localetext'] = 'Premenná locale';
$string['localisation'] = 'Lokalizácia';
$string['localstringcustomization'] = 'Úprava lokálnych reťazcov';
$string['location'] = 'Umiestnenie';
$string['locationsettings'] = 'Nastavenie umiestnenia';
$string['locked'] = 'zamknuté';
$string['lockoutduration'] = 'Dĺžka trvania blokovania účtu';
$string['lockoutduration_desc'] = 'Po tomto čase je blokovaný účet automaticky odomknutý.';
$string['lockoutemailbody'] = 'Váš účet s používateľským menom {$a->username} na serveri \'{$a->sitename}\' bol zablokovaný po viacerých neplatných pokusoch o prihlásenie. Aby ste účet okamžite odblokovali, prejdite na nasledujúcu adresu {$a->link}. Vo väčšine emailových programov by sa mala adresa objaviť ako modrý odkaz, na ktorý jednoducho kliknete. Ak nie je možné priamo kliknúť na odkaz, je potrebné skopírovať a vložiť adresu odkazu do adresného riadku v hornej časti okna vášho webového prehliadača. Ak potrebujete pomoc, kontaktujte, prosím, administrátora portálu, {$a->admin}';
$string['lockoutemailsubject'] = 'Váš účet na {$a} bol zablokovaný';
$string['lockouterrorunlock'] = 'Doručená informácia o neplatnom odblokovaní účtu.';
$string['lockoutthreshold'] = 'Počet pokusov na zadanie správneho hesla';
$string['lockoutthreshold_desc'] = 'Zvoľte počet neúspešných pokusov o pripojenie, ktorý povedie k zablokovaniu účtu. Poznámka: Táto vlastnosť môže byť pri útokoch zneužitá na odmietnutie služby.';
$string['lockoutwindow'] = 'Okno sledovania blokovania účtov';
$string['lockoutwindow_desc'] = 'Doba počas ktorej bude účet zablokovaný. Ak sa počas tejto doby nevyskytnú žiadne neúspešné pokusy, počítadlo počtu pokusov o zadanie správneho hesla sa po tomto čase vynuluje.';
$string['log'] = 'Protokoly';
$string['logguests'] = 'Logovať prístup hostí';
$string['logguests_help'] = 'Toto nastavenie umožňuje logovanie akcií hosťovského účtu a neprihlásených používateľov. Vysokoprofilové portály môžu chcieť deaktiváciu tohto logovania z dôvodov výkonu. Na produkčných portáloch sa odporúča mať toto nastavenie aktivované.';
$string['loginfailures'] = 'Nastavenia zlyhania prihlásenia';
$string['loginpageautofocus'] = 'Automaticky umiestniť kurzor do prihlasovacieho formulára';
$string['loginpageautofocus_help'] = 'Toto nastavenie umožňuje logovanie akcií hosťovského účtu a neprihlásených používateľov. Vysokoprofilové portály môžu chcieť deaktiváciu tohto logovania z dôvodov výkonu. Na produkčných portáloch sa odporúča mať toto nastavenie aktivované.';
$string['loginpasswordautocomplete'] = 'Zabrániť automatickému vypĺňaniu hesla v prihlasovacom formulári';
$string['loginpasswordautocomplete_help'] = 'Ak je táto možnosť aktivovaná, používatelia nesmú ukladať heslá svojich účtov vo svojom prehliadači.';
$string['loglifetime'] = 'Udržovať protokoly po dobu';
$string['logstorenotrequired'] = 'Ukladanie protokolov sa nepožaduje';
$string['logstoressupported'] = 'Ukladanie protokolov, ktoré podporuje táto štatistika';
$string['longtimewarning'] = '<b>Prosím pozor, tento proces môže trvať dlho.</b>';
$string['mailnewline'] = 'Znaky nového riadku v mailoch';
$string['maintenancemode'] = 'V režime údržby';
$string['maintenancemodeisscheduled'] = 'Táto stránka bude prepnutá do módu údržby o {$a->min} minút {$a->sec} sekúnd';
$string['maintenancemodeisscheduledlong'] = 'Stránka bude prepnutá do režimu údržby v čase {$a->hour}: {$a->min} : {$a->sec}';
$string['maintfileopenerror'] = 'Chyba pri otváraní súborov údržby!';
$string['maintinprogress'] = 'Prebieha údržba serveru...';
$string['manageappearance'] = 'Spravovať vzhľad';
$string['managecourses'] = 'Spravovať kurzy';
$string['manageformats'] = 'Spravovať formáty kurzov';
$string['manageformatsgotosettings'] = 'Štandardný formát je možné zmeniť na {$a}';
$string['managelang'] = '<b>Správa</b>';
$string['managelicenses'] = 'Spravovať licencie';
$string['manageprograms'] = 'Spravovať programy';
$string['manageqbehaviours'] = 'Spravovať správanie otázok';
$string['manageqtypes'] = 'Správa typov otázok';
$string['managerroleid'] = 'Používateľská rola - manažér';
$string['managerroleid_help'] = 'Táto rola sa používa pre personálnych manažérov.';
$string['manageusers'] = 'Spravovať používateľov';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Uvoľniť uchádzača';
$string['maturity200'] = 'Stabilná verzia';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Tip: Možno chcete spustiť tento skript pomocou možnosti --povoliť-nestabilné';
$string['maturitycoreinfo'] = 'Váš portál momentálne beží na nestabilnej "{$a}" vývojovej verzii.';
$string['maxbytes'] = 'Maximálna veľkosť nahrávaných súborov';
$string['maxbytesextracted'] = 'Maximálna veľkosť extrahovaného obsahu archívu';
$string['maxconsecutiveidentchars'] = 'Nasledujúce rovnaké znaky';
$string['maxeditingtime'] = 'Časový limit pre úpravu vložených príspevkov';
$string['maxinputvars'] = 'Odporúčame nastavenie max_input_vars na minimálne 2000, aby ste zaistili správnu funkcionalitu portálu.';
$string['maxtimelimit'] = 'Maximálny časový limit';
$string['maxtimelimit_desc'] = 'Aby ste obmedzili maximálnu dobu vykonávania PHP operácii, ktorú Totara povolí bez zobrazenia nejakého výstupu, vložte na toto miesto hodnotu v skundách. 0 znamená, že sa použijú štandardné obmedzenia Moodlu. Ak máte frontendový server s jeho vlastným časovým limitom, nastavte túto hodnootu nižšie, aby ste v protokoloch dostávali PHP chyby. Nepoužívajte pre CLI skripty.';
$string['maxusersperpage'] = 'Maximálny počet používateľov pre stránku';
$string['mbstringoverloadunsupported'] = 'Multibyte function overloading nie je kompatibilné s Totara, nastavte "mbstring.func_overload = 0" v súbore php.ini';
$string['mbstringrecommended'] = 'Inštalácia voliteľnej knižnice MBSTRING je vysoko doporučovaná, pretože zvyšuje výkon stránok, najmä ak používate mäkčeňové jazyky - napr. slovenčinu.';
$string['mediapluginavi'] = 'Aktivovať filter .avi';
$string['mediapluginflv'] = 'Aktivovať filter.flv';
$string['mediapluginimg'] = 'Podporiť auto-vkladanie odkazovaných obrázkov';
$string['mediapluginmov'] = 'Aktivovať filte .mov';
$string['mediapluginmp3'] = 'Aktivovať filter .mp3';
$string['mediapluginmpg'] = 'Aktivovať filter .mpg';
$string['mediapluginogg'] = 'Povoliť .ogg filter';
$string['mediapluginogv'] = 'Povoliť .ogv filter';
$string['mediapluginram'] = 'Aktivovať filter .ram';
$string['mediapluginrm'] = 'Aktivovať filter .rm';
$string['mediapluginrpm'] = 'Aktivovať filter .rpm';
$string['mediapluginwmv'] = 'Aktivovať filter .wmw';
$string['mediapluginyoutube'] = 'Povoliť filter odkazov na YouTube';
$string['messaging'] = 'Povoliť systém zasielania správ';
$string['messagingallowemailoverride'] = 'Prepísať notifikačný e-mail';
$string['messagingdeletereadnotificationsdelay'] = 'Vymazať upozornenia o prečítaní';
$string['messaginghidereadnotifications'] = 'Skryť upozornenia o prečítaní';
$string['minpassworddigits'] = 'Číslice';
$string['minpasswordlength'] = 'Dĺžka hesla';
$string['minpasswordlower'] = 'Malé písmená';
$string['minpasswordnonalphanum'] = 'Nealfanumerické znaky';
$string['minpasswordupper'] = 'Veľké písmená';
$string['misc'] = 'Rôzne';
$string['mobile'] = 'Mobil';
$string['modchooserdefault'] = 'Štandardný volič aktivity';
$string['modeditdefaults'] = 'Východzie hodnoty pre nastavenia aktivít';
$string['modsettings'] = 'Spravovať aktivity';
$string['modulesecurity'] = 'Zabezpečenie modulov';
$string['mssqlinsufficientpermissions'] = 'Používateľ MSSQL databázy si vyžaduje dodatočné povolenia: {$a}';
$string['multilangforceold'] = 'Vnútiť starú syntax viacjazyčného obsahu pomocí tagu <lang>';
$string['mustenablestats'] = 'Na týchto stránkach nie sú štatistiky povolené';
$string['mycoursesperpage'] = 'Maximálny počet kurzov';
$string['mydashboard'] = 'Predvolená východzia Nástenka';
$string['mymoodle'] = 'Nástenka';
$string['mymoodleredirect'] = 'Vnútiť používateľom použitie stránky Moje vzdelávanie';
$string['mypage'] = 'Predvolená Nástenka';
$string['mypagelocked'] = 'Uzamknúť východziu stránku';
$string['myprofile'] = 'Východzia stránka profilu';
$string['navadduserpostslinks'] = 'Pridať odkazy na príspevky používateľa';
$string['navadduserpostslinks_help'] = 'Ak je táto možnosť aktivovaná, každému používateľovi sa do navigácie pridajú dva odkazy. Jeden odkaz bude smerovať na prezeranie diskusií, ktoré používateľ začal a druhý odkaz na príspevky, ktoré používateľ dal na fóra na portáli alebo v konkrétnych kurzoch.';
$string['navcourselimit'] = 'Limit kurzu';
$string['navigationupgrade'] = 'Toto vylepšenie uvádza dva nové navigačné bloky, ktoré nahradia tieto bloky: Administrácia, Kurzy, Aktivity a Účastníci. Ak ste v týchto blokoch nastavili akékoľvek špeciálne povolenia, mali by ste skontrolovať, či sa všetko správa tak, ako chcete.';
$string['navshowallcourses'] = 'Zobraziť všetky kurzy';
$string['navshowcategories'] = 'Zobrazoť kategórie kurzov';
$string['navshowfrontpagemods'] = 'V navigácii zobrazovať aktivity úvodnej stránky';
$string['navshowfrontpagemods_help'] = 'Ak je táto možnosť aktivovaná, v navigácii pod stránkami portálu sa zobrazia aktivity úvodnej stránky.';
$string['navshowfullcoursenames'] = 'Zobraziť celé názvy kurzov';
$string['navshowfullcoursenames_help'] = 'Ak je táto možnosť aktivovaná, v navigácii sa použijú celé názvy kurzov. Štandardne sa zobrazujú skrátené názvy kurzov.';
$string['navshowmycoursecategories'] = 'Zobraziť moje kategórie kurzov';
$string['navshowmycoursecategories_help'] = 'Ak je táto možnosť aktivovaná, kurzy v položke menu Moje kurzy sa používateľom zobrazia v kategóriach.';
$string['navsortmycoursessort'] = 'Zoradiť moje kurzy';
$string['navsortmycoursessort_help'] = 'Nastavenie určuje, či sú kurzy v položke menu Moje kurzy uvedené v poradí podľa druhu (tzn. poradia nastaveného v časti Administrácia stránky> Kurzy > Kurzy a kategórie) alebo abecedne podľa nastavenia kurzu.';
$string['never'] = 'Nikdy';
$string['neverdeleteruns'] = 'Nikdy neodstraňovať dokončené udalosti';
$string['newestdocindexed'] = 'Najnovší dokument bol indexovaný';
$string['nobookmarksforuser'] = 'Nemáte žiadne záložky';
$string['nodatabase'] = 'Žiadna databáza';
$string['nomissingstrings'] = 'Žiadne chýbajúce reťazce';
$string['none'] = 'Žiadny';
$string['nonewsettings'] = 'V priebehu upgrade nebolo pridané žiadne nové nastavenie';
$string['nonexistentbookmark'] = 'Požadovaná záložka neexistuje';
$string['noreplyaddress'] = 'Adresa odosielateľa automaticky generovaných správ';
$string['noreplydomain'] = 'No-reply a doména';
$string['noreplydomaindetail'] = 'Nastavenie pre No-reply a nakonfigurované domény';
$string['noresults'] = 'Bez výsledkov';
$string['noroles'] = 'Žiadne role';
$string['nosupportedlogstore'] = 'Nebolo nájdené žiadne podporované úložisko protokolov';
$string['notifications'] = 'Upozornenie';
$string['notifyloginfailures'] = 'Posielať neúspešné prihlásenia emailom';
$string['notifyloginthreshold'] = 'Prah pre upozornenie emailom';
$string['notloggedinroleid'] = 'Rola návštevníkov';
$string['numberofmissingstrings'] = 'Počet chýbajúcich reťazcov: {$a}';
$string['numberofstrings'] = 'Celkový počet reťazcov: {$a->strings}<br />Chýbajúce: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numberoftenants'] = 'Počet inštancií';
$string['oauth2issuer'] = 'Služba OAuth2';
$string['oauth2issuer_connectionerror'] = 'Nakonfigurovaná služba OAuth2 sa nemohla pripojiť k službe. Skontrolujte konfiguráciu služby a podrobnosti o pripojenom systémovom účte.';
$string['oauth2issuer_desc'] = 'Služba OAuth2, ktorá sa má použiť pre {$a}, s použitím overovania XOAUTH2. Ak služba ešte neexistuje, musíte ju vytvoriť.';
$string['oauth2issuer_disabled'] = 'Nakonfigurovaná služba OAuth2 je vypnutá. Spracovanie pošty nemôže pokračovať.';
$string['oauth2services'] = 'OAuth 2';
$string['oauthrefreshtokenexpired'] = 'Platnosť tokenu obnovenia pre jednu zo služieb OAuth {$a->issuer} na vašej stránke {$a->siteurl} vypršala. Tým sa obmedzí funkčnosť všetkých zásuvných modulov, ktoré túto službu používajú. Ak chcete tento problém odstrániť, navštívte stránku konfigurácie služieb OAuth 2 a kliknite na ikonu "Pripojiť systémový účet" v riadku tabuľky pre túto službu. Nezabudnite sa zakaždým prihlásiť pomocou rovnakého účtu služby pre systém OAuth.';
$string['oauthrefreshtokenexpiredshort'] = 'Platnosť tokenu obnovenia OAuth vypršala pre {$a->issuer} na vašej stránke {$a->siteurl}.';
$string['opcacherecommended'] = 'PHP opcode cache zvyšuje výkon a znižuje požiadavky na pamäť. Používanie tohto typu vyrovnávacej pamäti sa odporúča a je plne podporované..';
$string['opentogoogle'] = 'Povoliť prehľadávanie Googlom';
$string['optionalmaintenancemessage'] = 'Voliteľná správa pre používateľa počas údržby';
$string['order1'] = 'Prvý';
$string['order2'] = 'Druhý';
$string['order3'] = 'Tretí';
$string['order4'] = 'Štvrtý';
$string['orgname'] = 'Názov organizácie';
$string['orgnamehelp'] = 'Názov vašej organizácie.';
$string['outgoingmailconfig'] = 'Nastavenie odchádzajúcich emailov';
$string['pageinfodebugsummary'] = 'Táto stránka je: {$a}';
$string['passwordchangelogout'] = 'Odhlásiť po zmene hesla';
$string['passwordchangelogout_desc'] = 'Ak je táto možnosť aktivovaná, po zmene hesla sú všetky relácie prehliadača ukončené, okrem tej, v ktorej je špecifikované nové heslo. (Toto nastavenie nemá vplyv na zmeny hesiel cez hromadné nahrávanie používateľov.)';
$string['passwordchangetokendeletion'] = 'Odstráň web service access tokeny po zmene hesla';
$string['passwordchangetokendeletion_desc'] = 'Ak je nastavenie povolené, keď dôjde k zmene hesla, všetky používateľské web service access tokeny budú zmazané.';
$string['passwordpolicy'] = 'Zásady pre tvorbu hesiel';
$string['passwordresettime'] = 'Maximálny čas na overenia obnovy hesla';
$string['passwordreuselimit'] = 'Limit rotácie hesiel';
$string['passwordreuselimit_desc'] = 'Počet zmien, počas ktorých musia používatelia zmeniť svoje heslá predtým, ako môžu opätovne použiť heslo, ktoré už používali.  Pozostatky predtým použitých hesiel sú uložené v tabuľke lokálnej databázy. Táto vlastnosť možno nebude kompatibilná s niektorými externými overovacími pluginmi.';
$string['pathtodot'] = 'Cesta k programu dot';
$string['pathtodu'] = 'Cesta k du';
$string['pathtogs'] = 'Cesta ku ghostscript';
$string['pathtogs_help'] = 'Na väčšine linuxových inštalácií je tu možné nechať ako \'/usr/bin/gs\'. Vo Windowse to bude niečo ako  \'c:gsbingswin32c.exe\' (presvedčte sa, že v ceste nie sú žiadne medzery - ak je potrebné, skopírujte súbory \'gswin32c.exe\' a \'gsdll32.dll\' do nového priečinku bez medzery v ceste)';
$string['pathtopgdump'] = 'Cesta k pg_dump';
$string['pathtopgdumpdesc'] = 'Tento údaj je nutné zadať iba v prípade, že prevádzkujete viac než jednu verziu pg_dump (napr. ak je na serveri inštalovaná viac než jedna verzia postgresql).';
$string['pathtopgdumpinvalid'] = 'Neplatná cesta k pg_dump -- buď je zadaná chybná cesta, alebo nie je možné odkazovaný súbor spustiť.';
$string['pathtopsql'] = 'Cesta k psql';
$string['pathtopsqldesc'] = 'Tento údaj je nutné zadať iba v prípade, že prevádzkujete viac než jednu verziu psgl (napr. ak je na serveri inštalovaná viac než jedna verzia postgresql).';
$string['pathtopsqlinvalid'] = 'Neplatná cesta k psgl -- buď je zadaná chybná cesta, alebo nie je možné odkazovaný súbor spustiť.';
$string['pathtounoconv'] = 'Cesta k unokonv prevodu dokumentov';
$string['pathtounoconv_help'] = 'Adresa k unoconv konvertoru dokumentov. Jedná sa o spustiteľný súbor, ktorý je schopný konvertovať medzi formátmi dokumentov podporovanými programom LibreOffice. Ide voliteľné nastavenie, ale ak je to uvedené, Totara ho použije na automatickú konverziu medzi formátmi dokumentov. Toto sa používa na podporu širšieho rozsahu vstupných súborov pre priradenie funkcie anotácie PDF.';
$string['pcreunicodewarning'] = 'Dôrazne sa odporúča použiť PCRE PHP rozšírenie, ktoré je kompatibilné s kódovaním Unicode';
$string['perfdebug'] = 'Informácia o výkonnosti';
$string['performactivities'] = 'Výkonnostné aktivity';
$string['performance'] = 'Výkonnosť';
$string['performanceactivitycreatornewroleid'] = 'Rola tvorcu výkonnostnej aktivity v novej aktivite';
$string['performanceactivitycreatornewroleid_help'] = 'Ak používateľ, ktorý vytvára výkonnostnú aktivitu ešte nemá oprávnenie na správu novej aktivity, je mu v rámci výkonnostnej aktivity automaticky priradená táto rola.';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parametre PostgreSQL version/cluster pre operácie z príkazového riadku. Ak prevádzkujete iba jednu verziu PostgreSQL, alebo ak si nie ste istý, nechajte pole prázdne.';
$string['phpfloatproblem'] = 'Bol zistený neočakávaný problém so spracovaním desatinných čísel - {$a}';
$string['phpversion'] = 'Verzia PHP';
$string['pleaseregister'] = 'Prosím, zaregistrujte si Vašu stránku, aby ste odstránili toto tlačidlo';
$string['plugin'] = 'Modul';
$string['plugins'] = 'Moduly';
$string['pluginscheck'] = 'Kontola závislostí pluginov';
$string['pluginscheckfailed'] = 'Kontrola závislostí pre {$a->pluginslist} bola neúspešná';
$string['pluginsoverview'] = 'Prehľad modulov';
$string['pluginsoverviewsee'] = 'Ďalšie informácie nájdete v <a href="{$a->url}">prehľade zásuvných modulov</a>.';
$string['preventmultiplelogins'] = 'Aplikovaním nastavenia zabránite viacnásobným prihlásenia toho istého používateľa';
$string['preventmultiplelogins_help'] = 'Ak je táto možnosť zaškrtnutá, používateľ sa môže prihlásiť k svojmu účtu iba z jedného umiestnenia. Ak sa prihlási z iného umiestnenia, na prvom bude automaticky odhlásený.';
$string['privacypolicy'] = 'Zásady ochrany osobných údajov';
$string['privacypolicyhelp'] = 'Adresa URL pravidiel ochrany osobných údajov.';
$string['profilecategory'] = 'Kategórie';
$string['profilecategoryname'] = 'Názov kategórie (musí byť jedinečný)';
$string['profilecategorynamenotunique'] = 'Tento názov kategórie je už používaný';
$string['profilecommonsettings'] = 'Spoločné nastavenia';
$string['profileconfirmcategorydeletion'] = 'Bolo nájdené {$a} polí, ktoré budú presunuté do vyššej kategórie (alebo nižšej, ak sa jedná o najvyššiu kategóriu).<br />Stále si prajete túto kategóriu odstrániť?';
$string['profileconfirmfielddeletion'] = 'Bolo nájdené {$a} záznamov, ktoré používajú toto pole. Informácia uložená v poli bude nenávratne stratená. Stále si prajete pole odstrániť?';
$string['profilecreatecategory'] = 'Vytvoriť novú kategóriu profilov';
$string['profilecreatefield'] = 'Vytvoriť nové pole profilu:';
$string['profilecreatenewcategory'] = 'Vytváram novú kategóriu';
$string['profilecreatenewfield'] = 'Vytváram nové pole "{$a}"';
$string['profiledefaultcategory'] = 'Ďalšie pole';
$string['profiledefaultchecked'] = 'Vybrané vo východzom nastavení';
$string['profiledefaultdata'] = 'Východzia hodnota';
$string['profiledeletecategory'] = 'Odstraňujem kategóriu';
$string['profiledeletefield'] = 'Odstraňujem pole';
$string['profiledescription'] = 'Opis poľa';
$string['profiledscript'] = 'Tento skript bol profilovaný';
$string['profiledscriptview'] = 'Zobraziť informácie o profilovaní tohto skriptu';
$string['profileeditcategory'] = 'Úprava kategórie: {$a}';
$string['profileeditfield'] = 'Úprava poľa profilu: {$a}';
$string['profilefield'] = 'Pole profilu';
$string['profilefieldcolumns'] = 'Stĺpce';
$string['profilefieldduplication'] = 'Pole profilu „{$a}“ už bolo vybrané';
$string['profilefieldfieldfour'] = 'Pole 4';
$string['profilefieldfieldone'] = 'Pole 1';
$string['profilefieldfieldthree'] = 'Pole 3';
$string['profilefieldfieldtwo'] = 'Pole 2';
$string['profilefieldhidden'] = 'Pole profilu {$a} je v nastavení skryté';
$string['profilefieldispassword'] = 'Je toto pole pre heslo?';
$string['profilefieldlink'] = 'Odkaz';
$string['profilefieldlink_help'] = 'Pre transformáciu testu na odkaz, vložte URL obsahujúce $$, kde $$ bude nahradené textom. Napríklad na transformáciu Twitter ID na odkaz, vložte http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Cieľ odkazu';
$string['profilefieldmaxlength'] = 'Maximálna dĺžka';
$string['profilefieldrows'] = 'Riadky';
$string['profilefields'] = 'Používateľské pole profilu';
$string['profilefieldscannotempty'] = 'Pre kartu profilu používateľa musí byť nastavené minimálne jedno pole';
$string['profilefieldsize'] = 'Veľkosť zobrazenia';
$string['profilefielduserpicture'] = 'Obrázok používateľa';
$string['profileforceunique'] = 'Majú byť údaje jedinečné?';
$string['profileinvaliddata'] = 'Neplatná hodnota';
$string['profilelocked'] = 'Je pole zamknuté?';
$string['profilemenudefaultnotinoptions'] = 'Východzia hodnota nie je jedna z ponúkaných možností';
$string['profilemenunooptions'] = 'Neboli dodané žiadne možnosti';
$string['profilemenuoptions'] = 'Možnosti (každá na jeden riadek)';
$string['profilemenutoofewoptions'] = 'je treba vložiť aspoň dve možnosti';
$string['profilename'] = 'Názov';
$string['profilenofieldsdefined'] = 'Neboli definované žiadne polia';
$string['profilerequired'] = 'Je vyplnenie poľa povinné?';
$string['profilerequired_help'] = 'Povoliť, ak chcete používateľov prinútiť, aby vo svojom profile vyplnili povinné polia.

Aby sa zabránilo blokovaniu účtov, tieto požiadavky nie sú vynútené pre primárneho správcu a používateľov, ktorí nemôžu aktualizovať svoj profil.
Počas vytvárania účtu sa povinné polia nevyžadujú. Ak je to potrebné, od používateľov sa vyžaduje, aby poskytli chýbajúce informácie po prvom prihlásení.';
$string['profileroles'] = 'Viditeľné roly profilu';
$string['profilesforenrolledusersonly'] = 'Profily iba pre učastníkov kurzu';
$string['profileshortname'] = 'Krátky názov (jedinečný)';
$string['profileshortnamenotunique'] = 'Tento krátky názov je už používaný';
$string['profilesignup'] = 'Zobraziť stránku pre vytváranie konta?';
$string['profilespecificsettings'] = 'Špecifické nastavenia';
$string['profilevisible'] = 'Kto môže vidieť obsah poľa?';
$string['profilevisibleall'] = 'Verejné pole - viditeľné pre všetkých';
$string['profilevisible_help'] = 'Možnosti sú:

* **Skryté pole** - Zobrazuje sa používateľom s oprávnením **moodle/user:viewalldetails** v kontexte používateľov alebo **moodle/course:viewhiddenuserfields** v kontexte kurzu.
* **Obmedzené zobrazenie** -  Je určené pre zobrazenie súkromných údajov používateľa alebo používateľov s oprávnením "moodle/user:viewalldetails" v kontexte používateľov alebo "moodle/course:viewhiddenuserfields" v kontexte kurzov.
* **Viditeľné pre všetkých**';
$string['profilevisiblenone'] = 'Skryté pole - neviditeľné';
$string['profilevisibleprivate'] = 'Obmedzené zobrazenie';
$string['profiling'] = 'Profilovanie';
$string['profilingallowall'] = 'Súvislé profilovanie';
$string['profilingallowme'] = 'Selektívne profilovanie';
$string['profilingallowme_help'] = 'Ak aktivujete toto nastavenie, potom, výberovo, môžete použiť parameter PROFILEME kdekoľvek (PGC) a nastane profilovanie pre tento skript. Analogicky môžete použiť parameter DONTPROFILEME, aby ste zabránili uskutočneniu profilovania.';
$string['profilingautofrec'] = 'Automatické profilovanie';
$string['profilingautofrec_help'] = 'Nakonfigurovaním tohto nastavenia bude niektorá požiadavka (náhodne, založené na určenej frekvencii - 1 z N) vybraná a automaticky profilovaná, uložiac výsledky na ďalšiu analýzu. Poznámka: Tento spôsob profilovania sleduje nastavenie zahrnúť/vylúčiť. Aby ste deaktivovali automatické profilovanie, nastavte ho na 0.';
$string['profilingenabled'] = 'Povoliť profilovanie';
$string['profilingenabled_help'] = 'Ak aktivujete toto nastavenie, potom na tomto portáli bude k dispozícii profilovanie a vy budete môcť definovať jeho správanie konfigurovaním nasledujúcich možností.';
$string['profilingexcluded'] = 'Výlučiť z profilovania';
$string['profilingexcluded_help'] = 'Zoznam (čiarkami oddelených, absolútne vynechávaných z wwwroot, vyvolateľných) URL adries, ktoré budú vylúčené z profilovania z tých, ktoré sú definované nastavením \'Profilovať tieto\'.';
$string['profilingimportprefix'] = 'Predpona profilujúceho importu';
$string['profilingimportprefix_desc'] = 'Pre ľahšie rozpoznanie  budú mať všetky importované profilujúce behy predponu s hodnotou určenou na tomto mieste.';
$string['profilingincluded'] = 'Profilovať tieto';
$string['profilingincluded_help'] = 'Zoznam (čiarkami oddelených, absolútne vynechávaných z wwwroot, vyvolateľných) URL adries, ktoré budú automaticky profilované. Príklady: /index.php, /course/view.php. Akceptovaný je aj zástupný znak * na ktorejkoľvek pozícii. Príklady: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Zachovať profilujúce behy';
$string['profilinglifetime_help'] = 'Špecifikujte čas, ako dlho chcete zachovať informácie o starých profilujúcich behoch. Staršie záznamy budú periodicky odstraňované. Poznámka: Z tohto procesu je vylúčený akýkoľvek profilujúci beh, ktorý je označený ako \'referenčný beh\'.';
$string['protectusernames'] = 'Chrániť používateľské mená';
$string['proxybypass'] = 'Hosty obchádzajúce proxy server (Proxy bypass hosts)';
$string['proxyhost'] = 'Proxy server';
$string['proxypassword'] = 'Proxy heslo';
$string['proxyport'] = 'Proxy port';
$string['proxytype'] = 'Typ proxy';
$string['proxyuser'] = 'Proxy používateľ';
$string['publishername'] = 'Názov vydavateľa';
$string['publishernamehelp'] = 'Adresa webovej stránky vydavateľa.';
$string['publisherwebsite'] = 'Web vydavateľa';
$string['publishgridcatalogimage'] = 'Povoliť verejný prístup k obrázkom katalógových položiek';
$string['publishgridcatalogimage_help'] = 'Ak je táto možnosť povolená, obrázky, ktoré sa zobrazia v katalógu typu mriežka, budú verejne prístupné prostredníctvom priamej adresy URL. To umožňuje zahrnúť tieto obrázky do obsahu katalógu, ktorý sa zobrazuje v iných systémoch.';
$string['purgecaches'] = 'Vyčistiť všetky vyrovnávacie pamäte';
$string['purgecachesfinished'] = 'Všetky vyrovnávacie pamäte boli vymazané.';
$string['query'] = 'Dopyt';
$string['question'] = 'Otázka';
$string['questionbehaviours'] = 'Správanie otázok';
$string['questioncwqpfscheck'] = 'Jedna alebo viacero \'náhodných\' otázok v teste je zostavená z otázok pochádzajúcich aj zo zdieľaných aj z nezdieľaných kategórií. Viac o <a href="{$a->reporturl}">tomto probléme</a>, prípadne aj v <a href="{$a->docsurl}">v dokumentácii k systému Totara</a>.';
$string['questioncwqpfsok'] = 'Výborne. Vo vašich testoch neboli nájdené žiadne \'náhodné\' otázky zostavené z otázok pochádzajúcich aj zo zdieľaných aj z nezdieľaných kategórií.';
$string['questiontype'] = 'Typ otázky';
$string['questiontypes'] = 'Typy otázok';
$string['quickaccessmenu_group-configuration'] = 'Konfigurácia';
$string['quickaccessmenu_group-learn'] = 'Vzdelávanie';
$string['quickaccessmenu_group-perform'] = 'Hodnotenie';
$string['quickaccessmenu_group-platform'] = 'Základná platforma';
$string['quizattemptsupgradedmessage'] = 'Vo verzii Totara 2.1 bol uskutočnený zásadný upgrade otázok. Bolo možné zdržať časť upgradu databázy tak, aby sa uskutočnila neskôr. Pred upgradovaním na Totara 2.7 musí byť tento upgrade dokončený.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA privátny kľúč';
$string['recaptchapublickey'] = 'ReCAPTCHA verejný kľúč';
$string['register'] = 'Registrujte svoj portál';
$string['registration'] = 'Registrácia';
$string['registrationdisabled'] = 'Deaktivovaná';
$string['registrationenabled'] = 'Aktivovaná';
$string['registrationinformation'] = 'Informácie o registrácii na zaslanie';
$string['registrationisenabled'] = 'Tento portál bol úspešne zaregistrovaný v Totare.';
$string['registrationwarning'] = 'Váš portál ešte nie je zaregistrovaný.';
$string['registrationwarningcontactadmin'] = 'Vaša stránka ešte nie je zaregistrovaná. Informujte svojho správcu.';
$string['rememberusername'] = 'Zapamätať meno používateľa';
$string['rememberusername_desc'] = 'Aktivujte túto možnosť, ak chcete uchovať trvalé cookies s používateľskými menami počas prihlasovania používateľa. Trvalé cookies je možné pokladať za súkromnú záležitosť, ak sa používajú bez súhlasu.';
$string['reportsmanage'] = 'Spravovať štatistiky';
$string['repository'] = 'Úložisko';
$string['requestcategoryselection'] = 'Aktivovať voľbu kategórie';
$string['requiredentrieschanged'] = '<strong>DÔLEŽITÉ - PROSÍM ČÍTAJTE<br/>(Toto upozornenie je zobrazované iba počas tejto aktualizácie)</strong><br/>Vzhľadom k oprave chyby sa zmenilo správanie aktivity databáza, konkrétne nastavení \'Required entries\' a \'Required entries before viewing settings\'. Viac informácií sa dozviete na <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">fóre o databázovom module</a>. Očakávané správanie týchto nastavení je vysvetlené aj na <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.
<br/><br/>Táto zmena ovplyvní nasledovné databázy vo vašom systéme: (Tento zoznam si uložte a po aktualizácii skontrolujte, či sú nastavené tak, ako učitelia očakávajú.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Vyžadovať opis aktivity';
$string['requiremodintro_desc'] = 'Ak je táto možnosť aktivovaná, bude sa vyžadovať zadanie popisu pre každú aktivitu.';
$string['requires'] = 'Vyžaduje';
$string['resourcenotfound'] = 'Zdroj nebol nájdený';
$string['restorecourse'] = 'Obnoviť kurz';
$string['restorernewroleid'] = 'Rola obnovovateľa v kurzoch';
$string['restorernewroleid_help'] = 'Ak používateľ ešte nemá povolenie spravovať novo obnovený kurz, používateľovi je automaticky priradená táto rola a je prihlásený, ak je to potrebné. Zvoľte  "Žiadna", ak nechcete, aby obnovovatelia mohli spravovať každý obnovený kurz.';
$string['reverseproxy'] = 'Reverzné proxy';
$string['reverseproxyignore'] = 'Ignorovať reverzné proxy';
$string['riskallowxss'] = 'Používatelia môžu pridávať súbory a texty, ktoré umožňujú skriptovanie medzi servermi (XSS)';
$string['riskallowxssshort'] = 'Riziko XSS';
$string['riskconfig'] = 'Používatelia môžu meniť nastavenia a chovanie stránok (serveru)';
$string['riskconfigshort'] = 'Riziko zásahu do konfigurácie';
$string['riskdataloss'] = 'Používatelia by mohli zničiť veľké množstvá obsahu alebo informácií';
$string['riskdatalossshort'] = 'Hrozba straty informácii';
$string['riskmanagetrust'] = 'Používatelia môžu meniť úroveň dôveryhodnosti iných používateľov';
$string['riskmanagetrustshort'] = 'Správa dôveryhodnosti';
$string['riskpersonal'] = 'Používatelia môžu získať prístup k súkromným informáciám iných používateľov';
$string['riskpersonalshort'] = 'Riziko zásahu do súkromia';
$string['riskspam'] = 'Používatelia môžu zasielať nevyžiadanú poštu (spam) ďalším používateľom';
$string['riskspamshort'] = 'Riziko spamu';
$string['riskxss'] = 'Používatelia môžu pridávať súbory či texty umožňujúce Cross-Site Scripting (XSS).';
$string['riskxssshort'] = 'Riziko XSS';
$string['roleswithexceptions'] = '{$a->roles}, s {$a->exceptions}';
$string['rssglobaldisabled'] = 'Zakázané na úrovni servera';
$string['save'] = 'Uložiť';
$string['savechanges'] = 'Uložiť zmeny';
$string['scssinvalid'] = 'SCSS nie je správny, končí chybou: {$a}';
$string['search'] = 'Hľadaj';
$string['searchalldeleted'] = 'Celý indexovaný obsah bol zmazaný';
$string['searchareadisabled'] = 'Vyhľadávanie je zakázané';
$string['searchareaenabled'] = 'Vyhľadávanie je povolené';
$string['searchareas'] = 'Oblasti vyhľadávania';
$string['searchdeleteindex'] = 'Zmazať celý indexovaný obsah';
$string['searchengine'] = 'Vyhľadávací nástroj';
$string['searchindexactions'] = 'Akcie indexovania';
$string['searchindexdeleted'] = 'Index bol zmazaný';
$string['searchindextime'] = 'Časový limit indexovania';
$string['searchindextime_desc'] = 'Pri indexovaní veľkého množstva nového obsahu sa naplánovaná úloha zastaví po dosiahnutí tohto časového limitu. Následne bude pokračovať pri ďalšom spustení úlohy.';
$string['searchindexupdated'] = 'Obsah vyhľadávača bol aktulizovaný';
$string['searchindexwhendisabled'] = 'Indexovať, keď je nastavenie vypnuté';
$string['searchindexwhendisabled_desc'] = 'Umožňuje naplánovanej úlohe vytvoriť index vyhľadávania, aj keď je vyhľadávanie zakázané. Nastavenie je užitočné, ak chcete vytvoriť index skôr, ako sa študentom zobrazí vyhľadávanie.';
$string['searchinsettings'] = 'Hľadaj v nastaveniach';
$string['searchlastrun'] = 'Posledný beh (čas, # dokumenty, # záznamy, # ignorovania)';
$string['searchnotavailable'] = 'Vyhľadávanie nie je dostupné';
$string['searchoptions'] = 'Možnosti vyhľadávania';
$string['searchpartial'] = '(ešte nie je úplne indexované)';
$string['searchreindexed'] = 'Celý obsah stránky bol opätovne indexovaný.';
$string['searchreindexindex'] = 'Opätovne indexuj celý obsah stránky.';
$string['searchresults'] = 'Výsledky hľadania';
$string['searchsetupinfo'] = 'Nastavenie vyhľadávania';
$string['searchupdateindex'] = 'Aktualizuj indexovaný obsah';
$string['sectionerror'] = 'Chyba v sekcii!';
$string['secureforms'] = 'Použiť pridané zabezpečenie formulára';
$string['security'] = 'Zabezpečenie';
$string['selectdevice'] = 'Vybrať zariadenie';
$string['selectoauth2issuer'] = 'Vyberte službu OAuth2...';
$string['selectsearchengine'] = 'Vyber vyhľadávací nástroj';
$string['selecttheme'] = 'Vybrať tému pre {$a} zariadenie';
$string['server'] = 'Server';
$string['serverchecks'] = 'Kontroly servera';
$string['serverinformation'] = 'Informácie o servery';
$string['serverlimit'] = 'Limit servera';
$string['servernot64bit'] = 'Server nie je 64-bitový';
$string['sessioncookie'] = 'Predpona názvu cookie';
$string['sessioncookiedomain'] = 'Doména cookie';
$string['sessioncookiepath'] = 'Cesta platnosti cookie';
$string['sessionhandling'] = 'Správa relácie';
$string['sessiontimeout'] = 'Časový limit';
$string['settingalwayspopulaterawpostdata'] = 'Nastavenie always_populate_raw_post_data je známe tým, že spôsobuje problémy pri použití PHP 5.6 a keď máte zapnuté ladenie. Odporúčame toto nastavenie nastaviť na "-1", aby ste sa vyhli problémom a zmätkom. Ak nepoužívate PHP 5.6, potom môžete toto varovanie ignorovať.';
$string['settingdisabled'] = 'Zakázané';
$string['settingenabled'] = 'Povolené';
$string['settingfileuploads'] = 'Nahrávanie súborov je požadované pre normálnu prevádzku, prosím aktivujte ho v konfigurácii PHP.';
$string['settingmemorylimit'] = 'Bolo zistené nedostatočné množstvo pamäte, prosím nastavte vyšší limit pamäte v nastaveniach PHP.';
$string['setupsearchengine'] = 'Nastav vyhľadávací nástroj';
$string['showcommentscount'] = 'Zobraziť počet komentárov';
$string['showdetails'] = 'Zobraziť detaily';
$string['showuseridentity'] = 'Zobraziť identitu používateľa';
$string['showuseridentity_desc'] = 'Pri výbere alebo hľadaní používateľov, alebo pri zobrazovaní zoznamov používateľov môžu byť tieto polia zobrazované popri ich celých menách. Tieto polia sa zobrazujú len používateľom, ktorí majú oprávnenie moodle/site:viewuseridentity; štandardne sú to učitelia a manažéri. (Použitie tejto možnosti dáva zmysel najmä, ak si vyberiete jedno alebo dve polia, ktoré sú vo vašej inštitúcii povinné.)';
$string['sitefullname'] = 'Celý názov stránky';
$string['siteidentifier'] = 'Identifikátor stránky';
$string['sitemailcharset'] = 'Znaková sada';
$string['sitemaintenance'] = 'Táto stránka sa nachádza v režime údržby a momentálne nie je prístupná';
$string['sitemaintenancemode'] = 'Režim údržby';
$string['sitemaintenanceoff'] = 'Režim údržby bol deaktivovaný a táto stránka bude ďalej bežať normálne';
$string['sitemaintenanceon'] = 'Vaša stránka je momentálne v režime údržby (prihlásiť sa a používať stránku môžu iba administrátori).';
$string['sitemaintenanceoncli'] = 'Vaša stránka je momentálne v móde CLI údržby. Nie je povolený žiadny prístup na web.';
$string['sitemaintenancewarning'] = 'Vaša stránka je momentálne v režime údržby (prihlásiť sa a používať stránku môžu iba administrátori). Pre návrat k normálnej prevádzke stránky <a href="maintenance.php">deaktivujte režim údržby</a>.';
$string['sitemaintenancewarning2'] = 'Vaša stránka je aktuálne v móde údržby (prihlásiť sa môžu iba administrátori). Aby ste vrátili stránku do normálnej prevádzky, <a href="{$a}">deaktivujte mód údržby</a>.';
$string['sitenothttps'] = 'Stránky nie sú https';
$string['sitepolicies'] = 'Pravidlá prevádzky stránok';
$string['sitepolicy'] = 'URL k pravidlám prevádzky stránok';
$string['sitepolicyguest'] = 'URL pre politiku portálu pre hostí';
$string['sitepolicyguest_help'] = 'Ak máte pravidlá prevádzky stránky, ktoré všetci návštevníci stránky musia vidieť a musia s nimi súhlasiť pred používaním tejto stránky, potom na tomto mieste špecifikujte URL adresu, kde sa nachádzajú tieto pravidlá; v opačnom prípade nechajte toto pole prázdne. Toto nastavenie môže obsahovať akúkoľvej verejnú URL adresu. Poznámka: Prístupu neprihlásených používateľov je možné zabrániť nastavením vynúteného prihlásenia sa.';
$string['sitepolicy_help'] = 'Ak máte pravidlá stránok, ktoré musia všetci registrovaní používatelia vidieť a súhlasiť s nimi pred prístupom na portál, zadajte tu adresu URL, inak nechajte toto pole prázdne. Toto nastavenie môže obsahovať ľubovoľnú verejnú adresu URL.';
$string['sitesectionhelp'] = 'Ak je vybrané, zobrazuje sa na hlavnej stránke portálu tématická sekcia.';
$string['siteshortname'] = 'Krátky názov stránky';
$string['smartpix'] = 'Vylepšené vyhľadávanie ikon';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP typ autentifikácie';
$string['smtpdetail'] = 'Simple Mail Transfer Protocol (SMTP) nastavenie pre odosielanie emailov.';
$string['smtphosts'] = 'SMTP hostitelia';
$string['smtpmaxbulk'] = 'Limit pre SMTP sekciu';
$string['smtppass'] = 'SMTP heslo';
$string['smtpsecure'] = 'SMTP bezpečnosť';
$string['smtpuser'] = 'SMTP používateľské meno';
$string['soaprecommended'] = 'Inštalácia nepovinného rozšírenia soap je vhodná pre web služby a niektoré rozšírenia.';
$string['sort_fullname'] = 'Celý názov kurzu';
$string['sort_idnumber'] = 'ID číslo kurzu';
$string['sort_shortname'] = 'Krátky názov kurzu';
$string['sort_sortorder'] = 'Poradie triedenia';
$string['spellengine'] = 'Nástroj pre speller';
$string['spelllanguagelist'] = 'Zoznam jazykov';
$string['stats'] = 'Štatistiky';
$string['statsfirstrun'] = 'Maximálny interval spracovania';
$string['statsmaxruntime'] = 'Maximálny čas spracovania';
$string['statsmoodleorg'] = 'štatistika';
$string['statsruntimedays'] = 'Počet spracovaných dní';
$string['statsruntimestart'] = 'Spúšťať o';
$string['statsuserthreshold'] = 'Používateľský prah';
$string['stickyblocks'] = 'Povinné bloky';
$string['stickyblockscourseview'] = 'Stránka kurzu';
$string['stickyblocksduplicatenotice'] = 'Ak sa vybraný blok na zvolenej stránke už vyskytuje, bude sa na nej zobrazovať dvakrát.<br />Povinný blok nebude možné upravovať, duplicitný (nepovinný) blok áno.';
$string['stickyblocksmymoodle'] = 'Moje vzdelávanie';
$string['stickyblockspagetype'] = 'Typ stránky';
$string['strictformsrequired'] = 'Striktné overenie platnosti požadovaných polí';
$string['stripalltitletags'] = 'Odstrániť HTML tagy zo všetkých názvov aktivít';
$string['successupdateprofilecard'] = 'Karta používateľského profilu bola úspešne aktualizovaná';
$string['supportcontact'] = 'Kontakt na technickú podporu';
$string['supportemail'] = 'Emailová podpora';
$string['supportname'] = 'Meno podpory';
$string['supportpage'] = 'Stránka podpory';
$string['suspenduser'] = 'Pozastaviť platnosť používateľského účtu';
$string['switchlang'] = 'Prepnúť umiestnenie jazyka';
$string['systempaths'] = 'Cesty k súborom';
$string['systemreports'] = 'Systémové štatistiky';
$string['tablenosave'] = 'Zmeny v tabuľke uvedenej vyššie sú automaticky uložené.';
$string['tablesnosave'] = 'Zmeny v tabuľkách uvedených vyššie sú automaticky uložené.';
$string['tabselectedtofront'] = 'Mal by byť označený tag v aktuálnom riadku v tabuľkách s tabulátorom umiestnený vpredu?';
$string['tabselectedtofronttext'] = 'Priniesť vybranú kartu do popredia';
$string['taskautomatedbackup'] = 'Automatické zálohy';
$string['taskbackupcleanup'] = 'Vyčistiť tabuľky a protokoly záloh';
$string['taskbadgescron'] = 'Udeliť odznaky';
$string['taskbadgesmessagecron'] = 'Na pozadí sa spracujú notifikácie pre odosielanie odznakov';
$string['taskblogcron'] = 'Synchronizovať externé blogy';
$string['taskcachecleanup'] = 'Odstrániť exspirované položky vyrovnávacej pamäte';
$string['taskcachecron'] = 'Vyrovnávacie pamäte spracovať na pozadí';
$string['taskcalendarcron'] = 'Odoslať kalendárové upozornenia';
$string['taskcompletiondaily'] = 'Značka dokončenia potom, ako sa začne';
$string['taskcompletionregular'] = 'Vypočítať dáta riadneho dokončenia';
$string['taskcontextcleanup'] = 'Odstrániť kontexty';
$string['taskcreatecontexts'] = 'Vytvoriť chýbajúce kontexty';
$string['taskdeletecachetext'] = 'Zmazať staré textové záznamy vyrovnávacej pamäte';
$string['taskdeleteincompleteusers'] = 'Zmazať nedokončených používateľov';
$string['taskdeleteunconfirmedusers'] = 'Zmazať nepotvrdených používateľov';
$string['taskeventscron'] = 'Udalosti spracovať na pozadí';
$string['taskfiletrashcleanup'] = 'Odstrániť súbory v odpadkovom koši';
$string['taskglobalsearchindex'] = 'Indexovanie globálneho vyhľadávania';
$string['taskglobalsearchoptimize'] = 'Optimalizácia indexovania globálneho vyhľadávania';
$string['taskgradecron'] = 'Klasifikačný výpis spracovať na pozadí';
$string['tasklegacycron'] = 'Spracovanie zastaralých cronov pre pluginy';
$string['taskmessagingcleanup'] = 'Posielanie správ spracovať na pozadí';
$string['taskpasswordresetcleanup'] = 'Odstrániť pokusy o obnovenie hesiel';
$string['taskplagiarismcron'] = 'Pluginy plagiátorstva spracovať na pozadí';
$string['taskportfoliocron'] = 'Pluginy portfólia spracovať na pozadí';
$string['taskquestioncron'] = 'Generátor otázok spracovať na pozadí';
$string['taskrefreshsystemtokens'] = 'Obnovte tokeny OAuth pre účty služieb';
$string['taskregistrationcron'] = 'Registrácia stránky';
$string['tasksendfailedloginnotifications'] = 'Poslať notifikácie o neúspešnom prihlásení sa';
$string['tasksendnewuserpasswords'] = 'Poslať nové používateľské heslá';
$string['tasksessioncleanup'] = 'Odstrániť staré relácie';
$string['taskstatscron'] = 'Štatistiky spracovať na pozadí';
$string['tasktagcron'] = 'Tagy spracovať na pozadí';
$string['tasktempfilecleanup'] = 'Zmazať staré dočasné súbory';
$string['techsupportemail'] = 'E-mail technickej podpory';
$string['techsupportemailhelp'] = 'E-mailové adresy osôb, ktoré sa zaoberajú väčšinou technických záležitostí spojených s hostovaním stránok';
$string['techsupportphone'] = 'Telefónne číslo technickej podpory';
$string['techsupportphonehelp'] = 'Telefónne číslo osôb, ktoré sa zaoberajú väčšinou technických záležitostí spojených s hostovaním stránok. (vrátane predvoľby krajiny)';
$string['tempdatafoldercleanup'] = 'Odstrániť dočasné súbory staršie ako';
$string['tenantisolationmode'] = 'Režim izolácie inštancií';
$string['tenantmembers'] = 'Celkový počet členov inštancií';
$string['tenantparticipants'] = 'Celkový počet členov účastníkov inštancií (nečlenovia)';
$string['tenantsenabled'] = 'Podpora pre viacero inštancií';
$string['termsofuse'] = 'Podmienky používania';
$string['termsofusehelp'] = 'Adresa URL podmienok používania.';
$string['testsiteupgradewarning'] = 'Momentálne používate {$a} testovaciu stránku, aby ste ju správnym spôsobom upgradovali, použite interfejsový nástroj príkazového riadku';
$string['themedesignermode'] = 'Mód navrhovateľov tém';
$string['themedesignermodewarning'] = 'Mód dizajnéra témy je zapnutý. Toto nastavenie sa neodporúča na produkčných stránkach z dôvodu dopadu na výkonnosť systému.';
$string['themelist'] = 'Zoznam tém';
$string['themenoselected'] = 'Nie je zvolená žiadna téma';
$string['themeresetcaches'] = 'Vyčistiť vyrovnávaciu pamäť témy';
$string['themeselect'] = 'Zmeniť tému';
$string['themeselector'] = 'Voľba témy';
$string['themesettings'] = 'Nastavenie témy';
$string['therewereerrors'] = 'Vo Vašich údajoch boli nájdené chyby';
$string['thirdpartylibrary'] = 'Knižnica';
$string['thirdpartylibrary_client'] = 'Podnikové rozšírenia';
$string['thirdpartylibrarylocation'] = 'Umiestnenie';
$string['thirdpartylibrary_server'] = 'Platforma Talent Experience';
$string['thirdpartylibs'] = 'Knižnice tretích strán';
$string['timezone'] = 'Východzie časové pásmo';
$string['timezoneforced'] = 'Toto je nastavené administrátorom stránky';
$string['timezoneinvalid'] = 'Neplatná časová zóna "{$a}"';
$string['timezoneisforcedto'] = 'Nastaviť rovnaké použitie pre všetkých používateľov';
$string['timezonenotforced'] = 'Používateľ si môže vybrať vlastnú časovú zónu';
$string['timezonephpdefault'] = 'Štandardná PHP časová zóna ({$a})';
$string['timezoneserver'] = 'Časová zóna serveru ({$a})';
$string['tlswarning'] = 'Nebolo detekované žiadne PHP/cURL rozšírenie s TLSv1.2 podporou. Niektoré služby nebudú pracovať. Veľmi upozorňujeme aktualizovať vašu TLS knižnicu.';
$string['tools'] = 'Administrátorské nástroje';
$string['toolsmanage'] = 'Spravovať administrátorské nástroje';
$string['totaracataloguegrid'] = 'Mriežková podoba katalógu Totara';
$string['totaradashboard'] = 'Totara nástenka';
$string['unattendedoperation'] = 'Bez obsluhy';
$string['unbookmarkthispage'] = 'Odstrániť záložku k tejto stránke';
$string['unicoderequired'] = 'Je nutné ukladanie údajov v kódovaní Unicode (UTF-8). Nové inštalácie musia byť založené nad databázou s východzím kódovaním Unicode. Ak prechádzate z nižších verzií, mali by ste premigrovať na UTF-8 (viď stránku Administratíva).';
$string['uninstallplugin'] = 'Odinštalovať';
$string['unlockaccount'] = 'Odomknúť používateľský účet';
$string['unoconvwarning'] = 'Verzia unoconv, ktorú ste nainštalovali nie je podporovaná. Aktivita "Zadanie" vyžaduje minimálne verziu 0.7 alebo novšiu.';
$string['unsettheme'] = 'Zrušiť nastavenie témy';
$string['unsupported'] = 'Nepodporované';
$string['unsupporteddbfileformat'] = 'Totara požaduje formát súborov Barracuda v MySQL a MariaDB, musíte zmeniť nastavenia databáza na: innodb_file_format=Barracuda';
$string['unsupporteddbfilepertable'] = 'Totara vyžaduje jeden súbor pre jednu tabuľku v MySQL a MariaDB, musíte zmeniť nastavenie databázy na: innodb_file_per_table=1';
$string['unsupporteddblargeprefix'] = 'Pre plnú podporu UTF-8 v MySQL alebo MariaDB musíte zmeniť nastavenia databázy na: innodb_large_prefix=1';
$string['unsupporteddbstorageengine'] = 'Použitý nástroj ukladania databázy už nie je podporovaný.';
$string['unsupporteddbstorageenginecheck'] = 'Nepodporovaný databázový úložný engine';
$string['unsupporteddbtablerowformat'] = 'Vaša databáza má tabuľky s nepodporovanými formátmi starších riadkov. Dôrazne sa odporúča previesť všetky tabuľky na podporované formáty riadkov pomocou skriptu CLI admin / cli / mysql_compressed_rows.php.';
$string['unsupporteddbtablerowformatcheck'] = 'Nepodporovaný formát riadkov databázových tabuliek';
$string['unsupportedphpversion7'] = 'PHP verzia 7 a novšia nie je podporovaná.';
$string['unsupportedphpversion71'] = 'PHP verzia 7.1 a vyššie nie je podporovaná.';
$string['unsupportedphpversion74'] = 'PHP verzie 7.4 a vyššej nie je podporované.';
$string['unsupportedphpversion81'] = 'Verzie PHP 8.1 a vyššie nie sú podporované.';
$string['unsupportedssltlsconfiguration'] = 'Konfigurácia protokolu SSL/TLS nie je podporovaná';
$string['unsupportedunoconvversion'] = 'verzia unoconv nie je podporovaná';
$string['unsuspenduser'] = 'Aktivovať používateľský účet';
$string['updateaccounts'] = 'Aktualizovať existujúce účty';
$string['updateautocheck'] = 'Automaticky kontrolovať dostupné aktualizácie';
$string['updateavailable'] = 'Je dostupná novšia verzia Totary!';
$string['updateavailabledetailslink'] = 'Viac informácií na {$a->url}';
$string['updateavailableforplugin'] = 'Pre niektoré z Vašich zásuvných modulov sú dostupné novšie verzie.';
$string['updateavailableinstall'] = 'Nainštalovať túto aktualizáciu';
$string['updateavailableinstallall'] = 'Inštalovať dostupné aktualizácie ({$a})';
$string['updateavailableinstallallhead'] = 'Inštalujú sa dostupné aktualizácie';
$string['updateavailable_moreinfo'] = 'Viac informácií...';
$string['updateavailablenot'] = 'Vaša Totara je v najaktuálnejšej verzii';
$string['updateavailablerecommendation'] = 'Dôrazne sa odporúča, aby ste svoje stránky aktualizovali na najnovšiu verziu, aby ste získali všetky najnovšie bezpečnostné záplaty a opravy chýb.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Verzia {$a}';
$string['updatecomponent'] = 'Aktualizovať komponentu';
$string['updateminmaturity'] = 'Požadovaný kód splatnosti';
$string['updateminmaturity_desc'] = 'Informovať o dostupných aktualizáciach iba ak má dostupný kód najmenej zvolenú úroveň splatnosti. Aktualizácie pre pluginy, ktoré nedeklarujú svoju úroveň kódu splatnosti sa hlásia vždy bez ohľadu na toto nastavenie.';
$string['updatenotificationfooter'] = 'Na vašom Totara portáli {$a->siteurl} je nastavená automatická kontrola dostupných aktualizácií. Túto správu dostávate ako správca uvedeného portálu. Automatickú kontrolu dostupných aktualizácií môžete vypnúť v časti "Administratíva portálu" bloku Nastavenia. Spôsob doručenia tejto správy si môžete upraviť v časti "Nastavenie môjho profilu > Správy" bloku Nastavenia.';
$string['updatenotifications'] = 'Dostupné aktualizácie';
$string['updatenotificationsubject'] = '[{$a->siteurl}] Dostupné aktualizácie pre Totara';
$string['updatenotifybuilds'] = 'Informovať o nových buildoch';
$string['updatenotifybuilds_desc'] = 'Ak je táto možnosť aktivovaná, dostupná aktualizácia  kódu Totary sa hlási aj vtedy, keď je k dispozícii nový build pre aktuálnu verziu. Buildy sú kontinuálne vylepšenia danej Totara verzie.  Spravidla sa zverejňujú každý týždeň. Ak je táto možnosť deaktivovaná, dostupná aktualizácia sa hlási iba vtedy, keď sa zverejní vyššia verzia Totary. Kontroly pluginov nie sú týmto nastavením ovplyvnené.';
$string['upgradeerror'] = 'Neznáma chyba pri aktualizácii zásuvného modulu {$a->plugin} na verziu {$a->version}. Nie je možné pokračovať.';
$string['upgradeerrormainsavepoint'] = 'Nelegálny pokus o aktualizáciu verzie Totara v skripte pluginu {$a}, aktualizácia stránky bola okamžite zastavená! Po oprave skriptu by ste mali vrátiť databázu späť a znovu spustiť aktualizáciu.';
$string['upgradekey'] = 'Aktualizačný kľúč';
$string['upgradekeydesc'] = 'Na zahájenie aktualizácie musí administrátor poskytnúť aktualizačný kľúč pre tento portál.';
$string['upgradekeyreq'] = 'Vyžaduje sa aktualizačný kľúč';
$string['upgradekeyset'] = 'Aktualizačný kľúč (nechajte prázdne, ak nechcete nastaviť)';
$string['upgradelogs'] = 'Vaše staré záznamy musia byť aktualizované, aby bol systém plne funkčný.<a href="{$a}">Viac informácií</a>';
$string['upgradelogsinfo'] = 'Nedávno boli prevedené nejaké zmeny týkajúce sa spôsobu, akým sú záznamy uchovávané. Aby ste si mohli prezerať všetky Vaše staré záznamy, musíte ich aktualizovať. Toto môže trvať dosť dlho (napr. niekoľko hodín - to záleží od Vašej stránky) a môže to dosť zaťažiť samotný databázový server u obsiahlejších stránok. Ak tento proces raz začnete, musíte ho aj dokončiť (nechajte otvorené okno v prehliadači). Neobávajte sa, Vaša stránka bude pre ostatných používateľov fungovať bez problémov, pokým Vy budete aktualizovať záznamy. <br /><br />Chcete aktualizovať Vaše záznamy teraz?';
$string['upgradepluginsfirst'] = 'Odporúča sa najprv nainštalovať všetky dostupné aktualizácie';
$string['upgradepluginsinfo'] = 'Aktualizácia pluginov';
$string['upgradepluginsinfo_help'] = 'Sú k dispozícii aktualizácie pre niektoré z vašich pluginov. Mali by ste ich nainštalovať pred upgradovaním Totara databázy. Ak vaša stránka nepodporuje rozmiestnenie automatických aktualizácií, musíte stiahnuť a nainštalovať nové verzie pluginov na vašom serveri manuálne.';
$string['upgradesettings'] = 'Nové nastavenia';
$string['upgradestalefiles'] = 'Boli nájdené rôzne verzie Totary, upgrade nemôže pokračovať';
$string['upgradestalefilesinfo'] = 'Proces aktualizácie Totary bol prerušený, pretože v adresári Totary boli objavené PHP skripty z minimálne dvoch hlavných verzií Totary.

Toto môže neskôr spôsobiť závažné problémy. Ak chcete pokračovať, musíte zaistiť, aby adresár Totary obsahoval iba súbory z jednej verzie Totary.

Odporúčaný spôsob vyčistenia vašej Totary je nasledujúci:

* premenujte aktuálny adresár Totary na "Totara_old"
* vytvorte nový adresár Totary, ktorý obsahuje iba súbory zo štandardného stiahnutého balíka Totary
* presuňte pôvodný súbor config.php a akékoľvek neštandardné pluginy z adresára "Totara_old" do nového adresára Totary.

Keď máte čistý adresár Totary, obnovte túto stránku, aby ste pokračovali v procese aktualizácie Totary.

Toto upozornenie je často spôsobené rozbalením štandardného balíčka Totary do adresára obsahujúceho predchádzajúcu verziu Totary. Kým pri malých upgradoch to nevadí, problematické to je pri väčších upgradoch Totary.

Toto upozornenie môže byť tiež zapríčinené nedokončenou kontrolou alebo operáciou aktualizácie z GIT úložiska. V tomto prípade musíte jednoducho počkať na dokončenie operácie, alebo prípadne spustiť príslušný príkaz odstránenia a znovu spustiť operáciu.

Viac informácii môžete nájsť v dokumentácii o upgradoch na <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Aktualizovať teraz databázu Totary';
$string['upgradesure'] = '<p>Vaše súbory Totara boli zmenené a chystáte sa automaticky aktualizovať svoj server z tejto verzie:</p>
<p><strong>{$a->oldversion}</strong></p>
<p>na túto verziu: </p>
<p><strong>{$a->newversion}</strong></p>
<p>Akonáhle to urobíte, už sa nemôžete vrátiť späť.</p>
<p>Upozorňujeme, že tento proces môže trvať dlho.</p>
<p>Ste si istí, že chcete tento server aktualizovať na túto verziu? </p>';
$string['upgradetimedout'] = 'Aktualizácia trvala príliš dlho a bola zastavená. Reštartujte ju.';
$string['upgradingdata'] = 'Údaje sa aktualizujú';
$string['upgradinglogs'] = 'Záznamy sa aktualizujú';
$string['upgradingversion'] = 'Aktualizácia na novú verziu';
$string['upwards'] = 'a vyššie';
$string['useblogassociations'] = 'Povoliť prepojenia';
$string['useexternalyui'] = 'Použiť online YUI knižnice';
$string['user'] = 'Používateľ';
$string['userbulk'] = 'Hromadné operácie s používateľmi';
$string['userbulkdownload'] = 'Exportovať používateľov ako';
$string['usercount'] = 'Počet používateľov portálu';
$string['userdefaultpreferences'] = 'Štandardné používateľské preferencie';
$string['userimagesdisabled'] = 'Používanie obrázkov v profile je zakázané';
$string['userlist'] = 'Prechádzať zoznam používateľov';
$string['userpolicies'] = 'Zásady správy používateľov';
$string['userpreference'] = 'Preferencie používateľa';
$string['userprofilesummarycard'] = 'Súhrnná karta profilu používateľa';
$string['userprofilesummarycardformhelp'] = 'Vyberte polia na vyplnenie súhrnnej karty profilu používateľa';
$string['userquota'] = 'Používateľská kvóta';
$string['users'] = 'Používatelia';
$string['usersessionscount'] = 'Počet používateľských relácií';
$string['usesitenameforsitepages'] = 'Použiť názov portálu pre stránky portálu';
$string['usetags'] = 'Zapnúť funkcionalitu tagov';
$string['validateemptylineerror'] = 'Prázdne riadky nie sú povolené';
$string['validateerror'] = 'Táto hodnota nie je validná:';
$string['validateerrorlist'] = 'Tieto hodnoty sú nesprávne: {$a}';
$string['validateiperror'] = 'Tieto IP adresy nie sú správne: {$a}';
$string['verifychangedemail'] = 'Obmedziť domény pri zmene mailu';
$string['warningcurrentsetting'] = 'Nesprávna súčasná hodnota: {$a}';
$string['warningiconvbuggy'] = 'Vaša verzia iconv knižnice nepodporuje //IGNORE modifier. Mali by ste nainštalovať  rozšírenie mbstring, ktoré je možné použiť namiesto toho na vyčistenie stringov, ktoré obsahujú neplatné UTF-8 znaky.';
$string['webproxy'] = 'Web proxy';
$string['webserversoftware'] = 'Identifikátor softvéru web serveru';
$string['wwwroot'] = 'Stránka www root';
$string['xmllibraryentitycheckerror'] = 'Knižnica XML nahradila implicitne externú entitu. To predstavuje bezpečnostné riziko. Zvážte inováciu verzií PHP a / alebo libxml, aby ste to vyriešili.';
$string['xmlstrictheaders'] = 'Hlavičky v XML strict';
$string['yuicomboloading'] = 'Nahráva sa Yui combo';
