<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Vyskytuje sa v kurze(och) {$a}';
$string['a11y_content_difficulty'] = 'Úroveň obtiažnosti obsahu';
$string['a11y_content_time_to_complete'] = 'Čas na dokončenie obsahu';
$string['a11y_content_type'] = 'Typ obsahu';
$string['a11y_search_filter'] = 'Vyhľadať';
$string['a11y_time_filter'] = 'Čas';
$string['a11y_view_courses'] = 'Zobraziť {$a->count} kurzov „{$a->course}“ sa zobrazuje v';
$string['access_denied'] = 'Prístup zamietnutý';
$string['activity_chooser_catalog_sub_title'] = 'Vyberte obsah z LinkedIn Learing, ktorý chcete pridať do svojho katalógu.';
$string['activity_chooser_catalog_title'] = 'Preskúmať katalóg LinkedIn Learning';
$string['activity_chooser_content_creation_error'] = 'Pri pridávaní novej aktivity na trhu s obsahom sa vyskytla chyba.';
$string['activity_modal_content'] = 'Pridať novú aktivitu z trhu s obsahom {$a->activityname} do kurzu {$a->coursename}.';
$string['add_activity'] = 'Pridať aktivitu';
$string['add_activity_title'] = 'Pridať aktivitu z trhu s obsahom';
$string['add_linkedin_courses'] = 'Pridajte kurzy z trhu vzdelávacieho obsahu LinkedIn';
$string['add_linkedin_courses_description'] = 'Vytvárajte kurzy na základe toho, čo je k dispozícii na trhu so vzdelávacím obsahom LinkedIn.';
$string['appears_in'] = 'Zobrazuje sa v';
$string['asset_type_course_plural'] = 'Kurzy';
$string['asset_type_video_plural'] = 'Videá';
$string['assign_to_category'] = 'Priradiť do kategórie';
$string['browse_learning_content'] = 'Prehliadajte vzdelávací obsah LinkedIn';
$string['catalog_filter_asset_type'] = 'Typ';
$string['catalog_filter_in_catalog'] = 'Pridané do vášho katalógu';
$string['catalog_filter_not_in_catalog'] = 'Nepridané do vášho katalógu';
$string['catalog_filter_subjects'] = 'Predmety';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 minút';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 hodiny';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 hodiny';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 minút';
$string['catalog_filter_timespan_over_3_hours'] = '3+ hodiny';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 minút';
$string['catalog_filter_time_to_complete'] = 'Čas na dokončenie';
$string['catalog_import_page_placeholder_group'] = 'Import katalógu {$a}';
$string['catalog_review_title'] = 'Vzdelávací katalóg LinkedIn – skontrolujte výbery';
$string['catalog_title'] = 'Vzdelávací katalóg LinkedIn';
$string['category_label'] = 'Kategória:';
$string['client_id'] = 'ID klienta';
$string['client_id_help'] = 'ID klienta je možné získať z LinkedIn Learning na stránke nastavení integrácie.';
$string['client_secret'] = 'Bezpečnostný kľúč klienta';
$string['client_secret_help'] = 'Bezpečnostný kľúč klienta je možné získať z LinkedIn Learning na stránke nastavení integrácie.';
$string['content_appears_in'] = 'Tento vzdelávací obsah LinkedIn sa zobrazuje v:';
$string['content_creation_failure'] = 'Niektoré položky sa nepodarilo importovať kvôli chybe. Skúste znova importovať zostávajúce položky. (Neúspešné: {$a})';
$string['content_creation_failure_add_activity'] = 'Pri pridávaní aktivity sa bohužiaľ vyskytla chyba.';
$string['content_creation_failure_no_course'] = 'Všetky položky sa nepodarilo importovať kvôli chybe. Skúste položky importovať znova.';
$string['content_creation_success_add_activity'] = 'Nová aktivita z trhu s obsahom bola úspešne pridaná.';
$string['content_creation_unknown_failure'] = 'Neznámy problém';
$string['course_content_delay_creation'] = 'Vytvorenie kurzov môže trvať niekoľko minút. Ak sa nepodarí importovať niektoré položky, po dokončení procesu vám bude zaslané upozornenie.';
$string['course_content_immediate_creation'] = 'Kurzy boli úspešne vytvorené';
$string['course_creation'] = 'Vytvorenie kurzu';
$string['course_difficulty_advanced'] = 'Pokročilý';
$string['course_difficulty_beginner'] = 'Začiatočník';
$string['course_difficulty_general'] = 'Všeobecne';
$string['course_difficulty_intermediate'] = 'Stredne pokročilý';
$string['course_number'] = '{$a} kurz';
$string['course_number_plural'] = '{$a} kurzy';
$string['course_type_course'] = 'Kurz';
$string['course_type_learning_path'] = 'Vzdelávacia cesta';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Editovať túto kategóriu';
$string['error:fail_json_validation'] = 'Nepodarilo sa overiť údaje json: {$a}';
$string['explore_lil_marketplace'] = 'Trh so vzdelávacím obsahom LinkedIn';
$string['explore_lil_marketplace_description'] = 'Preskúmajte obsah z LinkedIn Learning';
$string['filters_title'] = 'Filtre';
$string['import_course_full_failure_body'] = 'Pri importovaní položiek zo služby LinkedIn Learning sa bohužiaľ vyskytla chyba, ktorá spôsobila, že všetky položky sa neimportovali.
Pokúste sa o opätovný import pomocou tohto odkazu: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Nepodarilo sa importovať všetky kurzy';
$string['import_course_full_failure_subject'] = 'Import z LinkedIn Learning zlyhal';
$string['import_course_full_failure_title'] = 'Import z LinkedIn Learning zlyhal';
$string['import_course_partial_failure_body'] = 'Pri importovaní položiek zo služby LinkedIn Learning sa bohužiaľ vyskytla chyba. Nasledujúce položky sa nepodarilo importovať:
[learning_objects:titles_list]
Pokúste sa o opätovný import pomocou tohto odkazu: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Import niekoľkých kurzov zlyhal';
$string['import_course_partial_failure_subject'] = 'Import z LinkedIn Learning zlyhal';
$string['import_course_partial_failure_title'] = 'Import z LinkedIn Learning zlyhal';
$string['language_filter_label'] = 'Jazyk';
$string['learning_objects_group'] = 'Vzdelávacie objekty {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'titulov';
$string['page_link_placeholder'] = 'odkaz na stránku';
$string['plugin_description'] = 'Online školiace kurzy pre kreatívne, technologické a obchodné zručnosti.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Používateľ, ktorý spustil akciu';
$string['search_filter_placeholder'] = 'Vyhľadávanie...';
$string['settings_title'] = 'Nastavenia LinkedIn Learning';
$string['set_up_integration'] = 'Nastaviť integráciu';
$string['sort_filter_alphabetical'] = 'Abecedne';
$string['sort_filter_latest'] = 'Najnovšie';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Aktualizovať';
$string['userdataitemprogress'] = 'Dokončenie LinkedIn Learning aktivity';
$string['user_progress_updated'] = 'Priebeh kurzu LinkedIn Learning bol aktualizovaný';
$string['warningdisablemarketplace:body:html'] = '<p>Obsah služby LinkedIn Learning už nebude k dispozícii pre tvorcov kurzov, aby ho mohli zahrnúť do nových kurzov.</p>
<p>Užívatelia, ktorí už predtým začali aktivity LinkedIn Learning, budú mať naďalej prístup k tomuto obsahu, ale nebudú môcť začať nové aktivity LinkedIn Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Zakázať trh so vzdelávacím obsahom LinkedIn';
$string['warningenablemarketplace:body:html'] = 'Tvorcovia kurzov budú mať k dispozícii obsah LinkedIn Learning, ktorý môžu zahrnúť do nových kurzov.';
$string['warningenablemarketplace:title'] = 'Povoliť trh so vzdelávacím obsahom LinkedIn Learning';
