<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Máte nové príspevky vo fóre';
$string['addanewdiscussion'] = 'Pridať novú diskusnú tému';
$string['addanewquestion'] = 'Pridať novú otázku';
$string['addanewtopic'] = 'Pridať novú tému';
$string['advancedsearch'] = 'Rozšírené vyhľadávanie';
$string['allforums'] = 'Všetky fóra';
$string['allowdiscussions'] = 'Môže {$a} prispievať do tohto fóra?';
$string['allowsallsubscribe'] = 'V tomto fóre si môže každý zvoliť, či bude odoberať príspevky alebo nie.';
$string['allowsdiscussions'] = 'Toto fórum povoľuje každému začať jednu diskusnú tému.';
$string['allsubscribe'] = 'Odoberať príspevky e-mailom zo všetkých fór';
$string['allunsubscribe'] = 'Zrušiť odoberanie príspevkov e-mailom zo všetkých fór';
$string['alreadyfirstpost'] = 'Toto je už prvý príspevok v tomto fóre';
$string['anyfile'] = 'Akýkoľvek súbor';
$string['areaattachment'] = 'Prílohy';
$string['areapost'] = 'Správy';
$string['attachment'] = 'Príloha';
$string['attachment_help'] = 'Máte možnosť pridať jeden alebo viacero súborov do príspevku fóra. Ak pridáte obrázok, zobrazí sa priamo v príspevku.';
$string['attachmentnopost'] = 'Nemôžete exportovať prílohy bez ID čísla';
$string['attachments'] = 'Prílohy';
$string['attachmentswordcount'] = 'Prílohy a počet slov';
$string['blockafter'] = 'Blokovať po dosiahnutí počtu príspevkov';
$string['blockafter_help'] = 'Toto nastavenie určuje maximálny počet príspevkov, ktoré môže používateľ vložiť počas určeného časového intervalu. Nevzťahuje sa na používateľov so schopnosťou **mod/forum:postwithoutthrottling**.';
$string['blockperiod'] = 'Blokačné obdobie';
$string['blockperioddisabled'] = 'Neblokovať';
$string['blockperiod_help'] = 'Je možné zablokovať študentov predtým, aby vkladali viac ako maximálny počet príspevkov počas určeného časového intervalu. Nevzťahuje sa na používateľov so schopnosťou **mod/forum:postwithoutthrottling**.';
$string['blogforum'] = 'Fórum sa zobrazuje v štandardnom formáte blogu';
$string['bynameondate'] = 'autor {$a->name} - {$a->date}';
$string['cannotadd'] = 'Nie je možné pridať diskusiu do tohto fóra';
$string['cannotadddiscussion'] = 'Aby ste mohli pridávať diskusie do tohto fóra, musíte byť členmi skupiny.';
$string['cannotadddiscussionall'] = 'Nemáte oprávnenia pridať novú tému diskusie pre všetkých účastníkov.';
$string['cannotaddsubscriber'] = 'Nie je možné pridať do fóra účastníkov s ID číslom {$a}!';
$string['cannotaddteacherforumto'] = 'Nebolo možné vložiť skonvertované učiteľské fórum do nultej sekcie v kurze.';
$string['cannotcreatediscussion'] = 'Nie je možné pridať novú diskusiu';
$string['cannotcreateinstanceforteacher'] = 'Nebolo možné vytvoriť nové učiteľské fórum.';
$string['cannotdeletepost'] = 'Nemôžete vymazať tento príspevok!';
$string['cannoteditposts'] = 'Nemáte oprávnenie upraviť príspevky iných účastníkov!';
$string['cannotfinddiscussion'] = 'Diskusia nebola nájdená v tomto fóre';
$string['cannotfindfirstpost'] = 'V tomto fóre nebol nájdený prvý príspevok';
$string['cannotfindorcreateforum'] = 'Nebolo možné nájsť alebo vytvoriť hlavné oznamovacie fórum pre portál.';
$string['cannotfindparentpost'] = 'Nebolo možné nájsť nadradený príspevok pre príspevok {$a}';
$string['cannotmovefromsingleforum'] = 'Nie je možné presunúť diskusiu z typu jednoduché diskusné fórum';
$string['cannotmovenotvisible'] = 'Fórum nie je viditeľné';
$string['cannotmovetonotexist'] = 'Nemôžete sa presunúť na toto fórum, pretože neexistuje.';
$string['cannotmovetonotfound'] = 'Cieľové fórum nebolo v tomto kurze nájdené.';
$string['cannotmovetosingleforum'] = 'Nie je možné presunúť diskusiu na jednoduché samostatné diskusné fórum';
$string['cannotpurgecachedrss'] = 'Nepodarilo sa vyčistiť uložené RSS zdroje pre zdrojové a/alebo cieľové diskusné fóra - skontrolujte súbor permissionsforums.';
$string['cannotremovesubscriber'] = 'Z  tohto fóra nie je možné odstrániť používateľa s ID číslom {$a}';
$string['cannotreply'] = 'Nemôžete odpovedať na tento príspevok';
$string['cannotsplit'] = 'Diskusia z tohto fóra nemôže byť rozdelená';
$string['cannotsubscribe'] = 'Prepáčte, ak sa chcete prihlásiť, musíte byť členom skupiny.';
$string['cannottrack'] = 'Nie je možné zastaviť sledovanie tohto fóra';
$string['cannotunsubscribe'] = 'Nie je možné vás odhlásiť z tohto fóra';
$string['cannotupdatepost'] = 'Nemôžete aktualizovať tento príspevok';
$string['cannotviewpostyet'] = 'Nemôžete si prezrieť otázky iných študentov, pretože ste ešte nevložili svoj príspevok.';
$string['cannotviewusersposts'] = 'Nemáte prístup k príspevkom tohto používateľa';
$string['cleanreadtime'] = 'Čas kedy označiť staré príspevky ako prečítané.';
$string['clicktosubscribe'] = 'Nie ste zaradený do tejto diskusie. Kliknite na tlačidlo Odoberať.';
$string['clicktounsubscribe'] = 'Ste zaradený do tejto diskusie. Kliknite na tlačidlo Odhlásiť odoberanie.';
$string['completiondiscussions'] = 'Počet diskusii, ktoré študent musí pridať:';
$string['completiondiscussionscompleted'] = 'Vytvorených {$a} diskusií';
$string['completiondiscussionsgroup'] = 'Vyžadujú sa diskusie';
$string['completiondiscussionshelp'] = 'Pre ukončenie sa vyžadujú diskusie';
$string['completiondiscussionsshort'] = 'Vytvoriť {$a} diskusií';
$string['completionposts'] = 'Počet odpovedí alebo diskusii, ktoré študent musí pridať:';
$string['completionpostscompleted'] = 'Vytvorených {$a} príspevkov';
$string['completionpostsgroup'] = 'Vyžadujú sa príspevky';
$string['completionpostshelp'] = 'Pre ukončenie sa vyžadujú sa diskusie alebo odpovede';
$string['completionpostsshort'] = 'Vytvoriť {$a} príspevkov';
$string['completionreplies'] = 'Počet odpovedí, ktoré študent musí pridať:';
$string['completionrepliescompleted'] = 'Zverejnených {$a} odpovedí';
$string['completionrepliesgroup'] = 'Vyžadujú sa odpovede';
$string['completionreplieshelp'] = 'Pre ukončenie sa vyžadujú odpovede';
$string['completionrepliesshort'] = 'Zverejniť {$a} odpovedí';
$string['configcleanreadtime'] = 'Hodina, kedy sa budú staré príspevky odstraňovať z tabuľky prečítaných príspevkov.';
$string['configdigestmailtime'] = 'Ľuďom, ktorí sa rozhodnú pre zasielanie emailov v štruktúrovanej forme, bude každý deň prichádzať email stručne informujúci o najnovších udalostiach v kurze. Toto nastavenie určuje tú časť dňa, kedy bude tento email zasielaný používateľom (odošle ho nasledujúci cron po ukončení tejto hodiny).';
$string['configdisplaymode'] = 'Predvolený režim zobrazenia diskusie, ak nebol nastavený inak.';
$string['configenablerssfeeds'] = 'Týmto povolíte funkciu RSS kanálov pre všetky diskusné fóra. Budete ešte musieť zapnúť RSS kanály v nastaveniach jednotlivých fór.';
$string['configenabletimedposts'] = 'Nastavte \'áno\' ak chcete povoliť zobrazenie rozsahu času, kedy sa dá vkladať príspevok do fóra.';
$string['configlongpost'] = 'Každý vložený príspevok nad túto veľkosť (HTML kód sa nepočíta) je považovaný za dlhý.';
$string['configmanydiscussions'] = 'Maximálny počet diskusií vo fóre zobrazených na jednej stránke';
$string['configmaxattachments'] = 'Predvolené maximum počtu príloh pre každý príspevok';
$string['configmaxbytes'] = 'Východzia maximálna veľkosť prílohy vo všetkých fórach na týchto stránkach (môže byť upravená nastaveniami kurzu a ďalšími lokálnymi premennými)';
$string['configoldpostdays'] = 'Počet dní, po ktorých sa staré príspevky považujú za prečítané.';
$string['configreplytouser'] = 'Ak je príspevok odosielaný odberateľom, má email v položke Od: obsahovať adresu autora príspevku? Príjemca tak môže odpovedať priamo autorovi emailom a nie cez diskusné fórum. Aj keď je tu zvolená hodnota \'Áno\', používatelia si môžu vo svojich profiloch nastaviť skrývanie svojej emailovej adresy.';
$string['configrssarticlesdefault'] = 'Ak sú aktivované RSS kanály, nastaví štandardný počet článkov (buď diskusií, alebo príspevkov).';
$string['configrsstypedefault'] = 'Ak sú aktivované RSS kanály, nastaví štandardný typ aktivity.';
$string['configshortpost'] = 'Každý vložený príspevok pod túto veľkosť (v znakoch, HTML kód sa nepočíta) je považovaný za krátky (pozri nižšie).';
$string['configsubscriptiontype'] = 'Predvolené nastavenie pre režim predplatného.';
$string['configtrackingtype'] = 'Štandardné nastavenie pre sledovanie čítania.';
$string['configtrackreadposts'] = 'Nastavte na \'Áno\', ak chcete označiť príspevky ako prečítané/neprečítané pre každého používateľa.';
$string['configusermarksread'] = 'Ak je nastavenie \'Áno\', používateľ musí ručne označiť príspevok ako prečítaný. Ak \'Nie\', príspevok bude automaticky označený ako prečítaný, ak bude prezretý.';
$string['confirmsubscribe'] = 'Naozaj chcete odoberať príspevky z fóra \'{$a}\' mailom?';
$string['confirmsubscribediscussion'] = 'Skutočne si želáte prihlásiť sa na odoberanie diskusie \'{$a->discussion}\' vo fóre \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Naozaj chcete zrušiť odoberanie príspevkov z fóra \'{$a}\' mailom?';
$string['confirmunsubscribediscussion'] = 'Skutočne si želáte odhlásiť sa z odoberania diskusie \'{$a->discussion}\' vo fóre \'{$a->forum}\'?';
$string['couldnotadd'] = 'Kvôli neznámej chybe nie je možné pridať Váš príspevok';
$string['couldnotdeletereplies'] = 'Prepáčte, tento príspevok nemôže byť odstránený, pretože ľudia naň už reagovali';
$string['couldnotupdate'] = 'Kvôli neznámej chybe nie je možné aktualizovať Váš príspevok';
$string['crontask'] = 'Zasielanie správ do fóra a jeho údržba';
$string['delete'] = 'Odstrániť';
$string['deleteddiscussion'] = 'Diskusná téma bola odstránená';
$string['deletedpost'] = 'Príspevok bol odstránený';
$string['deletedposts'] = 'Tieto príspevky boli odstránené';
$string['deletesure'] = 'Naozaj chcete odstrániť tento príspevok?';
$string['deletesureplural'] = 'Naozaj chcete odstrániť tento príspevok a všetky odpovede naň? ({$a} príspevkov )';
$string['digestmailheader'] = 'Toto je Váš denný súhrn nových príspevkov v diskusiách na stránkach {$a->sitename}. Ak chcete zmeniť nastavenia týchto odberov, choďte na {$a->userprefs}.';
$string['digestmailpost'] = 'Zmeňte vaše preferencie prehľadov vo fóre';
$string['digestmailpostlink'] = 'Zmeňte vaše preferencie prehľadov vo fóre: {$a}';
$string['digestmailprefs'] = 'váš používateľský profil';
$string['digestmailsubject'] = '{$a}: súhrn nových príspevkov';
$string['digestmailtime'] = 'Hodina odosielania súhrnných emailov';
$string['digestsentusers'] = 'Súhrnné emaily nových príspevkov úspešne zaslané {$a} používateľom.';
$string['disallowsubscribe'] = 'Odoberanie e-mailom nie je povolené.';
$string['disallowsubscribeteacher'] = 'Odoberanie e-mailom nie je povolené (s výnimkou učiteľov).';
$string['disallowsubscription'] = 'Odoberanie';
$string['disallowsubscription_help'] = 'Toto fórum bolo konfigurované tak, že sa nemôžete prihlásiť na odoberanie diskusií.';
$string['discussion'] = 'Diskusia';
$string['discussionlocked'] = 'Táto diskusia bola uzamknutá, takže už na ňu nemôžete odpovedať.';
$string['discussionlockingdisabled'] = 'Neuzamknite diskusie';
$string['discussionlockingheader'] = 'Uzamknutie diskusie';
$string['discussionmoved'] = 'Táto diskusia sa presunula do \'{$a}\'.';
$string['discussionmovedpost'] = 'Táto diskusia bola presunutá <a href="{$a->discusshref}">sem</a> do fóra <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Názov diskusie';
$string['discussionnownotsubscribed'] = '{$a->name} NEBUDE dostávať notifikácie o nových príspevkoch v \'{$a->discussion}\' z \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} bude dostávať notifikácie o nových príspevkoch v \'{$a->discussion}\' z \'{$a->forum}\'';
$string['discussionpin'] = 'Pripnúť';
$string['discussionpinned'] = 'Pripnuté';
$string['discussionpinned_help'] = 'Pripnutá diskusia sa bude zobrazovať na vrchu fóra.';
$string['discussions'] = 'Diskusie';
$string['discussionsstartedby'] = 'Diskusiu začal(a) {$a}';
$string['discussionsstartedbyrecent'] = 'Diskusiu naposledy začal(a) {$a}';
$string['discussionsstartedbyuserincourse'] = 'Diskusie zahájené používateľom {$a->fullname} v kurze {$a->coursename}';
$string['discussionsubscribestart'] = 'Pošlite mi notifikácie o nových príspevkoch v tejto diskusii';
$string['discussionsubscribestop'] = 'Nechcem dostávať notifikácie o nových príspevkoch v tejto diskusii';
$string['discussionsubscription'] = 'Odoberanie diskusie';
$string['discussionsubscription_help'] = 'Odoberanie diskusie znamená, že budete dostávať notifikácie o nových príspevkoch do tejto diskusie.';
$string['discussionunpin'] = 'Odopnúť';
$string['discussthistopic'] = 'Diskutovať na túto tému';
$string['displayend'] = 'Koniec';
$string['displayend_help'] = '<p>Môžete si zvoliť, či sa váš príspevok bude zobrazovať od určitého dátumu,
alebo do určitého dátumu, alebo bude zobrazený iba určitý čas.</p>

<p>Odškrtnutím poľa "Deaktivovať" aktivujete dátum pre začiatok a/alebo koniec
zobrazenia.</p>

<p>Poznámka: používatelia, ktorí majú práva administrátora, uvidia príspevky v ľubovoľnom čase bez ohraničení.</p>';
$string['displaymode'] = 'Mód zobrazenia';
$string['displayperiod'] = 'Čas zobrazovania príspevku';
$string['displaystart'] = 'Začiatok';
$string['displaystart_help'] = '<p>Môžete si zvoliť, či sa váš príspevok bude zobrazovať od určitého dátumu,
alebo do určitého dátumu, alebo bude zobrazený iba určitý čas.</p>

<p>Odškrtnutím poľa "Deaktivovať" aktivujete dátum pre začiatok a/alebo koniec
zobrazenia.</p>

<p>Poznámka: používatelia, ktorí majú práva administrátora, uvidia príspevky v ľubovoľnom čase bez ohraničení.</p>';
$string['displaywordcount'] = 'Zobrazovať počet slov';
$string['displaywordcount_help'] = 'Toto nastavenie špecifikuje, či by mal byť v každom príspevku zobrazený počet slov alebo nie.';
$string['eachuserforum'] = 'Každý môže začať len jednu tému diskusie';
$string['edit'] = 'Upraviť';
$string['editedby'] = 'Upravené: {$a->name} - {$a->date}';
$string['editedpostupdated'] = 'Príspevok používateľa {$a} bol aktualizovaný';
$string['editing'] = 'Úprava';
$string['emaildigest_0'] = 'Dostanete jeden mail ku každému príspevku do fóra.';
$string['emaildigest_1'] = 'Dostanete jeden prehľadový e-mail denne s kompletným obsahom každého príspevku do fóra.';
$string['emaildigest_2'] = 'Dostanete jeden prehľadový e-mail denne s predmetmi každého príspevku do fóra.';
$string['emaildigestcompleteshort'] = 'Dokončiť príspevky';
$string['emaildigestdefault'] = 'Štandardný ({$a})';
$string['emaildigestoffshort'] = 'Žiadny prehľad';
$string['emaildigestsubjectsshort'] = 'Iba predmety';
$string['emaildigesttype'] = 'Možnosti e-mailového prehľadu';
$string['emaildigesttype_help'] = 'Typ notifikácie, ktorú budete dostávať z každého fóra.

* **Štandardná** - zachová nastavenie prehľadu, ktoré sa nachádza vo vašom používateľskom profile. Ak svoj používateľský profil aktualizujete, táto zmena sa odrazí aj tu;
* **Žiadny prehľad** - dostanete jeden e-mail ku každému príspevku do fóra;
* **Prehľad** - kompletné príspevky - dostanete jeden e-mail denne s prehľadom a s kompletným obsahom každého príspevku do fóra;
* **Prehľad - iba predmety** - dostanete jeden e-mail denne iba s predmetmi každého príspevku do fóra.';
$string['emaildigestupdated'] = 'Možnosť e-mailového prehľadu bola zmenená na \'{$a->maildigesttitle}\' pre fórum \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Štandardné nastavenie vášho profilu \'{$a->maildigesttitle}\' bolo použité pre fórum \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Vo Vašom príspevku sa vyskytla chyba. Možno ste  nevyplnili niektoré povinné údaje, alebo bola Vaša príloha príliš veľká. Vaše zmeny NEBOLI uložené.';
$string['erroremptymessage'] = 'Diskusný príspevok ktorý chcete pridať, nemôže byť prázdny.';
$string['erroremptysubject'] = 'Predmet príspevku nemôže byť prázdny.';
$string['errorenrolmentrequired'] = 'Pre prístup k danému obsahu musíte byť v tomto kurze prihlásení';
$string['errorwhiledelete'] = 'Vyskytla sa chyba počas vymazávania záznamu.';
$string['eventassessableuploaded'] = 'Bol zverejnený nový obsah.';
$string['eventcoursesearched'] = 'Kurz hľadaný';
$string['eventdiscussioncreated'] = 'Diskusia vytvorená';
$string['eventdiscussiondeleted'] = 'Diskusia odstránená';
$string['eventdiscussionmoved'] = 'Diskusia presunutá';
$string['eventdiscussionpinned'] = 'Diskusia bola prinutá';
$string['eventdiscussionsubscriptioncreated'] = 'Odoberanie diskusie vytvorené';
$string['eventdiscussionsubscriptiondeleted'] = 'Odoberanie diskusie odstránené';
$string['eventdiscussionunpinned'] = 'Diskusia bola odopnutá';
$string['eventdiscussionupdated'] = 'Diskusia aktualizovaná';
$string['eventdiscussionviewed'] = 'Diskusia prezeraná';
$string['eventpostcreated'] = 'Príspevok vytvorený';
$string['eventpostdeleted'] = 'Príspevok odstránený';
$string['eventpostupdated'] = 'Príspevok presunutý';
$string['eventreadtrackingdisabled'] = 'Sledovanie čítania deaktivované';
$string['eventreadtrackingenabled'] = 'Sledovanie čítania aktivované';
$string['eventsubscribersviewed'] = 'Odberatelia prezeraní';
$string['eventsubscriptioncreated'] = 'Odber vytvorený';
$string['eventsubscriptiondeleted'] = 'Odber odstránený';
$string['eventuserreportviewed'] = 'Štatistika používateľov prezeraná';
$string['everyonecanchoose'] = 'Ktokoľvek si môže vybrať odoberanie príspevkov emailom';
$string['everyonecannowchoose'] = 'Odoberanie príspevkov emailom je voliteľné';
$string['everyoneisnowsubscribed'] = 'Teraz každý odoberá nové príspevky emailom';
$string['everyoneissubscribed'] = 'Každý odoberá nové príspevky emailom';
$string['existingsubscribers'] = 'Existujúci odberatelia';
$string['exportdiscussion'] = 'Exportovať celú diskusiu';
$string['forcedreadtracking'] = 'Povoliť vynútené sledovanie čítania';
$string['forcedreadtracking_desc'] = 'Umožní nastaviť fóra na vynútené sledovanie. Jeho dôsledkom bude znížený výkon pre niektorých používateľov, hlavne v kurzoch s mnohými fórami a príspevkami. Keď je táto možnosť vypnutá, akékoľvek fóra predtým nastavené na Vynútené sa budú považovať za nepovinné.';
$string['forcesubscribed'] = 'Toto fórum vnucuje odber príspevkov';
$string['forcesubscribed_help'] = 'Toto fórum bolo konfigurované tak, že sa z odoberania jeho diskusií nemôžete odhlásiť.';
$string['forum'] = 'Fórum';
$string['forum:addinstance'] = 'Pridať nové fórum';
$string['forum:addnews'] = 'Pridať oznámenia';
$string['forum:addquestion'] = 'Pridať otázku';
$string['forum:allowforcesubscribe'] = 'Povoliť vynútený odber';
$string['forumauthorhidden'] = 'Autor (nezverejnený)';
$string['forumblockingalmosttoomanyposts'] = 'Blížite sa k maximu počtu vložených príspevkov. Za posledných {$a->blockperiod} ste do fóra vložili {$a->numposts} príspevkov, limit je {$a->blockafter}.';
$string['forumbodydeleted'] = 'Obsah tohto príspevku vo fóre bol odstránený a už nie je dostupný.';
$string['forumbodyhidden'] = 'Tento príspevok si nemôžete prezrieť - asi ste do diskusie ešte nevložili žiadny príspevok alebo ešte neuplynul čas pre úpravu príspevku.';
$string['forum:canoverridediscussionlock'] = 'Odpovedať na uzamknuté diskusie';
$string['forum:canposttomygroups'] = 'Je možné pridávať príspevky do všetkých skupín, do ktorých máte prístup';
$string['forum:createattachment'] = 'Vytvoriť prílohy';
$string['forum_delete'] = '{$a->forum} - odstrániť {$a->discussion}';
$string['forum:deleteanypost'] = 'Vymazať (kedykoľvek) ľubovoľný príspevok';
$string['forum:deleteownpost'] = 'Vymazať vlastné príspevky (v rámci časového limitu)';
$string['forumdiscussiondeleted'] = 'Táto diskusia vo fóre bola premiestnená';
$string['forum_edit'] = '{$a->forum} - upraviť {$a->discussion}';
$string['forum:editanypost'] = 'Upraviť ľubovoľný príspevok';
$string['forum:exportdiscussion'] = 'Exportovať celú diskusiu';
$string['forum:exportownpost'] = 'Exportovať vlastné príspevky';
$string['forum:exportpost'] = 'Exportovať príspevky';
$string['forumintro'] = 'Úvod do diskusného fóra';
$string['forum:managesubscriptions'] = 'Administrovať odoberanie príspevkov';
$string['forum:movediscussions'] = 'Presúvať diskusie';
$string['forumname'] = 'Názov fóra';
$string['forum:pindiscussions'] = 'Prinúť diskusie';
$string['forumposts'] = 'Príspevky vo fórach';
$string['forum:postwithoutthrottling'] = 'Oslobodenie od maximálneho počtu príspevkov';
$string['forum:rate'] = 'Hodnotiť príspevky';
$string['forum_reply'] = '{$a->forum} - odpoveď na {$a->discussion}';
$string['forum:replynews'] = 'Odpovedať na oznámenia';
$string['forum:replypost'] = 'Odpovedať na príspevky';
$string['forums'] = 'Fóra';
$string['forum:splitdiscussions'] = 'Rozdeľovať diskusiu';
$string['forum:startdiscussion'] = 'Začínať novú diskusiu';
$string['forumsubjectdeleted'] = 'Toto fórum bolo premiestnené';
$string['forumsubjecthidden'] = 'Predmet  (nezverejnený)';
$string['forum_subscription_status'] = 'Stav predplatného fóra';
$string['forumtracked'] = 'Neprečítané prípsevky sú sledované';
$string['forumtrackednot'] = 'Neprečítané príspevky nie sú sledované';
$string['forumtype'] = 'Typ fóra';
$string['forumtype_help'] = 'Existuje 5 rôznych typov fóra:

* **Jediná jednoduchá diskusia** - je to len jedna téma, každý na ňu môže odpovedať
* **Každý môže poslať len jeden príspevok do diskusie** - každý študent môže začal diskusiu a každý môže odpovedať.
* **Otázka a odpoveď** - študenti musia najprv vložiť svoj názor a až potom môžu vidieť ostatné odpovede
* **Štandardné fórum zobrazené v blogovom formáte** - jedná sa o otvorené fórum, kde hocikto a hocikedy môže začať novú tému. Diskusné príspevky sú znázornené na jednej strane s odkazmi **Diskutovať túto tému**
* **Štandardné fórum na všeobecné použitie** - jedná sa o otvorené fórum, kde hocikto a hocikedy môže začať novú tému.';
$string['forum:viewallratings'] = 'Zobraziť všetky hodnotenia zadané jednotlivcami';
$string['forum:viewanyrating'] = 'Vidieť všetky hodnotenia';
$string['forum:viewdiscussion'] = 'Vidieť diskusie';
$string['forum:viewhiddentimedposts'] = 'Vidieť časovo obmedzené príspevky';
$string['forum:viewqandawithoutposting'] = 'Vždy vidieť otázky (Q) a odpovede (A)';
$string['forum:viewrating'] = 'Vidieť vaše hodnotenia';
$string['forum:viewsubscribers'] = 'Vidieť odberateľov';
$string['generalforum'] = 'Štandardné fórum pre bežné použitie';
$string['generalforums'] = 'Bežné fóra';
$string['hiddenforumpost'] = 'Skrytý príspevok do fóra';
$string['inforum'] = 'v {$a}';
$string['introblog'] = 'Príspevky v tomto fóre boli sem skopírované automaticky z blogov používateľov v tomto kurze, pretože položky blogov už nie sú ďalej podporované.';
$string['intronews'] = 'Všeobecné správy a oznámenia';
$string['introsocial'] = 'Otvorené fórum pre rozhovory na ľubovoľnú tému';
$string['introteacher'] = 'Uzavreté fórum vyhradené len pre diskusiu učiteľov';
$string['invalidaccess'] = 'Táto stránka nebola otvorená správne';
$string['invaliddigestsetting'] = 'Na nastavenie prehľadu príspevkov bol poskytnutý neplatný e-mail';
$string['invaliddiscussionid'] = 'Nesprávne alebo neexistujúce ID číslo diskusie';
$string['invalidforcesubscribe'] = 'Neplatný mód povinného odoberania fór';
$string['invalidforumid'] = 'Nesprávne ID číslo fóra';
$string['invalidparentpostid'] = 'Nadradený identifikátor príspevku bol nesprávny';
$string['invalidpostid'] = 'Neplatný identifikátor príspevku - {$a}';
$string['lastpost'] = 'Posledný príspevok';
$string['learningforums'] = 'Vzdelávacie fóra';
$string['lockdiscussionafter'] = 'Uzamknúť diskusie po určitom čase neaktivity';
$string['lockdiscussionafter_help'] = 'Diskusie sa môžu automaticky zablokovať po uplynutí určeného času od poslednej odpovede.

Používatelia, ktorí majú možnosť odpovedať na uzamknuté diskusie, môžu diskusiu odomknúť tým, že na ne odpovedia.';
$string['longpost'] = 'Dlhý príspevok';
$string['mailnow'] = 'Posielať upozornenia na príspevky vo fóre bez oneskorenia';
$string['managesubscriptionsoff'] = 'Dokončiť spravovanie odberov';
$string['managesubscriptionson'] = 'Spravujte odbery';
$string['manydiscussions'] = 'Počet diskusií na stranu';
$string['markalldread'] = 'Označiť všetky príspevky v tejto diskusii ako prečítané.';
$string['markallread'] = 'Označiť  všetky príspevky v tomto fóre ako prečítané.';
$string['markasreadonnotification'] = 'Pri odosielaní upozornení na fórum';
$string['markasreadonnotification_help'] = 'Keď dostanete upozornenie na príspevok vo fóre, môžete si vybrať, či by sa malbyť tento príspevok označený ako prečítaný pre účely sledovania fóra.';
$string['markasreadonnotificationno'] = 'Neoznačovať príspevok ako prečítaný';
$string['markasreadonnotificationyes'] = 'Označovať príspevok ako prečítaný';
$string['markread'] = 'Označiť ako prečítané';
$string['markreadbutton'] = 'Označiť ako<br />prečítané';
$string['markunread'] = 'Označiť ako neprečítané';
$string['markunreadbutton'] = 'Označiť ako<br />neprečítané';
$string['maxattachments'] = 'Maximálny počet príloh';
$string['maxattachments_help'] = 'Toto nastavenie určuje maximálny počet príloh pre každý príspevok fóra';
$string['maxattachmentsize'] = 'Maximálna veľkosť prílohy';
$string['maxattachmentsize_help'] = '<p>Pri zakladaní fóra môžete určiť, aká bude maximálna veľkosť prílohy,
ktorú možno pripojiť k jednotlivým príspevkom.</p>

<p>Niekedy sa zdanlivo podarí priložiť súbor, ktorý je väčší, než je stanovené
maximum. Tento súbor však nebude uložený na server; používateľ o tom bude
informovaný chybovým hlásením.</p>';
$string['maxtimehaspassed'] = 'Prepáčte, ale povolený čas na úpravu tohto príspevku ({$a})vypršal!';
$string['message'] = 'Správa';
$string['messageinboundattachmentdisallowed'] = 'Vašu odpoveď nie je možné uložiť ako príspevok, pretože obsahuje prílohu a fórum nepovoľuje prílohy.';
$string['messageinboundfilecountexceeded'] = 'Vašu odpoveď nie je možné uložiť ako príspevok, pretože obsahuje viac príloh, ako je maximálny počet povolený pre toto fórum ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Vašu odpoveď nie je možné uložiť ako príspevok, pretože celková veľkosť prílohy ({$a->filesize}) je väčšia, ako je maximálna veľkosť, povolená pre toto fórum ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Vašu odpoveď nie je možné uložiť ako príspevok, pretože fórum je momentálne nedostupné.';
$string['messageinboundnopostforum'] = 'Vašu odpoveď nie je možné uložiť ako príspevok, pretože nemáte oprávnenia prispievať do fóra  {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Vašu odpoveď nie je možné uložiť ako príspevok. Prekročili ste prah počtu príspevkov nastavený pre toto fórum';
$string['messageprovider:digests'] = 'Odoberanie zhrnutia z fóra';
$string['messageprovider:posts'] = 'Odoberanie príspevkov z fóra';
$string['missingsearchterms'] = 'Nasledujúce vyhľadávané výrazy sa v tejto správe vyskytujú iba v značkách jazyka HTML:';
$string['modeflatnewestfirst'] = 'Znázorniť odpovede za sebou (prvá správa je najnovšia)';
$string['modeflatoldestfirst'] = 'Znázorniť odpovede za sebou (prvá správa je najstaršia)';
$string['modenested'] = 'Znázorniť hierarchiu odpovedí (vrátane textu)';
$string['modethreaded'] = 'Znázorniť hierarchiu odpovedí (iba osnovu)';
$string['modulename'] = 'Fórum';
$string['modulename_help'] = 'Modul fóra umožňuje účastníkom mať asynchrónne diskusie, tj diskusie, ktoré sa konajú po dlhšiu dobu. Existuje niekoľko typov fór na výber, ako je štandardné fórum, kde ktokoľvek môže začať novú diskusiu kedykoľvek; fórum, na ktorom môže každý študent napísať presne jednu diskusiu; alebo fórum otázok a odpovedí, kde študenti musia najprv zverejniť príspevky, aby mohli vidieť príspevky iných študentov. Tréner môže povoliť pripojenie súborov na fórum. Priložené obrázky sa zobrazia vo fóre. Účastníci sa môžu prihlásiť na fórum na prijímanie oznámení o nových príspevkoch na fóre. Tréner môže nastaviť režim odberu na voliteľnú, nútenú alebo automatickú alebo úplne zabrániť predplatnému. Ak je to potrebné, môžu byť účastníkom v danom časovom období zablokovaní, aby mohli v danom časovom období vysielať viac ako určitý počet pracovných miest. to môže zabrániť tomu, aby jednotlivci dominovali diskusiám. Príspevky na fóre môžu byť hodnotené školiteľmi alebo študentmi (vzájomné hodnotenie). Hodnotenia je možné agregovať tak, aby tvorili konečnú platovú triedu, ktorá je zaznamenaná v kvalifikačnej knižke. Fóra majú veľa využitia, napríklad: * Spoločenský priestor pre študentov, aby sa navzájom poznali. * Pre oznámenia o kurze (prostredníctvom fóra s núteným odberom) * Pre diskusiu o obsahu kurzu alebo o čítaní materiálov. * Pre pokračovanie v online probléme, ktorý bol predtým vydaný v relácii tvárou v tvár. * Pre diskusie len pre trénerov (pomocou skrytého fóra). * Centrum pomoci, kde môžu poskytnúť poradenstvo školitelia a študenti. * Individuálna oblasť podpory pre súkromnú komunikáciu medzi učiteľmi a trénermi (pomocou fóra s oddelenými skupinami a s jedným študentom v každej skupine). * Pre rozšírenie aktivít, napríklad brain teasers pre študentov, aby premýšľali a navrhli riešenia.';
$string['modulenameplural'] = 'Fóra';
$string['more'] = 'viac';
$string['movedmarker'] = '(Presunuté)';
$string['movethisdiscussionto'] = 'Presunúť túto diskusiu do ...';
$string['mustprovidediscussionorpost'] = 'Pre export musíte zadať alebo identifikátor diskusie alebo príspevku';
$string['myprofileotherdis'] = 'Diskusie fóra';
$string['myprofileowndis'] = 'Moje diskusie vo fóre';
$string['myprofileownpost'] = 'Moje príspevky do fóra';
$string['namenews'] = 'Oznámenia';
$string['namenews_help'] = 'Fórum Noviniek je špeciálne fórum, určené pre vkladanie všeobecných oznámení.
Kurz môže mať iba jedno fórum oznamov. Iba školitelia a správcovia môžu uverejňovať oznámenia. Blok ** najnovšie oznámenia ** zobrazí posledné oznámenie.';
$string['namesocial'] = 'Spoločenské fórum';
$string['nameteacher'] = 'Učiteľské fórum';
$string['newforumposts'] = 'Nové príspevky do fóra';
$string['nextdiscussiona'] = 'Ďalšia diskusia: {$a}';
$string['noattachments'] = 'Tento príspevok neobsahuje žiadne prílohy';
$string['nodiscussions'] = 'V tomto fóre ešte nie sú žiadne diskusné témy';
$string['nodiscussionsstartedby'] = 'Používateľ {$a} ešte nezačal žiadne diskusie';
$string['nodiscussionsstartedbyyou'] = 'Nezačali ste ešte žiadne diskusie';
$string['noguestpost'] = 'Prepáčte, ale hostia nemôžu prispievať do fóra.';
$string['noguestsubscribe'] = 'Ľutujeme, ale hostia nie sú oprávnení prispievať do diskusie.';
$string['noguesttracking'] = 'Prepáčte, ale hostia si nemôžu nastaviť označovanie neprečítaných príspevkov.';
$string['nomorepostscontaining'] = 'Neboli nájdené žiadne ďalšie príspevky obsahujúce \'{$a}\'';
$string['nonews'] = 'Zatiaľ neboli vložené žiadne oznámenia';
$string['noonecansubscribenow'] = 'Odoberanie je v súčasnosti zakázané';
$string['nopermissiontosubscribe'] = 'Nemáte oprávnenie vidieť zoznam prispievateľov do fóra';
$string['nopermissiontoview'] = 'Nemáte oprávnenie vidieť tento príspevok';
$string['nopostforum'] = 'V tomto fóre nemôžete prispievať';
$string['noposts'] = 'Bez príspevkov';
$string['nopostsmadebyuser'] = 'Používateľ {$a} nevložil žiadny príspevok';
$string['nopostsmadebyyou'] = 'Nevložili ste žiadny príspevok';
$string['noquestions'] = 'Do tohto fóra zatiaľ nebola vložená žiadna otázka.';
$string['nosubscribers'] = 'V tomto fóre zatiaľ nikto neodoberá nové príspevky emailom';
$string['notexists'] = 'Diskusia už neexistuje';
$string['nothingnew'] = 'Žiadne nové správy';
$string['notingroup'] = 'Prepáčte, ale na prehliadanie tohto fóra musíte byť členom skupiny.';
$string['notinstalled'] = 'Fórum nie je nainštalované';
$string['notpartofdiscussion'] = 'Tento príspevok nie je súčasťou diskusie!';
$string['notrackforum'] = 'Neoznačovať neprečítané správy';
$string['notsubscribed'] = 'Odoberať';
$string['noviewdiscussionspermission'] = 'Nemáte oprávnenie prezerať diskusie v tomto fóre';
$string['nowallsubscribed'] = 'Odoberanie príspevkov zo všetkých fór v kurze \'{$a}\' je zapnuté.';
$string['nowallunsubscribed'] = 'Odoberanie príspevkov zo všetkých fór v kurze \'{$a}\' je vypnuté.';
$string['nownotsubscribed'] = '{$a->name} NEBUDE dostávať kópie príspevkov z  \'{$a->forum}\' emailom.';
$string['nownottracking'] = '{$a->name} nemá zapnutú voľbu: Označovať neprečítané príspevky v  \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} BUDE dostávať kópie príspevkov z  \'{$a->forum}\' emailom.';
$string['nowtracking'] = '{$a->name} má zapnutú voľbu: Označovať neprečítané príspevky v  \'{$a->forum}\'.';
$string['numposts'] = '{$a} príspevkov';
$string['olderdiscussions'] = 'Staršie diskusie';
$string['oldertopics'] = 'Staršie témy';
$string['oldpostdays'] = 'Prečítané po dňoch';
$string['overviewnumpostssince'] = 'príspevkov od posledného prihlásenia';
$string['overviewnumunread'] = 'celkom neprečítaných';
$string['page-mod-forum-discuss'] = 'Stránka diskusného vlánka';
$string['page-mod-forum-view'] = 'Hlavná stránka modulu fórum';
$string['page-mod-forum-x'] = 'Ľubovoľná stránka modulu fórum';
$string['parent'] = 'Ukázať predošlý príspevok';
$string['parentofthispost'] = 'Predchodca tohto príspevku';
$string['permalink'] = 'Trvalý';
$string['pluginadministration'] = 'Správa fóra';
$string['pluginname'] = 'Fórum';
$string['postadded'] = '<p>Váš príspevok bol úspešne pridaný.</p><p>Máte {$a} na úpravu, ak chcete urobiť nejaké zmeny.</p>';
$string['postaddedsuccess'] = 'Váš diskusný príspevok bol úspešne pridaný.';
$string['postaddedtimeleft'] = 'Máte {$a} k úprave ak chcete urobiť zmeny.';
$string['postbymailsuccess'] = 'Blahoželáme, váš diskusný príspevok s predmetom "{$a->subject}" bol úspešne pridaný. Môžete si ho prezrieť na {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Blahoželáme, váš <a href="{$a->discussionurl}">diskusný príspevok</a> s predmetom "{$a->subject}" bol úspešne pridaný.';
$string['postbyuser'] = '{$a->post} od {$a->user}';
$string['postincontext'] = 'Ukázať tento príspevok v kontexte';
$string['postingwillunlock'] = 'Odoslaním tejto odpovede bude diskusia odomknutá. Chcete pokračovať?';
$string['postmailinfo'] = 'Toto je kópia správy publikovanej na {$a} stránke.

Ak chcete pridať Vašu reakciu na túto správu, kliknite na tento odkaz:';
$string['postmailinfolink'] = 'Toto je kópia správy publikovanej na stránke kurzu {$a->coursename}.

Ak chcete pridať vašu reakciu na túto správu, kliknite na tento odkaz: {$a->replylink}';
$string['postmailnow'] = '<p>Tento príspevok bude hneď po vložení poslaný e-mailom všetkým, ktorí majú zapnuté odoberanie príspevkov z tohto fóra.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Vykazuje najmä individuálne poznávanie';
$string['postrating2'] = 'Rovnako individuálne aj vzťahové';
$string['postrating3'] = 'Vykazuje najmä vzťahové poznávanie';
$string['posts'] = 'Príspevky';
$string['postsmadebyuser'] = 'Príspevky používateľa {$a}';
$string['postsmadebyuserincourse'] = 'Príspevky používateľa {$a->fullname} v kurze {$a->coursename}';
$string['posttoforum'] = 'Poslať do fóra';
$string['posttomygroups'] = 'Poslať kópiu do všetkých skupín';
$string['posttomygroups_help'] = 'Pošle kópiu tejto správy do všetkých skupín, do ktorých máte prístup. Účastníkom v skupinách, do ktorých prístup nemáte, tento príspevok neuvidia';
$string['postupdated'] = 'Váš príspevok bol aktualizovaný';
$string['potentialsubscribers'] = 'Potenciálni odberatelia príspevkov';
$string['prevdiscussiona'] = 'Predchádzajúca diskusia: {$a}';
$string['processingdigest'] = 'Spracováva sa súhrnný email pre používateľa {$a}';
$string['processingpost'] = 'Spracovávanie príspevku {$a}';
$string['prune'] = 'Oddeliť';
$string['prunedpost'] = 'Z príspevku bola vytvorená nová diskusia';
$string['pruneheading'] = 'Oddeliť a presunúť tento príspevok do novej diskusie';
$string['qandaforum'] = 'Otázky a odpovede';
$string['qandanotify'] = 'Toto je fórum typu \'otázky a odpovede\'. Ak si chcete prezrieť ostatné odpovede na vložené otázky, musíte najskôr vložiť svoju odpoveď.';
$string['re'] = 'Re:';
$string['readtherest'] = 'Čítať zostatok tejto témy';
$string['removeallforumtags'] = 'Odstráňte všetky štítky fóra';
$string['replies'] = 'Odpovede';
$string['repliesmany'] = '{$a} odpovedí zatiaľ';
$string['repliesone'] = '{$a} odpoveď zatiaľ';
$string['reply'] = 'Odpovedať';
$string['replyforum'] = 'Odpovedať do fóra';
$string['reply_handler'] = 'Odpovedať na príspevky fóra e-mailom';
$string['reply_handler_name'] = 'Odpovedať na príspevky fóra';
$string['replytopostbyemail'] = 'Na tento príspevok môžete odpovedať cez e-mail.';
$string['replytouser'] = 'Použiť mailovú adresu v odpovedi';
$string['resetdigests'] = 'Odstrániť všetky preferencie nastavenia prehľadov u jednotlivých používateľov fóra';
$string['resetforums'] = 'Odstrániť všetky príspevky z tohto typu fór.';
$string['resetforumsall'] = 'Vymazať všetky príspevky';
$string['resetsubscriptions'] = 'Odstrániť odoberateľov fóra';
$string['resettrackprefs'] = 'Vymazať všetky preferencie sledovania fóra.';
$string['rssarticles'] = 'Počet súčasných RSS článkov';
$string['rssarticles_help'] = '<p>Táto voľba umožňuje nastaviť počet článkov, ktoré majú byť zahrnuté v RSS
kanále.</p>

<p>Pre väčšinu fór je vhodný počet medzi 5 a 20 článkami. Ak je fórum veľmi
frekventované, môžete počet zvýšiť.</p>';
$string['rsssubscriberssdiscussions'] = 'Zobraziť RSS kanál diskusií';
$string['rsssubscriberssposts'] = 'RSS kanál príspevkov';
$string['rsstype'] = 'RSS kanál pre túto aktivitu';
$string['rsstypedefault'] = 'Typ RSS kanálu';
$string['rsstype_help'] = 'Pre zapnutie RSS kanálu pre túto aktivitu vyberte alebo diskusie ako príspevky, ktoré majú byť zahrnuté v kanále.';
$string['search'] = 'Hľadať';
$string['search:activity'] = 'Fórum - informácie o aktivite';
$string['searchdatefrom'] = 'Príspevky musia byť novšie ako';
$string['searchdateto'] = 'Príspevky musia byť staršie ako';
$string['searchforumintro'] = 'Prosím vložte vyhľadávané termíny do jedného alebo viacerých polí:';
$string['searchforums'] = 'Hľadať vo fórach';
$string['searchfullwords'] = 'Tieto slová by sa mali vyskytovať ako celé slová';
$string['searchnotwords'] = 'Tieto slová by v príspevku NEMALI byť';
$string['searcholderposts'] = 'Prehľadávať staršie príspevky ...';
$string['searchphrase'] = 'Presne táto fráza sa musí vyskytovať v príspevku';
$string['search:post'] = 'Fórum - príspevky';
$string['searchresults'] = 'Výsledky hľadania';
$string['searchsubject'] = 'Tieto slová by mali byť v predmete príspevku';
$string['searchtags'] = 'Je označený s';
$string['searchuser'] = 'Toto meno by sa malo zhodovať s menom autora';
$string['searchuserid'] = 'Totara ID autora';
$string['searchwhichforums'] = 'Vyber si fóra, ktoré sa majú  prehľadávať';
$string['searchwords'] = 'Tieto slová sa môžu vyskytnúť hocikde v príspevku';
$string['seeallposts'] = 'Zobraziť všetky príspevky od tohto používateľa';
$string['shortpost'] = 'Krátky príspevok';
$string['showsubscribers'] = 'Zobraziť/Upraviť  odberateľov príspevkov';
$string['singleforum'] = 'Jednoduchá diskusia';
$string['smallmessage'] = '{$a->user} diskutoval vo fóre {$a->forumname}';
$string['smallmessagedigest'] = 'Fórum obsahujúce správy {$a}';
$string['startedby'] = 'Diskusiu začal(a)';
$string['subject'] = 'Predmet';
$string['subscribe'] = 'Odoberať nové príspevky emailom';
$string['subscribeall'] = 'Nastaviť všetkým odoberanie príspevkov z tohto fóra';
$string['subscribed'] = 'Príspevky odoberané emailom';
$string['subscribediscussion'] = 'Prihláste sa na odoberanie príspevkov z tejto diskusie';
$string['subscribeenrolledonly'] = 'Ľutujeme, ale odoberať príspevky mailom z tohto fóra môžu iba účastníci tohto kurzu.';
$string['subscribenone'] = 'Zrušiť všetkým odoberanie príspevkov z tohto fóra';
$string['subscribers'] = 'Odberatelia';
$string['subscriberstowithcount'] = 'Odberatelia "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Poslať mi emailom kópie príspevkov v tomto fóre';
$string['subscribestop'] = 'Nechcem dostávať emailom kópie príspevkov v tomto fóre';
$string['subscription'] = 'Odoberanie príspevkov';
$string['subscriptionandtracking'] = 'Odber a  sledovanie';
$string['subscriptionauto'] = 'Počiatočné odoberanie';
$string['subscriptiondisabled'] = 'Odoberanie nie je umožnené';
$string['subscriptionforced'] = 'Povinné odoberanie';
$string['subscription_help'] = '<p>Ak sa niekto prihlási do fóra, znamená to že mu cez e-mail budú
posielané kópie všetkých príspevkov v tomto fóre. (príspevky sú
posielané približne po <?php echo $CFG->maxeditingtime/60 ?> minútach
ako tieto boli napísané). </p>

<p>Obyčajne si účastníci môžu vybrať, či chcú byť zapísaní do
jednotlivého fóra alebo nie.</p>

<p>V prípade, že učiteľ trvá na prihlásení sa účastníkov do
 konkrétneho fóra, v takom prípade je výber pre účastníkov znemožnený
 a každý v triede dostane kópiu e-mailu.
 </p>

<p>Toto je hlavne užitočné v prípade Nových fór a vo fórach na
začiatku kurzu (predtým ako všetci účastníci už pracovali v danom
kurze a teda sa sami môžu zapísať do fóra).  </p>';
$string['subscriptionmode'] = 'Mód odoberania';
$string['subscriptionmode_help'] = 'Ak je niekto prihlásený k odoberaniu príspevkov z určitého fóra, bude mu e-mailom poslaná kópia každého príspevku vloženého do tohto fóra.

Existujú 4 možné spôsoby:

* **Voliteľné odoberanie** - každý si obvykle môže zvoliť, či chce alebo nechce odoberať príspevky
* **Vynútené odoberanie** - každý bude prihlásený k odoberaniu automaticky a nemôže sa odhlásiť
* **Automatické odoberanie** - každý je na začiatku prihlásený a môže sa kedykoľvek odhlásiť
* **Zakázané odoberanie** - odoberanie príspevkov je zakázané

Upozorňujeme, že zmeny v režime odberu budú mať vplyv iba na používateľov, ktorí sa do kurzu zapíšu v budúcnosti, a nie na existujúcich používateľov.';
$string['subscriptionoptional'] = 'Voliteľné odoberanie';
$string['subscriptions'] = 'Odoberanie príspevkov';
$string['tagarea_forum_posts'] = 'Príspevky na fóre';
$string['tagsdeleted'] = 'Štítky fóra boli odstránené';
$string['tagtitle'] = 'Zobraziť "{$a}" štítok';
$string['thisforumisthrottled'] = 'Do tohto fóra môžete v určenom časovom období vložiť iba obmedzený počet príspevkov. Súčasné nastavenie je {$a->blockafter} príspevkov za {$a->blockperiod}.';
$string['timedhidden'] = 'Časový stav: Skryté pred študujúcimi';
$string['timedposts'] = 'Časovo ohraničené príspevky';
$string['timedvisible'] = 'Časový stav: Viditeľné pre všetkých používateľov';
$string['timestartenderror'] = 'Dátum pre koniec zobrazovania príspevku nemôže predchádzať dátum pre začiatok zobrazovania.';
$string['trackforum'] = 'Označovať neprečítané príspevky';
$string['tracking'] = 'Označovanie';
$string['trackingoff'] = 'Vypnuté';
$string['trackingon'] = 'Zapnuté';
$string['trackingoptional'] = 'Voliteľné';
$string['trackingtype'] = 'Majú sa v tomto fóre označovať neprečítané príspevky?';
$string['trackingtype_help'] = 'Ak je povolené, účastníci môžu sledovať prečítané a neprečítané príspevky vo fórach
a diskusiách.

Ak je nastavené na voliteľné, účastníci si môžu vybrať, či zapnú alebo vypnú sledovanie prostredníctvom odkazu v administratívnom bloku.

Ak je v správe stránok povolená možnosť ** Povoliť nútené sledovanie čítania **, je k dispozícii ďalšia voľba - ** nútený **. Znamená to, že sledovanie je vždy zapnuté bez ohľadu na predvoľby fóra používateľa.';
$string['trackreadposts_header'] = 'Sledovanie fóra';
$string['unread'] = 'Neprečítaných';
$string['unreadposts'] = 'Neprečítaných príspevkov';
$string['unreadpostsnumber'] = '{$a} neprečítaných príspevkov';
$string['unreadpostsone'] = '1 neprečítaný príspevok';
$string['unsubscribe'] = 'Odhlásiť ma z odoberania príspevkov z tohto fóra';
$string['unsubscribeall'] = 'Odhlásiť ma z odoberania príspevkov zo všetkých fór';
$string['unsubscribeallconfirm'] = 'Odoberáte príspevky z {$a} fór. Naozaj sa chcete odhlásiť z odoberania príspevkov v nich a zrušiť automatické prihlasovanie do nich?';
$string['unsubscribeallconfirmdiscussions'] = 'Momentálne odoberáte príspevky z {$a->discussions} diskusií. Skutočne si želáte zrušiť odoberania zo všetkých týchto diskusií a deaktivovať automatické nastavenie odoberania diskusií?';
$string['unsubscribeallconfirmforums'] = 'Momentálne odoberáte príspevky z {$a->forums} diskusných fór. Skutočne si želáte zrušiť odoberania zo všetkých týchto diskusných fór a deaktivovať automatické nastavenie odoberania diskusií?';
$string['unsubscribealldone'] = 'Odoberanie príspevkov zo všetkých diskusných fór bolo zrušené. Je možné, že Vám budú stále zasielané príspevky z fór s núteným zápisom. Ak nechcete prijímať maily z tohto servera, zablokujte Vašu mailovú adresu vo svojom používateľskom profile.';
$string['unsubscribeallempty'] = 'Ľutujem, ale nie ste prihlásení do žiadneho diskusného fóra. Ak nechcete prijímať maily z tohto servera, zablokujte Vašu mailovú adresu vo svojom používateľskom profile.';
$string['unsubscribed'] = 'Odhlásený z odoberania príspevkov';
$string['unsubscribediscussion'] = 'Zrušiť odoberanie príspevkov z tejto diskusie';
$string['unsubscribediscussionlink'] = 'Zrušiť odoberanie príspevkov z tejto diskusie: {$a}';
$string['unsubscribelink'] = 'Zrušiť odoberanie príspevkov z tohto fóra: {$a}';
$string['unsubscribeshort'] = 'Odhlásiť z odoberania príspevkov';
$string['userdataitemposts'] = 'Diskusné témy a príspevky';
$string['userdataitemposts_help'] = 'Pri vyčistení nahrádza obsah tém a príspevkov textom so zástupným symbolom, ktorý označuje, že bol odstránený. Diskusné vlákna zostávajú neporušené - odpovede od ostatných používateľov nie sú ovplyvnené.';
$string['userdataitemratings'] = 'Hodnotenie';
$string['userdataitemsubscriptions'] = 'Fórum a diskusné príspevky';
$string['userdataitemtracking'] = 'Sledovanie fóra';
$string['userdataitemtracking_help'] = 'Informácie o tom, či boli príspevky čítané alebo nie, a individuálne nastavenia sledovania fóra (ak bol používateľ aktivovaný sledovaním fóra).';
$string['usermarksread'] = 'Manuálne označovanie prečítaných správ';
$string['viewalldiscussions'] = 'Zobraziť všetky diskusie';
$string['viewthediscussion'] = 'Zobraziť diskusiu';
$string['warnafter'] = 'Upozorniť po prekročení počtu príspevkov';
$string['warnafter_help'] = 'Je možné upozorniť študentov predtým, ako vložia maximálny počet príspevkov počas určeného časového intervalu. Toto nastavenie určuje, po koľkých príspevkoch sú upozornení. Nevzťahuje sa na používateľov so schopnosťou **mod/forum:postwithoutthrottling**.';
$string['warnformorepost'] = 'UPOZORNENIE: V tomto fóre je viac ako jedna diskusia - použite tú najnovšiu';
$string['yournewquestion'] = 'Nová otázka';
$string['yournewtopic'] = 'Vaša nová diskusná téma';
$string['yourreply'] = 'Vaša odpoveď';
