<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktívne obdobie';
$string['addcertifprogramcontent'] = 'Pridať obsah certifikačného programu';
$string['addcertifprogramcontent_help'] = 'Pridaním sady kurzov môžete vybudovať vzdelávaciu cestu certifikačného programu. Len čo sady pridáte, môžete definovať vzťahy medzi nimi. Sady sa vytvárajú z manuálne pridávaných kurzov.

Len čo sa vytvorí určitý počet sád, použijú sa deliče sád, aby sa umožnilo vytváranie sekvencií (t.j. závislostí) medzi každou sadou. Vzorový program so štyrmi definovanými sadami kurzov môže mať nasledujúce závislosti:

* Zo Sady 1 musí študujúci dokončiť jeden kurz (kurz A alebo kurz B) pred pokračovaním na Sadu 2.
* Zo sady 2 musí študujúci dokončiť všetky kurzy (kurz C, kurz D a kurz E) pred pokračovaním na Sadu 3 alebo Sadu 4.
* Zo Sady 3 musí študujúci dokončiť jeden kurz (kurz F) alebo všetky kurzy zo Sady 4 (kurz G a kurz H).

Len čo je vzdelávacia cesta dokončená, študujúci dokončil certifikačný program.';
$string['addcohortstoprogram'] = 'Pridanie globálnej skupiny do certifikácie';
$string['addindividualstoprogram'] = 'Pridať jednotlivcov do certifikácie';
$string['addmanagerstoprogram'] = 'Pridať manažérov do certifikácie';
$string['addnewcertification'] = 'Pridať novú certifikáciu';
$string['addorganisationstoprogram'] = 'Pridať organizácie do certifikácie';
$string['addpositionstoprogram'] = 'Pridať pracovnú pozíciu do certifikácie';
$string['allowextensionrequests'] = 'Povoľte žiadosti o rozšírenie';
$string['allowextensionrequests_help'] = 'Ak je táto možnosť povolená, používatelia sa môžu predkladať žiadosti o predĺženie platnosti tejto certifikácie, ktoré môže ich manažér schváliť alebo zamietnuť.';
$string['allowtimeforprogram'] = 'Na dokončenie tejto certifikácie povoľte aspoň {$a->num} {$a->periodstr}.';
$string['allowtimeforprogramdays'] = 'Na dokončenie tejto certifikácie si vyhraďte aspoň {$a} dní.';
$string['allowtimeforprogramhours'] = 'Na dokončenie tejto certifikácie si vyhraďte aspoň {$a} hodín.';
$string['allowtimeforprograminfinity'] = 'Na absolvovanie tejto certifikácie nie je stanovený žiadny časový limit.';
$string['allowtimeforprogrammonths'] = 'Na dokončenie tejto certifikácie si vyhraďte aspoň {$a} mesiac(e).';
$string['allowtimeforprogramweeks'] = 'Na dokončenie tejto certifikácie si vyhraďte aspoň {$a} týždeň(e).';
$string['allowtimeforprogramyears'] = 'Na dokončenie tejto certifikácie si vyhraďte aspoň {$a} rok(ov).';
$string['assignmentadded'] = '\'{$a}\' bol pridaný do certifikácie';
$string['assignmentcriterialearner'] = 'Túto certifikáciu musíte absolvovať na základe nasledujúcich kritérií:';
$string['assignmentcriteriamanager'] = 'Od používateľa sa vyžaduje, aby túto certifikáciu absolvoval na základe týchto kritérií:';
$string['availablefrom'] = 'Dostupné z';
$string['availableuntil'] = 'Dostupné do';
$string['beforewindowduetoclose'] = 'Predtým, ako sa má zavrieť okno';
$string['cancelcertificationmanagement'] = 'Odstrániť neuložené zmeny';
$string['catalog_already_enrolled'] = 'Už ste zapísaný v tejto certifikácií';
$string['catalog_cannot_view'] = 'Nemôžete si zobraziť túto certifikáciu';
$string['catalog_go_to_certification'] = 'Prejdite do certifikácie';
$string['catalog_not_enrolled'] = 'Nie ste zapísaný do tejto certifikácie';
$string['certassignmentduedates'] = 'Dátumy ukončenia platnosti priradenia certifikácie';
$string['certcomplete'] = 'Vaša certifikácia je dokončená.';
$string['certexpired'] = 'Vaša certifikácia vypršala, potrebujete si obnoviť pôvodnú certifikáciu';
$string['certifcategories'] = 'Kategórie certifikácie';
$string['certifcreatesuccess'] = 'Úspešné vytvorenie certifikácie';
$string['certifdeletefail'] = 'Nebolo možné zmazať certifikáciu "{$a}"';
$string['certification'] = 'Certifikácia';
$string['certificationadministration'] = 'Administrácia certifikácie';
$string['certification:configurecertification'] = 'Konfigurovať certifikáciu';
$string['certification:configuredetails'] = 'Konfigurovať podrobnosti certifikácie';
$string['certificationcontent'] = 'Definovať obsah programu pridaním sady kurzov';
$string['certificationcontentsaved'] = 'Obsah certifikácie úspešne uložený';
$string['certification:createcertification'] = 'Vytvoriť certifikáciu';
$string['certificationcreatesuccess'] = 'Certifikácia bola úspešne vytvorená';
$string['certificationdefaults'] = 'Predvolené nastavenia certifikácie';
$string['certification:deletecertification'] = 'Zmazať certifikáciu';
$string['certificationdeletesuccess'] = 'Certifikácia "{$a}" bola úspešne zmazaná';
$string['certificationdetailssaved'] = 'Podrobnosti certifikácie boli uložené';
$string['certificationduex'] = 'Certifikácia má byť dokončená {$a}';
$string['certificationexceptions'] = 'Výnimky z certifikácie';
$string['certificationhistory'] = 'Predchádzajúca certifikácia';
$string['certificationlive'] = 'Upozornenie: Certifikácia je aktívna - existujú používatelia, ktorí uvidia alebo budú ovplyvnení zmenami, ktoré vykonáte.';
$string['certificationmembership'] = 'Účastníci s priradenou certifikáciou';
$string['certificationmessages'] = 'Notifikácie certifikácie';
$string['certificationnotavailable'] = 'Certifikácia nie je k dispozícii používateľom';
$string['certificationnotlive'] = 'Certifikácia nie je aktívna';
$string['certifications'] = 'Certifikácie';
$string['certificationsdisabled'] = 'Certifikácie nie sú na tomto portáli aktivované';
$string['certificationsinthiscategory'] = 'Certifikácie v tejto kategórii';
$string['certification:viewhiddencertifications'] = 'Prezerať skryté certifikácie';
$string['certified'] = 'Certifikovaný';
$string['certifname'] = 'Názov certifikácie';
$string['certifprog'] = 'Certifikačný program';
$string['certifprogramcreatesuccess'] = 'Certifikačný program bol úspešne vytvorený';
$string['certifsmovedout'] = 'Certifikácie presunuté z {$a}';
$string['certinprogress'] = 'Vaša certifikácia prebieha';
$string['checkcertificationdelete'] = 'Ste si istý, že chcete zmazať túto certifikáciu a s ňou súvisiace položky?';
$string['checkcompletions'] = 'Skontrolujte sa v dokončených certifikáciách nevyskytujú problémy';
$string['competency'] = 'Kompetencia';
$string['completionapparentactiveperiod'] = 'Zdanlivé aktívne obdobie';
$string['completionapparentactiveperiod_help'] = 'Ak bola metóda opätovnej certifikácie nastavená na \'Použiť dátum dokončenia\', keď bol používateľ certifikovaný, potom toto bolo aktívne obdobie v danom momente.

V opačnom prípade je toto len odhad aktívneho obdobia v danom momente - môže viac či menej závisieť od rôznych nastavení certifikácie a od toho, či bol používateľ certifikovaný pred  alebo po dátume predpokladaného dokončenia.

Keď je tento používateľ opätovne certifikovaný, jeho nový dátum exspirácie bude prepočítaný použitím Aktívneho obdobia certifikácie tak, ako je nastavené v nastaveniach certifikácie.';
$string['completionapparentwindowperiod'] = 'Zdanlivé obdobie otvorenia okna';
$string['completionapparentwindowperiod_help'] = 'Ide o obdobie otvorenia okna certifikácie, aké bolo v čase, keď bol používateľ certifikovaný.

Keď je tento používateľ opätovne certifikovaný, jeho nový dátum otvorenia okna sa prepočíta použitím obdobia okna certifikácie tak, ako je nastavené v nastaveniach certifikácie.';
$string['completionbaselinetimeexpires'] = 'Východzí dátum uplynutia platnosti';
$string['completionbaselinetimeexpires_help'] = 'Základný dátum skončenia platnosti je dátum použitý na výpočet následných dátumov uplynutia platnosti. Vo väčšine prípadov by mal byť rovnaký ako dátum exspirácie, ale môže sa líšiť, ak bol dátum exspirácie rozšírený.';
$string['completioncertificationactiveperiod'] = 'Aktívne obdobie certifikácie';
$string['completioncertificationpath'] = 'Cesta k certifikácii';
$string['completioncertificationwindowperiod'] = 'Obdobie zobrazenia okna certifikácie';
$string['completioncertstatus'] = 'Stav certifikácie';
$string['completioncertstatus_help'] = 'Toto je stav, ktorý sa objaví v Zázname o vzdelávaní: Štatistike certifikácií';
$string['completionchangeconfirm'] = 'Všetky údaje budú zaokrúhlene nadol na najbližších päť minút.<br>Skutočne si želáte použiť tieto zmeny?';
$string['completionchangecron'] = 'Nasledujúce údaje o časoch dokončenia sú spracované cronom, nasledujúci nastane:';
$string['completionchangecronexpire'] = 'Kurzy používateľa stratia platnosť, pretože dátum exspirácie je v minulosti, pri zmene používateľa z cesty opätovnej certifikácie na cestu primárnej certifikácie.';
$string['completionchangecronwindowopen'] = 'Okno opätovnej certifikácie používateľa sa otvorí, pretože dátum otvorenia okna je v minulosti; spôsobí to, že kurzy budú znovunastavené a používatelia budú musieť absolvovať opätovnú certifikáciu. Len čo je priebeh kurzov používateľa znovu nastavený, tento krok sa nedá vrátiť.';
$string['completionchangestates'] = 'Meníte stav tohto záznamu o dokončení z  <strong>{$a->from}</strong> na <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Pre používateľa sú dôsledky týchto zmien nasledujúce:';
$string['completionchangeusercompletionarchived'] = 'Pri otvorení okna bude vytvorený iný (pravdepodobne duplicitný) záznam o dokončení.';
$string['completionchangeusercompletionnotarchived'] = 'Ich nový záznam o dokončení nebude archivovaný pri nasledujúcom dokončení certifikácie. Aby sa história dokončenia vytvárala automaticky, nastavte stav dokončenia certifikácie na \'Certifikovaný, pred otvorením okna\' a povoľte cronu automaticky aktualizovať stav používateľa.';
$string['completionchangeusercoursesetreset'] = 'Záznamy o dokončení sady kurzov budú vynulované. Ak sú kurzy naďalej dokončené, potom bude záznam o dokončení sady kurzov opätovne vytvorený automaticky cronom.';
$string['completionchangeusercoursesnotreset'] = 'Ich kurzy nebudú znovu nastavené a existujúci priebeh kurzov môže prispieť k opätovnej certifikácii, pravdepodobne spustením dokončenia okamžite (cronom). Ak chcete kurzy nastaviť znovu, nastavte stav dokončenia certifikácie na \'Certifikovaný, pred otvorením okna\' a povoľte cronu automaticky aktualizovať stav používateľa.';
$string['completionchangeusercoursesreset'] = 'Ich kurzy budú znovunastavené, keď sa okno otvorí. Akékoľvek pokroky, ktoré dosiahli, sa stratia.';
$string['completionchangeuserdue'] = 'Teraz by mali dokončiť certifikáciu.';
$string['completionchangeuserenableextensions'] = 'Budú môcť požiadať o predĺženie a toto im môže povolené.';
$string['completionchangeusernotdue'] = 'Už nebudú musieť dokončiť certifikáciu.';
$string['completionchangeuserpathcerttorecert'] = 'Budú zmenení z primárnej cesty k certifikácii na cestu k opätovnej certifikácii.';
$string['completionchangeuserpathrecerttocert'] = 'Budú zmenení z cesty k opätovnej certifikácii na cestu k primárnej certifikácii.';
$string['completionfilterbycertification'] = 'Filtrovať podľa certifikácie: {$a}';
$string['completionfilterbyuser'] = 'Filtrovať podľa používateľa: {$a}';
$string['completionhistorystate'] = 'Stav histórie dokončení';
$string['completionhistorystate_help'] = 'Záznamy o histórii dokončení certifikácie sa zvyčajne vytvárajú tesne predtým, ako sa otvorí okno opätovnej certifikácie používateľa, takže by normálne mal byť v stave \'Certifikovaný, pred otvorením okna\'.';
$string['completioninprogress'] = 'Prebieha';
$string['completioninprogress_help'] = 'Či študujúci dokončil alebo nie jednu alebo viac sád kurzov požadovaných pre jeho aktuálnu cestu k certifikácii';
$string['completioninprogressnotapplicable'] = 'Nie je k dispozícii';
$string['completionpath'] = 'Cesta';
$string['completionpath_help'] = 'Cesta k certifikácii, na ktorej sa používateľ momentálne nachádza. Používatelia, ktorí čakajú na otvorenie svojho okna, sú považovaní za používateľov na ceste k opätovnej certifikácii';
$string['completionprogstatus'] = 'Stav programu';
$string['completionprogstatus_help'] = 'Keď je používateľ certifikovaný, predtým, než sa otvorí okno opätovnej certifikácie, stav programu by mal byť \'Program dokončený\', v opačnom prípade by to malo byť \'Program nedokončený\'.

Toto pole sa používa iba interne - nezobrazuje sa používateľovi ani v štatistikách. Je prezentované na tomto mieste, aby ste sa uistili, že má správnu hodnotu.';
$string['completionprogtimecompleted'] = 'Dátum dokončenia programu';
$string['completionprogtimecompleted_help'] = 'Keď je používateľ certifikovaný, predtým,než sa otvorí okno opätovnej certifikácie, dátum dokončenia programu by mal byť rovnaký ako dátum dokončenia certifikácie, v opačnom prípade by mal byť prázdny.

Toto pole sa používa iba interne - nezobrazuje sa používateľovi ani v štatistikách. Je prezentované na tomto mieste, aby ste sa uistili, že má správnu hodnotu.';
$string['completionprogtimecompletedsameascert'] = 'Automaticky nastaviť na Dátum dokončenia certifikácie';
$string['completionrecordcountproblem'] = 'Záznamy s problémami: {$a}';
$string['completionrecordcounttotal'] = 'Celkový počet záznamov: {$a}';
$string['completionrenewalstatus'] = 'Stav obnovenia';
$string['completionreturntocertification'] = 'Návrat k certifikácii';
$string['completions'] = 'Dokončenia';
$string['completionstate'] = 'Stav dokončenia certifikácie';
$string['completionstateedited'] = 'Stav dokončenia certifikácie bol upravený';
$string['completionstate_help'] = 'Zvoľte stav certifikácie používateľa. Možnosti nižšie môžu byť v závislosti od tejto voľby zmenené alebo obmedzené.';
$string['completionswithproblems'] = 'Záznamy o dokončení certifikácie s problémami';
$string['completiontimeduesameasexpiry'] = 'Automaticky nastaviť na Dátum exspirácie';
$string['completiontimeexpires'] = 'Dátum exspirácie';
$string['completiontimewindowopens'] = 'Dátum otvorenia okna';
$string['completionunassigned'] = 'Nepriradený';
$string['completionunassigned_help'] = 'Ak je nastavená možnosť "Áno", potom bol záznam vytvorený vtedy, keď bolo zrušené priradenie používateľa k certifikácii. Mal by existovať maximálne jeden nepriradený záznam o histórii dokončenia certifikácie. Záznam \'Nepriradený\' sa použije pri opätovnom priraďovaní používateľov k certifikáciám, z ktorých boli odstránení.';
$string['comptype'] = 'Typ certifikácie';
$string['comptype_help'] = 'Vybrať požadovaný vzdelávací prvok (momentálne iba program)';
$string['comptypenotimplemented'] = 'Typ certifikácie nebol zavedený';
$string['confirmchanges'] = 'Potvrdiť zmeny certifikácie';
$string['course'] = 'Kurz';
$string['createnewcertif'] = 'Vytvoriť novú certifikáciu';
$string['createnewcertification'] = 'Vytvoriť novú certifikáciu';
$string['createnewcertifprog'] = 'Vytvoriť nový certifikačný program';
$string['currentlycertified'] = 'Momentálne ste certifikovaný - nepotrebujete pracovať na tejto certifikácii dovtedy, kým sa neotvorí okno opätovnej certifikácie.';
$string['days'] = 'Deň (dní)';
$string['defaultcertprogramfullname'] = 'Celý názov certifikačného programu 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Vymazať certifikáciu';
$string['duedate'] = 'Termín dokončenia';
$string['editcertif'] = 'Editovať podrobnosti certifikácie';
$string['editcertification'] = 'Editovať certifikáciu';
$string['editcertificationcontent'] = 'Upraviť obsah certifikácie';
$string['editcertificationmessages'] = 'Upraviť notifikácie certifikácie';
$string['editdetailsactive'] = 'Certifikácia je aktívna pre';
$string['editdetailsactive_help'] = 'Obdobie, počas ktorého je certifikácia aktívna, predtým, ako exspiruje';
$string['editdetailsactivep'] = 'Aktívne obdobie';
$string['editdetailsdesc'] = 'Definovať podrobnosti pravidiel opätovnej certifikácie pre všetkých študujúcich priradených k certifikácii';
$string['editdetailshdr'] = 'Podrobnosti opätovnej certifikácie';
$string['editdetailsminimumactive'] = 'Minimálne aktívne obdobie';
$string['editdetailsminimumactive_help'] = 'Ak je nastavené "Použiť pevný dátum exspirácie", je možné špecifikovať minimálny časový interval, počas ktorého bude zaručená aktívnosť certifikácie. Ak používateľ dokončí certifikáciu a zostáva menej ako tento časový interval do času, keď by mala certifikácia exspirovať, dátum exspirácie sa posunie dopredu vložením ďalšieho "aktívneho obdobia" v plnej dĺžke.
Napríklad:

 * ak bol používateľ novo priradený k certifikácii v júli, aktívne obdobie je jeden rok, okno sa otvára 2 mesiace pred exspirovaním, minimálne aktívne obdobie je 6 mesiacov a dátum uplynutia platnosti certifikácie je 1. decembra, potom ak používateľ dokončí certifikáciu v auguste, dátum uplynutia platnosti certifikácie sa nastaví na 1. december nasledujúceho roku (aktuálne aktívne obdobie je asi 16 mesiacov).
 * ak používateľ s tou istou certifikáciou dokončí opätovnú certifikáciu v novembri počas toho obdobia, keď je okno otvorené, potom bude jeho certifikácia nastavená na exspirovanie na 1. decembra nasledujúceho roku (aktuálne aktívne obdobie je asi 13 mesiacov).
 * ak sa používateľovi s tou istou certifikáciou nepodarilo dokončiť opätovnú certifikáciu načas a následne dokončil primárnu certifikáciu v apríli, potom bude jeho certifikácia nastavená na exspirovanie na 1. december tohto roku (aktuálne aktívne obdobie je asi 8 mesiacov).';
$string['editdetailsrccmpl'] = 'Použiť dátum dokončenia certifikácie';
$string['editdetailsrcexp'] = 'Použiť dátum exspirácie certifikácie';
$string['editdetailsrcfixed'] = 'Použiť pevný dátum exspirácie';
$string['editdetailsrcopt'] = 'Dátum opätovnej certifikácie';
$string['editdetailsrcopt_help'] = 'Toto nastavenie určuje, ako sa vypočíta dátum exspirácie, keď používateľ dokončí primárnu certifikáciu alebo sa opätovne certifikuje.

<b>Použiť dátum dokončenia certifikácie:</b> Aktívne obdobie sa pridá k dátumu dokončenia. V rozpätí niekoľkých opätovných certifikácií môže táto voľba spôsobiť, že dátum exspirácie sa "posúva" naspäť (ak certifikácia bola dokončená skoro) a dopredu (ak bola dokončená po lehote pôvodného dokončenia).

<b>Použiť dátum exspirácie certifikácie:</b> použije posledný dátum exspirácie na výpočet nasledujúceho. Prvýkrát sa to vypočíta, pridá sa aktívne obdobie k dátumu ukončenia platnosti priradenia ak existuje, v opačnom prípade sa použije dátum, kedy bola certifikácia dokončená. Ak je používateľ po lehote dokončenia alebo exspirovaný, pridá sa "aktívne obdobie" k dátumu, keď bola primárna certifikácia práve dokončená (ako by bol používateľ novo priradený), takže certifikácia je aktívna pre minimálnu časť aktívneho obdobia. V rozpätí niekoľkých opätovných certifikácií môže táto voľba spôsobiť, že dátum exspirácie sa "posúva" dopredu (ak bola dokončená po lehote pôvodného dokončenia), ale nie naspäť.

<b>Použiť pevný dátum exspirácie:</b> Táto voľba spôsobí, že čas exspirácie sa musí vypočítať na základe špecifikovaného dátumu ukončenia platnosti priradenia (ak je k dispozícii, v opačnom prípade sa použije dátum <b>prvého</b> dokončenia) a následné dátumy exspirácie dokončenia sa vypočítajú použitím toho istého základného dátumu, bez ohľadu na to, či  sú certifikácie dokončené neskoro alebo skoro. Aktívne obdobie sa opakovane pridáva k základnému dátumu, kým sa neobjaví prvý dátum v budúcnosti. "Minimálne aktívne obdobie" je dostupné iba pri tejto voľbe a musí byť aspoň tak veľké, ako je "Okno opätovnej certifikácie" (pre viac informácii pozri do pomocníka "Minimálneho aktívneho obdobia"). V rozpätí niekoľkých opätovných certifikácií táto voľba zabráni "posúvaniu" dátumu exspirácie dopredu alebo dozadu.';
$string['editdetailsrcwin'] = 'Okno opätovnej certifikácie';
$string['editdetailsvalid'] = 'Definovať, ako dlho bude certifikácia platná po jej dokončení';
$string['editdetailswindow'] = 'Okno obdobia sa otvorí pred exspiráciou';
$string['editdetailswindow_help'] = 'Obdobie pred certifikáciou vyprší, takže študujúci môže začať opätovné certifikovanie. Keď sa okno otvorí, vynulujú sa všetky údaje o absolvovaní kurzu a aktivity vrátane kurzov a aktivít dokončených Keď sa okno otvorí, vynulujú sa všetky údaje o absolvovaní kurzu a aktivity vrátane kurzov a aktivít dokončených RPL.';
$string['editdetailswindowupdate'] = 'Akékoľvek zmeny týchto údajov neovplyvnia údaje používateľov, ktorí sú v súčasnosti certifikovaní. Nové hodnoty sa použijú pri ďalšom potvrdení používateľa, aby sa vypočítali ich budúce dátumy otvorenia certifikačného okna a uplynutia platnosti.';
$string['editprogramassignments'] = 'Upraviť zápisy do certifikácie';
$string['endnote'] = 'Poznámka na záver';
$string['endnote_help'] = 'Poznámka sa zobrazí na konci certifikácie';
$string['error:cannotcreatecompletion'] = 'Chyba pri pokuse o vloženie záznamu o dokončení certifikácie do databázy';
$string['error:cannotloadcompletionrecords'] = 'Snažil sa o nahranie záznamov certif_completion a prog_completion, ktoré neexistujú pre programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'ID číslo kategórie bolo nesprávne';
$string['error:categorymustbespecified'] = 'Kategória musí byť špecifikovaná';
$string['error:certifsnotmoved'] = 'Chyba, certifikácie sa nepresunuli z {$a}!';
$string['error:complalreadyexists'] = 'Pokúšate sa vytvoriť záznam o dokončení certifikácie, ktorý pre certifid={$a->certifid} userid={$a->userid} už existuje';
$string['error:completionhistorydatesnotunique'] = 'Kombinácia dátumov dokončenia a exspirácie musí byť jedinečná pre tohto používateľa a certifikáciu.';
$string['error:completionstatusunset'] = 'Stav dokončenia by nikdy nemal byť \'Nenastavený\'.';
$string['error:histalreadyexists'] = 'História certifikácie už existuje certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Nesprávne ID certifikácie certifid={$a}';
$string['error:incorrectid'] = 'Nesprávne ID dokončenia certifikácie alebo ID používateľa';
$string['error:info_fixcertifiedprogincomplete'] = 'Sú dve možné príčiny tohto problému.<br>
Záznam o dokončení certifikácie bol nastavený na dokončený, ale záznam o dokončení programu tak nastavený nebol.<br>
Okno opätovnej certifikácie sa otvorilo a záznam o dokončení programu bol aktualizovaný, ale záznam o dokončení certifikácie nebol.<br>
V oboch prípadoch je navrhovaným riešením zmeniť záznam o dokončení programu tak, aby bol v stave \'Dokončený\'. Toto nastaví používateľa do \'certifikovaného\' stavu.<br> V druhom scenári sa okno opätovnej certifikácie najpravdepodobnejšie otvorí znovu pri nasledujúcom spustení cronu a kurzy používateľa budú znovu nastavené. Akékoľvek pokroky v kurzoch budú stratené! V tomto scenári je pravdepodobné, že resetovanie kurzu se neudialo vtedy, keď malo, t. j. keď kurzy mali byť reštartované. Ak ste presvedčení, že resetovanie kurzu sa už udialo, potom by sa táto oprava použiť nemala.';
$string['error:info_fixcombination'] = 'Toto je kombinácia dvoch alebo viacerých rôznych problémov. Každý problém by sa mal vyriešiť jednotlivo. Odporúčame, aby sa oprava nižšie vykonala ako prvá.';
$string['error:info_fixduedate'] = 'Používatelia ovplyvnení týmto problémom uvidia vo svojom Zázname o vzdelávaní (a potenciálne na ďalších miestach) nesprávny dátum dokončenia. Tento problém sa dá bezpečne odstrániť automaticky nastavením dátumu dokončenia tak, aby sa rovnal dátumu exspirácie.';
$string['error:info_fixduedatemismatchexpiry'] = 'Tento problém sa mohol vyskytnúť v minulosti v dôsledku chyby pri udelení rozšírenia. Ak sa tak stane, môže byť opravené nastavením dátumu vypršania platnosti do dátumu splatnosti a nahradením dátumu splatnosti dátumom skončenia platnosti.';
$string['error:info_fixexpiredmissingtimedue'] = 'Ručne nastavte dátum platnosti alebo použite automatickú opravu uvedenú nižšie. Automatizovaná oprava nastaví dátum platnosti do dátumu uplynutia najnovšej histórie, ktorá je pred aktuálnym dátumom. Ak takýto záznam neexistuje, bude vytvorené hlásenie o poruche, ktoré vysvetlí problém a dátum platnosti bude potrebné nastaviť manuálne.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Tento problém mohol byť spôsobený ďalšími pracovnými zaradaniami používateľov, ktoré spôsobili aktualizáciu termínu platnosti po certifikácii používateľa. Ak došlo k uvedenej skutočnosti, je možné to napraviť nahradením dátumu platnosti dátumom exspirácie';
$string['error:info_fixmissingcompletion'] = 'Používateľ je priradený, ale chýba záznam prog_completion a / alebo certif_completion. Táto oprava vytvorí chýbajúce záznamy.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Dátum dokončenia programu\' sa nezobrazuje používateľom alebo sa nespracováva interne vo vzťahu k certifikáciám. Táto kontrola bola vykonaná, pretože za normálnych okolností by tieto dva dátumy mali byť rovnaké a signalizuje, že sa objavil nejaký problém.<br> Jednou známou príčinou tohto problému je, keď sa započítava nesprávny dátum dokončenia pre záznam o dokončení certifikácie. V tejto situácii je riešením skopírovať \'Dátum dokončenia programu\' do \'Dátumu dokončenia\'. Automatická oprava to urobí sama. Okrem toho, keď je certifikácia aktuálne nastavená na \'Použiť dátum dokončenia certifikácie\' na výpočet exspirácie, \'Dátum otvorenia okna\' a \'Dátum exspirácie\' sú automaticky prepočítané použitím aktuálnych nastavení. V opačnom prípade sa ponechajú okno a dátumy exspirácie nezmenené - toto môže viesť k nepresnému otvoreniu okna a k nepresným dátumom exspirácie (napr. keď používateľ nemá dátum dokončenia v čase certifikácie, alebo nastavenia certifikácie sú iné teraz a iné v čase, keď je používateľ certifikovaný), alebo to môže viesť k tomu, že oprava sa nepoužije (keď je dátum dokončenia programu vyšší ako dátum otvorenia okna) - v oboch týchto prípadoch musí byť oprava vykonaná manuálne.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternatívnym riešením je jednoducho skopírovať \'Dátum dokončenia\' do \'Dátumu dokončenia programu\'.';
$string['error:info_fixprogincomplete'] = 'Sú dve známe metódy vyriešenia tohto problému.<br> Mohol byť spôsobený v predchádzajúcich verziách, kde používateľ bol certifikovaný predtým, než sa otvorí okno opätovnej certifikácie, potom bol nepriradený a neskoršie opätovne priradený. Ak obsahuje záznam históriu dokončenia (pravdepodobne označený ako \'nepriradený\'), potom je tento záznam pravdepodobnou príčinou. V tomto prípade by ste mali manuálne editovať záznam o dokončení, skopírovať podrobnosti záznamu o histórii a následne záznam o histórii odstrániť. Toto obnoví používateľa v certifikácii do stavu, v akom bol pred zrušením priradenia.<br> Ak neexistuje žiadny záznam o histórii, použite automatickú opravu, aby ste zmenili záznam o dokončení programu na \'nedokončený\'. Používatelia budú priradení na cestu primárnej certifikácie, ale mohli by byť automaticky označení opäť ako certifikovaní cronom, v závislosti od stavu ich kurzov (ktoré sú pravdepodobne stále označené ako dokončené). Dajte pozor na to, že kliknutie na tento odkaz aplikuje túto zmenu na všetky aktuálne zvolené záznamy. Ak je treba niektoré záznamy opraviť použitím vyššie uvedenej metódy, opravy by sa mali vykonať ako prvé, alebo by ste mali aktivovať túto opravu pri editácii jediného záznamu o dokončení.';
$string['error:info_fixprogincompletecause'] = 'Záznam o dokončení programu sa zdá byť úplný, ale dokončenie certifikácie sa zdá byť neúplné. Tento problém mohol byť spôsobený v predchádzajúcich verziách, keď bol používateľ certifikovaný. Pred otvorením okna opätovnej certifikácie bol používateľ certifikovaný, potom bol odstránený z certifikácie a neskôr znova priradený.';
$string['error:info_fixprogincompletenohistory'] = 'Ak neexistuje žiadny záznam histórie, použite túto automatickú opravu na zmenu záznamu dokončenia programu na „Nedokončený“. Používatelia budú zaradení do primárnej certifikačnej cesty, ale môžu byť automaticky označení za certifikovaných znova prostredníctvom behu cron, v závislosti od stavu ich kurzov (ktoré sú pravdepodobne stále označené ako dokončené). Upozorňujeme, že kliknutím na tento odkaz sa zmena prejaví vo všetkých aktuálne vybratých záznamoch. Ak je potrebné niektoré záznamy opraviť pomocou inej metódy, mali by sa vykonať najskôr, alebo môžete túto opravu aktivovať pri úprave jedného záznamu o dokončení.';
$string['error:info_fixprogincompletewithhistory'] = 'Ak existuje záznam o dokončení histórie, ktorý má zhodný dátum skončenia platnosti, je v stave „Nepriradený“ a „Certifikované pred otvorením okna“, je možné použiť túto automatickú opravu. Skopíruje podrobnosti záznamu histórie cez aktuálny záznam dokončenia a potom záznam histórie odstráni. Výsledkom bude, že používateľ bude nastavený na možnosť „Certifikovaný pred otvorením okna“. Všimnite si, že ak uplynul dátum otvorenia okna alebo dátum vypršania platnosti, používateľ bude pokračovať v týchto stavoch (vrátane resetovania kurzu pri otvorení okna s opätovnou certifikáciou) pri ďalšom spustení cron.';
$string['error:info_fixprogstatusreset'] = 'Toto riešenie jednoducho zmení stav programu na \'Program nedokončený\' a dátum dokončenia na prázdny (0). Toto by sa malo vykonať iba vtedy, ak ste si istí, že kurzy používateľa boli reštartované pri otvorení okna opätovnej certifikácie správne.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Používateľ má aktuálny certifikát certif_completion, ale nie je priradený. Táto oprava odstráni (a prípadne presunie do histórie) záznamy o dokončení.';
$string['error:info_fixwindowreopen'] = 'Používatelia ovplyvnení týmto problémom uvidia nesprávny stav certifikácie na rôznych miestach, ako napr. lišta pokroku v Zázname o vzdelávaní: Štatistika certifikácií.<br> Sú dve riešenia tohto problému. Tým prvým je presunúť stav certifikácie dozadu tak, aby bol pred otvorením okna opätovnej certifikácie. Potom, po spustení cronu, sa okno otvorí znovu a spôsobí, že stav programu a dátum dokončenia budú nastavené správne A kurzy používateľa budú reštartované. Akékoľvek pokroky v kurzoch budú stratené! Toto riešenie by sa malo použiť iba vtedy, keď kurzy používateľa NEBOLI správne obnovené pri poslednom otvorení okna opätovnej certifikácie.';
$string['error:invalidaction'] = 'Neplatná akcia: {$a}';
$string['error:invalidunassignedhist'] = 'Iba jeden záznam o histórii môže byť označený ako nepriradený a iba vtedy, keď neexistuje aktuálne priradenie.';
$string['error:minimumactiveperiod'] = 'Aktívne obdobie musí byť dlhšie, ako je obdobie opätovnej certifikácie';
$string['error:minimumactiveperiodactive'] = 'Minimálne aktívne obdobie nemôže byť dlhšie ako celé aktívne obdobie';
$string['error:minimumactiveperiodwindow'] = 'Minimálne aktívne obdobie nemôže byť kratšie ako je obdobie opätovnej certifikácie';
$string['error:minimumwindowperiod'] = 'Obdobie opätovnej certifikácie musí byť aspoň {$a}';
$string['error:missingcertifid'] = 'Pokúšate sa vytvoriť záznam o dokončení certifikácie pre necertifikačný program.';
$string['error:missingcompletion'] = 'Záznamy dokončenia chýbajú';
$string['error:missingprogcompletion'] = 'Chýbajúci záznam o dokončení programu pre certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Nepriradený záznam o histórii pre certifid={$a->certifid} userid={$a->userid} už existuje';
$string['error:mustbepositive'] = 'Číslo musí byť kladné';
$string['error:nullactiveperiod'] = 'Aktívne obdobie opätovnej certifikácie nie je nastavené';
$string['error:nullwindowperiod'] = 'Obdobie opätovnej certifikácie nie je nastavené';
$string['error:progstatusinvalid'] = 'Stav programu pre záznam courseset 0 musí byť STATUS_PROGRAM_INCOMPLETE alebo STATUS_PROGRAM_COMPLETE! Signalizuje to potenciálne závažný problém a mal by byť oznámený technickej podpore Totary prostredníctvom lokálneho partnera.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Dátum vypršania východiskového stavu by mal byť prázdny, ak je užívateľ novo pridelený.';
$string['error:stateassigned-pathincorrect'] = 'Cesta k certifikácii by mala byť \'Certifikácia\' , keď je používateľ novo priradený.';
$string['error:stateassigned-progstatusincorrect'] = 'Stav programu by mal byť \'Program nedokončený\' , keď je používateľ novo priradený.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Dátum dokončenia programu by mal byť prázdny, keď je používateľ novo priradený.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Stav obnovenia by mal byť \'Neodporúča sa obnovenie\', keď je používateľ novo priradený.';
$string['error:stateassigned-timecompletednotempty'] = 'Dátum dokončenia by mal byť prázdny, keď je používateľ novo priradený.';
$string['error:stateassigned-timedueunknown'] = 'Dátum predpokladaného dokončenia by nemal byť \'NEZNÁMY\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Dátum exspirácie by mal byť prázdny, keď je používateľ novo priradený.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Dátum otvorenia okna by mal byť prázdny, keď je používateľ novo priradený.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Dátum uplynutia platnosti by nemal byť prázdny, ak je používateľ certifikovaný a okno opätovnej certifikácie ešte nebolo otvorené.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Dátum uplynutia platnosti by nemal byť pred dátumom otvorenia okna, keď je užívateľ certifikovaný a okno opätovnej certifikácie ešte nebolo otvorené.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Dátum dokončenia programu by mal byť rovnaký ako dátum dokončenia, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-pathincorrect'] = 'Cesta k certifikácii by mala byť \'Opätovná certifikácia\', keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-progstatusincorrect'] = 'Stav programu by mal byť \'Program dokončený\' , keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-progtimecompletedempty'] = 'Dátum dokončenia programu by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-renewalstatusincorrect'] = 'Stav obnovenia by mal byť \'Neodporúča sa obnovenie\', keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-timecompletedempty'] = 'Dátum dokončenia by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-timedueempty'] = 'Dátum predpokladaného dokončenia by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-timeexpiresempty'] = 'Dátum exspirácie by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Dátum predpokladaného dokončenia by mal byť rovnaký ako Dátum exspirácie, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Dátum exspirácie by nemal byť skorší ako Dátum otvorenia okna, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-timewindowopensempty'] = 'Dátum otvorenia okna by nemal byť prázdny, keď je používateľ certifikovaný Dátum otvorenia okna by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.
a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Dátum otvorenia okna by nemal byť skorší ako Dátum dokončenia, keď je používateľ certifikovaný a okno opätovnej certifikácie sa ešte neotvorilo.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Dátum uplynutia platnosti by mal byť prázdny, ak uplynula certifikácia používateľa.';
$string['error:stateexpired-pathincorrect'] = 'Cesta k certifikácii by mala byť \'Certifikácia\' , keď platnosť certifikácie používateľov uplynula.';
$string['error:stateexpired-progstatusincorrect'] = 'Stav programu by mal byť \'Program nedokončený\', keď platnosť certifikácie používateľov uplynula.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Dátum dokončenia programu by mal byť prázdny, keď platnosť certifikácie používateľov uplynula.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Stav obnovenia by mal byť \'Obnovenie vypršalo\', keď platnosť certifikácie používateľov uplynula.';
$string['error:stateexpired-timecompletednotempty'] = 'Dátum dokončenia by mal byť prázdny, keď platnosť certifikácie používateľov uplynula.';
$string['error:stateexpired-timedueempty'] = 'Dátum predpokladaného dokončenia by nemal byť prázdny, keď platnosť certifikácie používateľov uplynula.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Dátum exspirácie by mal byť prázdny, keď platnosť certifikácie používateľov uplynula.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Dátum otvorenia okna by mal byť prázdny po uplynutí platnosti certifikácie používateľa.';
$string['error:stateinvalidstatus'] = 'Musí byť nastavený platný stav (Zvoľte Stav dokončenia certifikácie vyššie)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Dátum uplynutia platnosti by nemal byť prázdny, ak je používateľ certifikovaný a okno  recertifikácie je otvorené.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Dátum uplynutia platnosti by nemal byť pred dátumom otvorenia okna, keď je používateľ certifikovaný a je otvorené recertifikačné okno.';
$string['error:statewindowopen-pathincorrect'] = 'Cesta k certifikácii by mala byť \'Opätovná certifikácia\' , keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-progstatusincorrect'] = 'Stav programu by mal byť \'Program nedokončený\', keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Dátum dokončenia programu by mal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Stav obnovenia by mal byť \'Odporúča sa obnovenie\', keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-timecompletedempty'] = 'Dátum dokončenia by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-timedueempty'] = 'Dátum predpokladaného dokončenia by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-timeexpiresempty'] = 'Dátum exspirácie by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Dátum predpokladaného dokončenia by mal byť rovnaký ako Dátum exspirácie, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Dátum exspirácie by nemal byť skorší ako Dátum otvorenia okna, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-timewindowopensempty'] = 'Dátum otvorenia okna by nemal byť prázdny, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Dátum otvorenia okna musí byť neskorší ako dátum dokončenia, keď je používateľ certifikovaný a okno opätovnej certifikácie je otvorené.';
$string['error:timeexpiresbeforetimecompleted'] = 'Dátum exspirácie musí byť neskorší ako dátum dokončenia';
$string['error:unassignedcertifcompletion'] = 'Dokončenie existuje pre nepriradeného používateľa';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Volanie funkcie certif_write_completion_history so záznamom o dokončení, ktorý nezodpovedá existujúcemu záznamu';
$string['error:updatinginvalidcompletionrecords'] = 'Volanie fukncie certif_update_completion so záznamami o dokončení, ktoré nezodpovedajú jeden druhému alebo existujúcim záznamom.';
$string['error:useralreadyassigned'] = 'používateľ je už priradený na certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'zlyhanie pri overení priradenia používateľa pri pokuse o priradenie userid={$a->userid} k certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'História dokončenia certifikácií bola pridaná';
$string['eventcompletionhistorydeleted'] = 'História dokončenia certifikácií bola odstránená';
$string['eventcompletionhistoryedited'] = 'História dokončenia certifikácií bola editovaná';
$string['eventexpired'] = 'Certifikácia exspirovala';
$string['eventupdated'] = 'Nastavenie certifikácie bolo aktualizované';
$string['eventwindowopened'] = 'Okno certifikácie bolo otvorené';
$string['exceptiontypealreadyassigned'] = 'Už zapísaný(í) do certifikácie';
$string['findcertifications'] = 'Nájsť certifikácie';
$string['header:certification'] = '{$a} (Certifikácia)';
$string['header:certificationcontent'] = 'Obsah certifikácie';
$string['image'] = 'Obrázok';
$string['imagedefault'] = 'Predvolený obrázok';
$string['imagedefault_help'] = 'Nastaviť predvolený obrázok, ktorý sa bude zobrazovať, keď tvorcom nebude nahratý žiadny obrázok.';
$string['imagedefaultlink'] = 'Nastaviť predvolený obrázok pre všetky certifikácie';
$string['image_help'] = 'Nahrajte obrázok, ktorý sa zobrazí spolu s certifikáciou. Ak nie je nahraný žiadny obrázok, použije sa predvolený obrázok.';
$string['instructions:assignments1'] = 'Kategórie možno použiť na zapísanie certifikácie k skupinám používateľov.';
$string['instructions:certificationmessages'] = 'Definovať notifikácie certifikácie a pripomienky podľa potreby';
$string['instructions:messages1'] = 'Konfigurácia spúšťačov udalostí a pripomienok súvisiacich s certifikáciou.';
$string['instructions:programdetails'] = 'Definovať názov certifikácie, dostupnosť a popis';
$string['learningcomptype'] = 'Vzdelávací prvok';
$string['legend:recertfailrecertmessage'] = 'Správa o chybe pri opätovnej ceritifikácií';
$string['legend:recertwindowdueclosemessage'] = 'Správa o uzatovrení okna opätovnej certifikácie';
$string['legend:recertwindowopenmessage'] = 'Správa o otvorení okna opätovnej certifikácie';
$string['managecertifications'] = 'Spravovať certifikácie';
$string['managecertifsinthiscat'] = 'Spravovať certifikácie v tejto kategórii';
$string['minimumtimerequired'] = 'Minimálny potrebný čas';
$string['minimumtimerequired_help'] = 'Táto hodnota udáva minimálny čas, ktorý môže používateľ reálne potrebovať na dokončenie súboru kurzov. Používa sa na určenie, či je doba dokončenia nastavená na karte **zápisy** reálna pre konkrétnu skupinu používateľov. Ak zadanie nie je realistické, vygeneruje sa výnimka **časovej rezervy** a používateľovi nebude dokončená certifikácia, kým sa výnimka nevyrieši.

Napríklad zoberme do úvahy certifikáciu pozostávajúcu z jedného súboru kurzov s minimálnym požadovaným časom 10 dní. Ak by bol používateľ priradený s kritériami dokončenia, ktoré by vyžadovali, aby ho dokončil za menej ako 10 dní, potom by to pre tohto používateľa vyvolalo hlásenie o výnimke.

Pri použití kritérií dokončenia vzhľadom na používateľa je možné, že niektorí používatelia generujú výnimky, ale iní nie. Napríklad pri použití kritérií **dní od prvého prihlásenia** by každý používateľ mal svoj vlastný termín, ktorý môže, ale nemusí byť reálny.

Ak v certifikácii existuje viacero súborov kurzov, celkový minimálny čas potrebný na certifikáciu sa vypočíta na základe najhoršieho možného scenára so zohľadnením logiky súborov kurzov. Napríklad ak certifikácia pozostáva z:

Súbor kurzov1 [10 days] POTOM Súbor kurzov2 [5 days] ALEBO Súbor kurzov3 [7 days].

potom celková časová rezerva bude 17 dní.

Táto minimálna časová hodnota sa používa aj na určenie toho, kedy sa má odoslať správa "Course set due message" (Správa o splatnosti súboru kurzov) a "Course set overdue message" (Správa o omeškaní súboru kurzov).';
$string['minprogramtimerequired'] = 'Celkový minimálny čas potrebný na certifikáciu:';
$string['months'] = 'Mesiac(e)';
$string['moveselectedcertificationsto'] = 'Presunúť vybrané certifikácie do...';
$string['na'] = 'Neznámy';
$string['nocertifdetailsfound'] = 'Žiadne nastavenie podrobností certifikácie';
$string['nocertificationcontent'] = 'Certifikácia neobsahuje žiadny obsah';
$string['nocertifications'] = 'Žiadne certifikácie';
$string['nolongeravailabletolearners'] = 'Táto certifikácia už nie je pre používateľov k dispozícii.';
$string['noprogramassignments'] = 'Certifikácie neobsahuje žiadne zápisy';
$string['notapplicable'] = 'Nie je k dispozícii';
$string['notassigned'] = 'Nepriradený';
$string['notcertified'] = 'Necertifikované';
$string['notduetostartuntil'] = 'Táto certifikácia ešte nie je k dispozícii. Zápis používateľov sa uplatní po dátume začatia.';
$string['notification_assigned_for_managers_body'] = 'Člen vášho tímu [subject:full_name_link] je teraz zapísaný do [certification:full_name].

Prejdite na [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] bol zapísaný do [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Člen tímu je zapísaný do certifikácie';
$string['notification_assigned_for_subject_body'] = 'Teraz ste zapísaný do certifikácie [certification:full_name].

Prejdite na [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Boli ste zapísaný do [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Používateľ zapísaný do certifikácie';
$string['notification_assigned_resolver_title'] = 'Používateľ zapísaný do certifikácie';
$string['notification_certification_placeholder_group'] = 'Certifikácia {$a}';
$string['notification_completed_for_managers_body'] = 'Člen vášho tímu [subject:full_name_link] absolvoval [certification:full_name].

Prejdite do programu: [certification:full_name_link].';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] dokončil [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Certifikácia je dokončená';
$string['notification_completed_for_subject_body'] = 'Dokončili ste [certification:full_name].

Prejdite do certifikácie: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Dokončili ste [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Certifikácia je dokončená';
$string['notification_completed_resolver_title'] = 'Certifikácia je dokončená';
$string['notification_course_set_completed_for_managers_body'] = 'Člen vášho tímu [subject:full_name_link] absolvoval [course_set:label] v [certification:full_name].

Prejsť do certifikácie: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] dokončil [course_set:label] v [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Sada certifikačných kurzov dokončená';
$string['notification_course_set_completed_for_subject_body'] = 'Absolvovali ste [course_set:label] v [certification:full_name].

Prejdite na certifikáciu: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Absolvovali ste [course_set:label] v [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Sada certifikačných kurzov dokončená';
$string['notification_course_set_completed_resolver_title'] = 'Sada kurzov dokončená';
$string['notification_course_set_due_date_resolver_title'] = 'Dátum dokončenia sady kurzov';
$string['notification_due_date_resolver_title'] = 'Dátum dokončenia certifikácie';
$string['notification_expiry_date_resolver_title'] = 'Dátum skončenia platnosti certifikácie';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] je po termíne.

Prejdite na [certification:full_name_link] a dokončite svoje vzdelávanie.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] je po termíne';
$string['notification_failure_to_recertify_for_subject_title'] = 'Nepodarilo sa opätovne certifikovať';
$string['notification_failure_to_recertify_resolver_title'] = 'Chyba opätovnej certifikácie';
$string['notification_new_exception_for_site_admin_body'] = 'V certifikácii [certification:full_name] existujú výnimky, ktoré je potrebné vyriešiť.

Prejdite na certifikáciu: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Výnimky si vyžadujú pozornosť pri certifikácii [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nahlásená nová výnimka';
$string['notification_new_exception_resolver_title'] = 'Nahlásená nová výnimka';
$string['notification_unassigned_for_managers_body'] = 'Váš člen tímu [subject:full_name_link] už nie je zapísaný do [certification:full_name].

Prejdite na certifikáciu: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] bol zrušený zápis v [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Zrušenie zápisu používateľa';
$string['notification_unassigned_for_subject_body'] = 'Už nie ste zapísaný do [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Bol vám zrušený zápis v [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Zrušenie zápisu používateľa';
$string['notification_unassigned_resolver_title'] = 'Používateľ bol odzapísaný z certifikácie';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] je pripravená na obnovenie.

Prejdite na [certification:full_name_link] a dokončite svoje vzdelávanie.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] je pripravená na obnovenie.';
$string['notification_window_open_date_for_subject_title'] = 'Otvorené okno recertifikácie';
$string['notification_window_open_date_resolver_title'] = 'Dátum otvorenia okna na recertifikáciu';
$string['oricertpath'] = 'Cesta k originálnej certifikácií';
$string['oricertpathdesc'] = 'Definovať obsah povinný pre pôvodnú cestu k certifikácií.';
$string['perioddays'] = '{$a} dní';
$string['periodmonths'] = '{$a} mesiacov';
$string['periodweeks'] = '{$a} týždňov';
$string['periodyears'] = '{$a} rokov';
$string['pluginname'] = 'Certifikácia';
$string['prognamelinkedicon'] = 'Názov certifikácie a s ňou spojená ikona';
$string['program'] = 'Program';
$string['programassignments'] = 'Zápisy certifikácie';
$string['programavailability'] = 'Dostupnosť certifikácie';
$string['programavailability_help'] = 'Táto možnosť vám umožňuje úplne skryť certifikáciu.

Nebude sa zobrazovať v žiadnych zoznamoch certifikátov, okrem tých, ktoré sú určené pre správcov.

Dokonca aj v prípade, že sa učiaci sa pokúsia získať priamy prístup k certifikácií pomocou URL adresy, nebude im umožnený vstup.

Ak nastavíte dátumy **Dostupné od** a **Dostupné do**, učiaci sa budú môcť nájsť a zadať certifikát počas obdobia určeného týmito dátumami, ale mimo týchto dátumov im bude znemožnený prístup k certifikátu.';
$string['programcategory'] = 'Kategória certifikácie';
$string['programcategory_help'] = 'Váš správca systému Totara môže mať nastavených niekoľko kategórií certifikátov/kurzov.

Napríklad "Ľudské zdroje", "Vývoj softvéru", "Marketing" atď.

Vyberte si tú, ktorá je pre vašu certifikáciu najvhodnejšia. Táto voľba ovplyvní, kde sa vaša certifikácia zobrazí v zozname certifikácií, a môže uľahčiť študentom nájsť vašu certifikáciu.';
$string['programdetails'] = 'Detaily certifikácie';
$string['programenrolledincohort'] = 'Certifikácia je zapísaná na základe príslušnosti ku globálnej skupine';
$string['programexpandlink'] = 'Názov certifikácie (rozširujúce podrobnosti)';
$string['programfullname'] = 'Celý názov certifikácie';
$string['programfullname_help'] = 'Celý názov certifikátu sa zobrazuje v hornej časti obrazovky a v zoznamoch certifikátov.';
$string['programid'] = 'ID certifikácie';
$string['programidnumber'] = 'ID číslo certifikácie';
$string['programidnumber_help'] = 'ID číslo certifikátu sa používa len pri porovnávaní tohto kurzu s externými systémami - nikdy sa nezobrazuje v systéme Totara. Ak máte oficiálne ID tohto programu, použite ho tu, inak ho môžete nechať prázdny.';
$string['programname'] = 'Názov certifikácie';
$string['programoverviewfiles'] = 'Súhrnné súbory';
$string['programoverviewfiles_help'] = 'Súbory súhrnu certifikácie, napríklad obrázky, sa zobrazujú v zozname certifikácií spolu so súhrnom.';
$string['programshortname'] = 'Skratka certifikácie';
$string['programshortname_help'] = 'Skrátený názov sa použije na viacerých miestach, kde nie je vhodné použiť celý názov (napríklad v predmete správy s upozornením).';
$string['programsummary'] = 'Zhrnutie certifikácie';
$string['programvisibility'] = 'Viditeľnosť certifikácie';
$string['programvisibility_help'] = 'Ak je certifikácia viditeľná, zobrazí sa v zoznamoch certifikácií a vo výsledkoch vyhľadávania a používatelia si budú môcť pozrieť obsah certifikácie.

Ak certifikácia nie je viditeľná, nezobrazí sa v zoznamoch certifikácií ani vo výsledkoch vyhľadávania, ale certifikácia sa bude stále zobrazovať vo vzdelávacích plánoch všetkých používateľov, ktorí boli k nej priradení, a používatelia budú mať stále prístup k certifikácii, ak poznajú jej adresu URL.';
$string['programvisible'] = 'Certifikácia je viditeľná';
$string['programvisibledisabled'] = 'Certifikácia Viditeľná (nevzťahuje sa)';
$string['prog_recert_failrecert_message'] = 'Správa o zlyhaní opätovného certifikačného programu';
$string['prog_recert_windowdueclose_message'] = 'Správa o tom, že okno opätovného certifikačného programu sa má zavrieť';
$string['prog_recert_windowopen_message'] = 'Správa o tom, že okno opätovného certifikačného programu je otvorené';
$string['recertdatetype'] = 'Metóda opätovnej certifikácie';
$string['recertfailrecert'] = 'Chyba pri opätovnej certifikácii';
$string['recertfailrecertmessage'] = 'Správa o chybe pri opätovnej certifikácii';
$string['recertfailrecertmessage_help'] = 'Táto správa sa odošle, keď obdobie opätovného získania certifikácie uplynie a študujúci bude potrebovať zopakovať pôvodnú certifikáciu.';
$string['recertification'] = 'Opätovná certifikácia';
$string['recertpath'] = 'Cesta k opätovnej certifikácii';
$string['recertpathdesc'] = 'Definovať cestu k opätovnej certifikácii';
$string['recertwindowdueclose'] = 'Okno opätovnej certifikácie sa má zavrieť';
$string['recertwindowdueclosemessage'] = 'Správa o tom, že okno opätovnej certifikácie sa má zavrieť';
$string['recertwindowdueclosemessage_help'] = 'Táto správa sa odošle krátko pred uplynutím obdobia, počas ktorého bolo potrebné opätovne získať certifikáciu.';
$string['recertwindowexpiredate'] = 'Vaša certifikácia vyprší dňa {$a}';
$string['recertwindowopen'] = 'Okno opätovnej certifikácie je otvorené';
$string['recertwindowopendate'] = 'Okno opätovnej certifikácie sa otvorí dňa {$a}';
$string['recertwindowopendatelate'] = 'Okno opätovnej certifikácie sa malo otvoriť dňa {$a}, ale zatiaľ sa tak nestalo. Otváranie okna zvyčajne nastane automaticky do jedného dňa od plánovaného termínu otvorenia, takže sa tak pravdepodobne stane onedlho. Mali by ste počkať do vyriešenia tohto problému predtým, ako budete pokračovať v opätovnej certifikácii. Kroky vykonané pred otvorením okna opätovnej certifikácie sa pravdepodobne stratia.';
$string['recertwindowopendateverylate'] = 'POZOR! Okno opätovnej certifikácie sa malo otvoriť dňa {$a}, ale zatiaľ sa tak nestalo. Okno by malo byť teraz už otvorené automaticky, pretože od plánovaného termínu otvorenia prešiel viac ako jeden deň. Mali by ste kontaktovať administrátora vášho portálu a informovať ho o tejto správe. Mali by ste počkať do vyriešenia tohto problému skôr, než budete pokračovať v opätovnej certifikácii. Kroky vykonané pred otvorením okna opätovnej certifikácie sa pravdepodobne stratia.';
$string['recertwindowopenmessage'] = 'Správa o tom, že okno opätovnej certifikácie je otvorené';
$string['recertwindowopenmessage_help'] = 'Táto správa sa odošle, keď študujúci vstúpia do obdobia, keď môžu opätovne získať certifikáciu.';
$string['removedfromprogram'] = '\'{$a}\' bol odstránený z certifikácie';
$string['renewalstatus_dueforrenewal'] = 'Odporúča sa obnovenie';
$string['renewalstatus_expired'] = 'Obnovenie exspirovalo';
$string['renewalstatus_notdue'] = 'Neodporúča sa obnovenie';
$string['returntomembership'] = 'Návrat k členstvu v certifikácii';
$string['sameascert'] = 'Použiť existujúci obsah certifikácie';
$string['saveallchanges'] = 'Uložiť všetky zmeny';
$string['searchcertifications'] = 'Vyhľadať certifikácie';
$string['stateassigned'] = 'Novo priradený';
$string['statecertified'] = 'Certifikovaný, pred otvorením okna';
$string['stateexpired'] = 'Exspirovaný';
$string['stateinvalid'] = 'Neplatný stav - zvoľte nejaký platný stav';
$string['statewindowopen'] = 'Certifikovaný, okno je otvorené';
$string['status_assigned'] = 'Zapísaný';
$string['status_certified'] = 'Certifikovaný';
$string['status_completed'] = 'Dokončený';
$string['status_expired'] = 'Exspirované';
$string['status_inprogress'] = 'Prebieha';
$string['status_notcertified'] = 'Necertifikované';
$string['status_unset'] = 'Nenastavený';
$string['summary'] = 'Súhrn';
$string['summary_help'] = 'Súhrnný opis certifikácie.';
$string['timeallowance'] = 'Minimálny čas požadovaný na opätovnú certifikáciu je {$a->timestring}';
$string['tocertification'] = 'na certifikáciu';
$string['tosaveall'] = 'Aby ste uložili všetky zmeny, kliknite na \'Uložiť všetky zmeny\'. Na editovanie kliknite na \'Editovať podrobnosti certifikácie\'. Uloženie zmien je nevratné.';
$string['totallearnersassigned'] = 'Celkový počet pridelených študujúcich osôb';
$string['totallearnersassigned_help'] = 'Tento súčet sa môže líšiť od súčtu študujúcich v skupinách uvedených nižšie. Je to preto, že zadania niektorých používateľov nemusia byť systémom spracované alebo certifikácia nemusí byť v súčasnosti aktívna. Niektorí používatelia môžu byť aj vo viacerých priradených skupinách, ale sú priradení len raz.';
$string['type_competency'] = 'Kompetencia';
$string['type_course'] = 'Kurz';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Nenastavený';
$string['unset'] = 'Nenastavená';
$string['updatecertificationstask'] = 'Aktualizovať certifikácie';
$string['userdataitemassignment_completion'] = 'Priradenie a dokončenie certifikácie';
$string['userdataitemassignment_completion_help'] = 'Priradenie prostredníctvom globálnej skupiny, organizácie, pozície alebo manažérskej hierarchie môže spustiť novú úlohu automaticky po vyčistení tejto položky.';
$string['viewallcertifications'] = 'Prezerať všetky certifikácie';
$string['viewcertification'] = 'Prezerať certifikáciu';
$string['weeks'] = 'Týždeň (týždne)';
$string['windowopen'] = 'Dostupná';
$string['windowopenin1day'] = 'Dostupná od zajtra';
$string['windowopeninxdays'] = 'Dostupná o {$a} dní';
$string['windowperiod'] = 'Obdobie otvorenia okna';
$string['years'] = 'Rok(y)';
$string['youareassigned'] = 'Ste priradení k tejto certifikácii';
$string['youhaveunsavedchanges'] = 'Neuložili ste zmeny.';
