<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Úroveň úspechu';
$string['achieve_proficiency_in_child_competencies'] = 'Dosiahnuť znalosť podradených kompetencií';
$string['achieve_proficiency_in_other_competencies'] = 'Dosiahnuť odbornosť v iných kompetenciách';
$string['aggregate_all'] = 'VŠETKY';
$string['aggregate_any'] = 'Vyplňte ľubovoľný {$a->x}';
$string['aggregation'] = 'Agregácia';
$string['approve_list'] = 'Schválenie: {$a}';
$string['approve_none'] = 'Schválenie: Žiadne';
$string['assign_competency'] = 'Priraďte kompetenciu';
$string['cancel'] = 'Zrušiť';
$string['competencies'] = 'Kompetencie';
$string['complete'] = 'Dokončiť';
$string['complete_all'] = 'Dokončiť všetky';
$string['complete_any'] = 'Dokončiť';
$string['complete_courses'] = 'Dokončiť všetky';
$string['completion'] = 'Dokončenie';
$string['confirm_assign_competency_body_by_other'] = 'Kompetencia {$a} bude pridaná do profilu tohto používateľa a jej dosahovanie bude sledované. Ste si istý, že by ste im chceli prideliť túto kompetenciu?';
$string['confirm_assign_competency_body_by_self'] = 'Kompetencia {$a} sa pridá do vášho profilu a bude sa sledovať jej dosahovanie. Ste si istý, že by ste si chceli túto kompetenciu prideliť sami sebe?';
$string['confirm_assign_competency_title'] = 'Potvrďte priradenie';
$string['courses'] = 'Kurzy';
$string['courses_required'] = 'Vyžaduje sa iba {$a}';
$string['criteria'] = 'Kritériá';
$string['criterion'] = 'Kritérium';
$string['criterion_not_found'] = 'Kritériá sa nenašli';
$string['done'] = 'Hovoto';
$string['error'] = 'Chyba';
$string['error_competency_assignment'] = 'Vyskytla sa chyba a priradenie sa nepodarilo vytvoriť.';
$string['error_invalid_configuration'] = 'Konfigurácia kritéria je neplatná';
$string['go_to_course'] = 'Prejsť do kurzu';
$string['hidden_course'] = 'Tento kurz nie je k dispozícii na prezeranie';
$string['info'] = 'Informácie';
$string['network_error'] = 'Chyba siete';
$string['no'] = 'Nie';
$string['no_competencies'] = 'Nie sú k dispozícii žiadne kompetencie na prezeranie';
$string['no_courses'] = 'Nie sú k dispozícii žiadne kurzy na prezeranie';
$string['not_available'] = 'Nie je k dispozícií';
$string['not_complete'] = 'Nekompletné';
$string['pluginname'] = 'Kritériá Totary';
$string['progress'] = 'Pokrok';
$string['remove_item'] = 'Odstrániť položku';
$string['required_only'] = 'Vyžaduje sa iba {$a}';
$string['self_assign_competency'] = 'Prideliť kompetenciu sám sebe';
$string['type'] = 'Typ';
$string['view_competency'] = 'Zobraziť kompetenciu';
