<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Akcie pre {$a}';
$string['actions_for_event'] = 'Akcie pre udalosť {$a}';
$string['actions_for_notification'] = 'Akcie pre notifikáciu {$a}';
$string['body'] = 'Telo';
$string['cachedef_access'] = 'Mapová vyrovnávacia pamäť s možnosťami notifikácie';
$string['cachedef_notifiable_resolver_map'] = 'Mapová vyrovnávacia pamäť poskytovateľa notifikácií';
$string['create_custom_notification_title'] = 'Vytvoriť notifikáciu';
$string['create_notification'] = 'Vytvoriť notifikáciu';
$string['create_notification_for_event'] = 'Vytvoriť notifikáciu pre udalosť {$a}';
$string['create_notification_select_placeholder'] = 'Vybrať...';
$string['custom'] = 'Vlastné';
$string['default_delivery_preferences_helptext'] = 'Toto sú predvolené kanály doručenia pre všetky notifikácie založené na tomto trigeri. Aby sa oznámenia mohli odosielať, mal by byť vybraný aspoň jeden kanál. Používatelia môžu zmeniť predvolené kanály vo svojich nastaveniach notifikácií. Notifikácie s vynúteným doručením ignorujú používateľské preferencie.';
$string['delete_confirm_message'] = 'Ste si istý? Odstránením tohto notifikácie sa odstránia jej výskyty v iných kontextoch, napríklad v kategóriách a kurzoch. Túto akciu nie je možné vrátiť späť.';
$string['delete_confirm_title'] = 'Vymazať notifikáciu: {$a}';
$string['delete_notification_name'] = 'Vymazať notifikáciu: {$a}';
$string['delete_success'] = 'Úspešne zmazaná notifikácia';
$string['delivery_channel'] = 'Kanál doručenia';
$string['delivery_channels'] = 'Predvolené kanály doručenia';
$string['delivery_label'] = 'Kanály doručenia';
$string['delivery_preferences'] = 'Preferencie doručovania';
$string['delivery_preferences_for_event'] = 'Aktualizácia preferencií doručenia pre udalosť {$a}';
$string['delivery_preferences_helptext'] = 'Vyberte predvolené kanály pre všetky notifikácie spustené touto udalosťou. Upozorňujeme, že notifikácie mobilnej aplikácie, úlohy a upozornenia si vyžadujú výber lokality notifikácií.';
$string['delivery_preferences_helptext_aria'] = 'Nápoveda pre kanály doručovania';
$string['delivery_preferences_override_helptext'] = 'Toto nastavenie použite na prepísanie predvolených kanálov doručenia v oznámeniach, ktoré používajú tento spúšťač oznámenia. Upozorňujeme, že notifikácie mobilných aplikácií, úlohy a upozornenia vyžadujú výber lokality notifikácií.';
$string['delivery_preferences_override_helptext_aria'] = 'Nápoveda na prepísanie kanálov doručenia';
$string['disable'] = 'Zakázať notifikácie';
$string['disable_all_helptext'] = 'Zakázať všetky notifikácie, vrátane vynútených a vlastných notifikácií.';
$string['disabled'] = 'Zakázané';
$string['edit_delivery_preferences'] = 'Úprava kanálov doručenia';
$string['edit_notification'] = 'Editovať notifikáciu';
$string['edit_notification_name'] = 'Editovať notifikáciu {$a}';
$string['enable_custom_additional_criteria'] = 'Povoliť prispôsobenia ďalších vlastností konfigurácie';
$string['enable_custom_body'] = 'Povoliť prispôsobenie poľa telo notifikácie';
$string['enable_custom_forced_delivery_channels'] = 'Povoliť prispôsobenie vynútených kanálov doručenia';
$string['enable_custom_recipient'] = 'Povoliť prispôsobenie poľa príjemca';
$string['enable_custom_schedule'] = 'Povoliť prispôsobenie poľa časového rozvrhu';
$string['enable_custom_status'] = 'Povoliť prispôsobenia stavu notifikácií';
$string['enable_custom_subject'] = 'Povoliť prispôsobenia poľa predmet';
$string['enabled'] = 'Povolené';
$string['enabled_helptext'] = 'Ak je táto funkcia povolená, spúšťač a všetky jeho notifikácie sa zobrazujú v nižších kontextoch, ako sú kategórie a kurzy, a ich správcovia môžu pre tento spúšťač vytvárať nové notifikácie. Ak je vypnutá, spúšťač a jeho notifikácie sú skryté v nižších kontextoch a nie je možné vytvárať nové notifikácie. Jednotlivé notifikácie v tomto kontexte môžete zakázať, ak chcete správcom nižších kontextov umožniť, aby spúšťač naďalej používali.';
$string['enabled_helptext_aria'] = 'Pomocný text pre povolený stav';
$string['enabled_status'] = 'Je povolené';
$string['enable_status'] = '{$a} stav notifikácie';
$string['error_manage_notification'] = 'Nemáte oprávenie spravovať predvoľby notifikácií.';
$string['error_preference_id_missing'] = 'Nemáte oprávnenie spravovať predvoľby notifikácií s prázdnym ID';
$string['error_user_preference_permission'] = 'Nemáte oprávnenie aktualizovať predvoľby notifikácií.';
$string['event_create_custom_notification_preference'] = 'Vytvorenie vlastných preferencií notifikácií';
$string['event_create_override_notification_preference'] = 'Vytvorenie prepisu predvoľby notifikácie';
$string['event_update_custom_notification_preference'] = 'Aktualizácia vlastných predvolieb notifikácií';
$string['event_update_overridden_notification_preference'] = 'Aktualizácia zdedených preferencií notifikácií';
$string['factory'] = 'Nastavenia výrobcu';
$string['force_channel_x'] = 'Vynútiť kanál {$a}';
$string['forced'] = 'Vynútený';
$string['forced_delivery_help'] = 'Toto nastavenie vynucuje doručovanie dôležitých notifikácií prostredníctvom vybraných kanálov bez ohľadu na preferencie používateľa.';
$string['forced_info'] = 'Informácie o nútenom doručení';
$string['inherited'] = 'Zdedené';
$string['invalid_input'] = 'Chybná hodnota';
$string['messaging_and_notification'] = 'Zasielanie správ a notifikácie';
$string['more_actions_for'] = 'Viac akcií pre {$a}';
$string['no_available_data_for_key'] = '<žiadne dostupné údaje pre {$a}>';
$string['no_notifications'] = 'Nenašli sa žiadne notifikácie.';
$string['notifiable_events'] = 'Spúšťače notifikácií';
$string['notification'] = 'Notifikácia';
$string['notification_body_label'] = 'Telo';
$string['notification_body_label_help'] = '[content-placeholder]: Pri úprave predmetu zadajte [, aby sa zobrazil zoznam všetkých zástupných znakov obsahu, ktoré sú v tomto oznámení k dispozícii. Zoznamom môžete listovať alebo napísať dopredu, aby ste ho vyfiltrovali, a kliknúť na zástupný symbol, ktorý chcete pridať.';
$string['notification_delivery_channel_default_label'] = 'Predvolené nastavenie';
$string['notification_delivery_channel_label'] = 'Kanál doručenia';
$string['notification_delivery_channels_label'] = 'Kanály doručenia';
$string['notification_include_ical_attachment_label'] = 'Priložiť iCal prílohu';
$string['notification:managenotifications'] = 'Spravovať notifikácie';
$string['notifications'] = 'Notifikácie';
$string['notification_schedule_label'] = 'Plán';
$string['notification_status_label'] = 'Stav';
$string['notification_subject_label'] = 'Predmet';
$string['notification_subject_label_help'] = '[content-placeholder]: Pri úprave predmetu zadajte [, aby sa zobrazil zoznam všetkých zástupných znakov obsahu, ktoré sú v tomto oznámení k dispozícii. Zoznamom môžete listovať alebo napísať dopredu, aby ste ho vyfiltrovali, a kliknúť na zástupný symbol, ktorý chcete pridať. Na vloženie bloku Multilang použite klávesovú skratku Ctrl-m.';
$string['notification_title_label'] = 'Názov';
$string['notification_trigger'] = 'Spúšťač notifikácie: {$a}';
$string['notification_warning'] = 'Upozornenie: Vypnutý spúšťač upozornení. Kliknutím zobrazíte podrobnosti.';
$string['override'] = 'Prepísať';
$string['override_delivery_channels_aria'] = 'Prepísať kanály doručenia';
$string['placeholder_group_manager'] = 'Všetci manažéri {$a}';
$string['placeholder_group_recipient'] = 'Príjemca {$a}';
$string['placeholder_group_subject'] = 'Predmet {$a}';
$string['pluginname'] = 'Centralizovaná notifikácia';
$string['process_event_queue_task'] = 'Naplánovaná úloha udalosti čakajúcej v rade';
$string['process_notification_queue_task'] = 'Naplánovaná úloha notifikácie v rade';
$string['process_scheduled_event_task'] = 'Úloha naplánovanej udalosti v rade';
$string['recipient'] = 'Príjemca';
$string['recipient_manager'] = 'Manažér';
$string['recipient_subject'] = 'Používateľ';
$string['required'] = 'Požadované';
$string['saved_notification'] = 'Notifikácie boli uložené';
$string['schedule'] = 'Naplánovať';
$string['schedule_form_label_after_event'] = 'Dní po';
$string['schedule_form_label_before_event'] = 'Dní pred';
$string['schedule_form_label_on_event'] = 'Pri aktivovaní spúšťača notifikácie';
$string['schedule_label_after_event'] = '{$a} dní po';
$string['schedule_label_after_event_singular'] = '{$a} dní po';
$string['schedule_label_before_event'] = '{$a} dní pred';
$string['schedule_label_before_event_singular'] = '{$a} dní pred';
$string['schedule_label_on_event'] = 'Pri akcii';
$string['subject'] = 'Predmet';
$string['type'] = 'Typ';
$string['unavailable'] = 'Nedostupný';
$string['updated_notification'] = 'Notifikácia bola aktualizovaná';
$string['user_preferences_page_title'] = 'Predvoľby notifikácie';
