<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Vyberte pre ďalšie informácie o stave tejto položky.';
$string['branding'] = 'Branding';
$string['completionstatus_achieved'] = 'Dosiahnuté';
$string['completionstatus_complete'] = 'Dokončené';
$string['completionstatus_current'] = 'Aktuálne';
$string['completionstatus_done'] = 'Hotové';
$string['completionstatus_invalid'] = 'Neplatné';
$string['completionstatus_locked'] = 'Zamknuté';
$string['completionstatus_optional'] = 'Voliteľné';
$string['completionstatus_pending'] = 'Čaká na spracovanie';
$string['completionstatus_ready'] = 'Pripravené';
$string['completionstatus_selected'] = 'Vybrané';
$string['completionstatus_target'] = 'Cieľ';
$string['custom'] = 'Vlastné';
$string['defaultimage'] = '{$a} predvolený obrázok';
$string['editsitebranding'] = 'Upraviť značku webu';
$string['edittenantsetting'] = 'Upraviť nastavenia pre {$a}';
$string['formbrand_details_favicon'] = 'Sem nahrajte ikonu karty prehliadača, ktorá sa v prehliadači zobrazí vedľa adresy vášho webu. Formát súboru s ikonou by mal byť vo formáte .ico, .png alebo .svg. (Navrhovaný rozmer: 16 x 16px)';
$string['formbrand_details_logo'] = 'Nahrajte obrázok, ktorý sa použije ako logo stránky. Prijateľné formáty obrázkov: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Pridajte názov webu, aby fungoval ako textová alternatíva k obrázku loga. Do tohto poľa nie je potrebné uvádzať „logo“.';
$string['formbrand_details_notificationshtmlfooter'] = 'Pridávanie vlastných HTML (napríklad odkazov na sociálne médiá a ikon) do e-mailových HTML notifikácií.';
$string['formbrand_details_notificationshtmlheader'] = 'Pridávanie vlastných HTML (napríklad odkazov na sociálne médiá a ikon) do e-mailových HTML notifikácií.';
$string['formbrand_details_notificationstextfooter'] = 'Pridávanie informácií (napríklad kontaktných údajov a právnych vyhlásení o obmedzení právnej zodpovednosti) do jednoduchých textových e-mailových oznámení.';
$string['formbrand_group_notifications'] = 'Emailové notifikácie';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Alternatívny text loga';
$string['formbrand_label_notificationshtmlfooter'] = 'HTML pätička';
$string['formbrand_label_notificationshtmlheader'] = 'HTML hlavička';
$string['formbrand_label_notificationstextfooter'] = 'Pätička v jednoduchom texte';
$string['formcolours_details_accent'] = 'Vyberte ďalšiu farbu zvýraznenia a nastavte farbu zvýraznenia neinteraktívnych prvkov.';
$string['formcolours_details_footerbg'] = 'Týmto sa nastaví farba pozadia päty.';
$string['formcolours_details_footertext'] = 'Týmto sa nastaví farba textu päty.';
$string['formcolours_details_headerbg'] = 'Týmto sa nastaví farba pozadia hlavnej navigácie.';
$string['formcolours_details_headertext'] = 'Týmto sa nastaví farba textu hlavnej navigácie.';
$string['formcolours_details_links'] = 'Týmto sa nastaví farba všetkých odkazov.';
$string['formcolours_details_pagetext'] = 'Týmto sa nastaví hlavná farba textu stránky.';
$string['formcolours_details_primary'] = 'Vyberte svoju primárnu farbu značky a nastavte farbu interaktívnych prvkov.';
$string['formcolours_details_primarybuttons'] = 'Týmto sa nastaví farba všetkých primárnych tlačidiel.';
$string['formcolours_details_secondarybuttons'] = 'Týmto sa nastaví orámovanie a farba textu všetkých sekundárnych tlačidiel.';
$string['formcolours_details_useoverrides'] = 'Pre nasledujúce jednotlivé prvky môžete prepísať predvolenú farbu.';
$string['formcolours_label_accent'] = 'Akcentová farba';
$string['formcolours_label_footerbg'] = 'Farba pozadia päty';
$string['formcolours_label_footertext'] = 'Farba textu päty';
$string['formcolours_label_headerbg'] = 'Farba pozadia hlavičky';
$string['formcolours_label_headertext'] = 'Farba textu hlavičky';
$string['formcolours_label_links'] = 'Farba odkazu';
$string['formcolours_label_pagetext'] = 'Farba textu stránky';
$string['formcolours_label_primary'] = 'Primárna farba značky';
$string['formcolours_label_primarybuttons'] = 'Primárna farba tlačidla';
$string['formcolours_label_secondarybuttons'] = 'Farba sekundárneho tlačidla';
$string['formcolours_label_useoverrides'] = 'Použite prvoradá farby';
$string['formcolours_moresettings'] = 'Viac farieb';
$string['formcustom_details_customcss'] = 'Upozornenie: Všetky CSS, ktoré tu zadáte, sa pridajú za všetky ostatné štýly na každú stránku.';
$string['formcustom_details_customfooter'] = 'Tu zadaný text bude viditeľný v päte tejto témy.';
$string['formcustom_label_customcss'] = 'Vlastné CSS';
$string['formcustom_label_customfooter'] = 'Vlastná päta';
$string['form_details_default'] = 'Predvolené:';
$string['formimages_details_cert'] = 'Nahrajte obrázok, aby ste zmenili predvolené obrázky certifikácie.';
$string['formimages_details_course'] = 'Nahrajte obrázok, aby ste zmenili predvolené obrázky kurzu.';
$string['formimages_details_login'] = 'Nahrajte obrázok, aby ste zmenili predvolený obrázok na prihlasovacej stránke.';
$string['formimages_details_loginalttext'] = 'Pridajte textovú alternatívu, ktorá vyjadruje obsah a funkciu prihlasovacieho obrázka. Ak je obrázok čisto prezentačný, nechajte toto pole prázdne.';
$string['formimages_details_program'] = 'Nahrajte obrázok, aby ste zmenili predvolené obrázky programu.';
$string['formimages_details_resource'] = 'Nahrajte obrázok, aby ste zmenili predvolené obrázky zdroja.';
$string['formimages_details_workspace'] = 'Nahrajte obrázok, aby ste zmenili predvolené obrázky pracovného priestoru.';
$string['formimages_group_core'] = 'Jadro';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certifikácia';
$string['formimages_label_course'] = 'Kurz';
$string['formimages_label_displaylogin'] = 'Zobraziť obrázok prihlasovacej stránky';
$string['formimages_label_login'] = 'Prihlasovacia stránka';
$string['formimages_label_loginalttext'] = 'Alternatívny text prihlásenia';
$string['formimages_label_program'] = 'Program';
$string['formimages_label_resource'] = 'Zdroj';
$string['formimages_label_workspace'] = 'Pracovný priestor';
$string['formtenant_details_tenant'] = 'Ak je povolené, môžete pre túto inštanciu prepísať značku webu.';
$string['formtenant_label_tenant'] = 'Vlastná téma inštancie';
$string['number'] = 'Číslo';
$string['pluginname'] = 'Frontendový rámec Totara TUI';
$string['samples'] = 'Vzorky';
$string['select_tenant'] = 'Inštancie';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'Ak je táto možnosť povolená, front-endový rámec Tui sa JavaScript uloží do vyrovnávacej pamäte na serveri a nebude sa regenerovať zakaždým, keď je to potrebné.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'Ak je táto možnosť povolená, front-endový rámec Tui sa SCSS uloží do pamäte cache na serveri a nebude sa regenerovať zakaždým, keď je to požadované. Zakázaním tohto nastavenia sa oneskorí načítanie stránky, pretože spracovanie protokolu SCSS trvá niekoľko sekúnd. Je to užitočné iba pri vývoji štýlov pre produkt. V produkčných inštanciách by to nikdy nemalo byť zakázané.';
$string['setting_development_mode'] = 'Režim vývoja';
$string['setting_development_mode_desc'] = 'Po povolení vývojových verzií Tui sa budú JavaScript a SCSS zobrazovať na stránkach vyžadujúcich komponenty Tui. To je užitočné pri vývoji komponentov alebo ladení front-endového kódu za behu.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Povoliť nevýkonné CSS';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Verzie PHP pred PHP 7.4 majú chybu, ktorá vedie k slabému výkonu zostavy a potenciálnemu zamrznutiu, ak súbory CSS alebo SCSS obsahujú iné znaky ako ASCII. Totara odmietne spracovať tieto súbory, aby sa vyhla zamrznutiu. Povoľte toto nastavenie, ak si napriek tomu želáte pokus o spracovanie. Toto nastavenie sa ignoruje pri spustení na PHP 7.4 alebo novšom. Odporúčame ponechať toto nastavenie na predvolenej hodnote vypnuté.';
$string['settings_email_send_error'] = 'Chyba odosielania emailovej notifikácie';
$string['settings_email_send_success'] = 'Úspešne odoslaná e-mailová notifikácia. Skontrolujte si, prosím, svoju e-mailovú schránku.';
$string['settings_error_save'] = 'Pri ukladaní sa vyskytla chyba, zmeny sa nepoužili.';
$string['settings_success_save'] = 'Zmeny boli úspešne použité.';
$string['site'] = 'Stránka';
$string['sitebranding'] = 'Branding stránok';
$string['sitebrandinginformation'] = 'Ovládajte vizuálny vzhľad značky svojho webu, napríklad logá, farby, predvolené obrázky atď.';
$string['tabbrand'] = 'Značka';
$string['tabcolours'] = 'Farby';
$string['tabcustom'] = 'Vlastné';
$string['tabimages'] = 'Snímky';
$string['tenantbranding'] = 'Branding inštancie';
$string['theme_settings'] = 'Nastavenia';
$string['tui:themesettings'] = 'Spravujte nastavenia motívu';
