<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Na prezeranie prieskumu nemáte povolenie.';
$string['close'] = 'Zatvoriť okno';
$string['created'] = 'Prieskum bol úspešne vytvorený';
$string['defaultlabel'] = 'Prieskum';
$string['deletesurvey'] = 'Odstrániť prieskum';
$string['delete_survey_confirm_1'] = 'Naozaj chcete odstrániť tento prieskum?';
$string['delete_survey_confirm_2'] = 'Bude natrvalo odstránený a ľudia si ho už nebudú môcť prezerať.';
$string['deletewarningmsg'] = 'Táto akcia je trvalá. Ľudia s prístupom k tomuto prieskumu si ho už nebudú môcť zobraziť.';
$string['deletewarningtitle'] = 'Odstrániť prieskum';
$string['editsetting'] = 'Upraviť nastavenia';
$string['editsurvey'] = 'Upraviť prieskum';
$string['edit_survey'] = 'Upraviť {$a}';
$string['editsurveyaccessiblename'] = 'Upraviť prieskum {$a}';
$string['error:answer'] = 'Nie je možné odpovedať na prieskum';
$string['error:create'] = 'Nie je možné vytvoriť prieskum';
$string['error:delete'] = 'Prieskum nie je možné odstrániť';
$string['error:reportsurvey'] = 'Prieskum nemožno nahlásiť/reportovať';
$string['error:sharecapability'] = 'Na zdieľanie tohto prieskumu nemáte požadované oprávnenia.';
$string['error:shareprivate'] = 'Tento prieskum si môžete zobraziť iba vy. Zmeňte, kto môže tento prieskum zobraziť, aby ste ho mohli zdieľať.';
$string['error:sharerestricted'] = 'Tento prieskum nie je viditeľný pre všetkých a zdieľať ho môže iba jeho vlastník.';
$string['error:update'] = 'Prieskum nie je možné aktualizovať';
$string['expiredat'] = 'Prieskum končí {$a}';
$string['formtitle'] = 'Zadajte otázku prieskumu';
$string['formtypetitle'] = 'Koľko odpovedí si môžu ľudia vybrať?';
$string['image_alt'] = 'Ikona prieskumu {$a}';
$string['likesurvey'] = 'Páči sa mi prieskum „{$a}“';
$string['messageprovider:voting_survey_notification'] = 'Hlasy v prieskume';
$string['message_survey'] = 'prieskum';
$string['noresult'] = 'Zatiaľ žiadne výsledky';
$string['option'] = 'Možnosť';
$string['optionmultiple'] = 'Viaceré odpovede';
$string['optionsingle'] = 'Jediná odpoveď';
$string['optionstitle'] = 'Aké sú možnosti odpovede?';
$string['participant'] = 'účastník';
$string['participants'] = 'účastníci';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Prieskum';
$string['removelikesurvey'] = 'Odstrániť lajk pre prieskum „{$a}“';
$string['reportsurvey'] = 'Nahlásiť obsah';
$string['resharesurvey'] = 'Opätovné zdieľanie prieskumu „{$a}“';
$string['save'] = 'Uložiť';
$string['sharesurvey'] = 'Zdieľať prieskum „{$a}“';
$string['survey'] = 'Prieskum';
$string['survey:create'] = 'Vytvoriť prieskum';
$string['surveycreated'] = 'Prieskum bol vytvorený';
$string['survey:delete'] = 'Odstrániť prieskum';
$string['surveydeleted'] = 'Prieskum bol odstránený';
$string['surveyreshared'] = 'Prieskum bol znova zdieľaný';
$string['survey:share'] = 'Zdieľať prieskum';
$string['surveyshared'] = 'Prieskum zdieľaný';
$string['survey_unavailable'] = 'Prieskum už nie je k dispozícii';
$string['survey:unshare'] = 'Zrušiť prepojenie prieskumu';
$string['survey:update'] = 'Aktualizovať prieskum';
$string['surveyupdated'] = 'Prieskum bol aktualizovaný';
$string['surveyvoted'] = 'Bolo hlasované v prieskume';
$string['tagarea_engage_resource'] = 'Prieskum';
$string['user_data_item_survey'] = 'Prieskum';
$string['user_data_item_survey_completion'] = 'Hlasovanie v prieskume';
$string['viewresult'] = 'Zobraziť všetky výsledky';
$string['vote'] = 'Hlasujte';
$string['votemessage'] = 'Zobrazuje sa {$a->options} z {$a->questions} výsledkov';
$string['vote_message'] = 'Máte nové hlasovanie o vašom prieskume „{$a}“';
$string['vote_message_subject'] = 'Niekto hlasoval vo vašom prieskume';
$string['vote_message_view'] = 'Zobraziť výsledky prieskumu:';
$string['votenow'] = 'Hlasujte';
