<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresa';
$string['allcancellationcustomfields'] = 'Všetky vlastné polia zrušenia';
$string['allsignupcustomfields'] = 'Všetky štandardné polia zapísania';
$string['approvalrequest'] = 'Odkaz na žiadosti o schválenie';
$string['approvaltype'] = 'Typ schválenia';
$string['archived'] = 'Archív absolvovania kurzu';
$string['asset_list'] = 'Zoznam prostriedkov';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Rezervované (kým)';
$string['building'] = 'Budova';
$string['cancellationdate'] = 'Dátum zrušenia';
$string['cancellationreason'] = 'Dôvod zrušenia';
$string['cancelled'] = 'Zrušené';
$string['coursedelivery'] = 'Doručenie kurzu';
$string['createdby'] = 'Vykonávané (kým)';
$string['currentorg'] = 'Aktuálna organizácia používateľa';
$string['currentpos'] = 'Aktuálna pracovná pozícia používateľa';
$string['datetimeofsignup'] = 'Dátum / čas prihlásenia';
$string['discountcode'] = 'Kód zľavy';
$string['discountcost'] = 'Zľavnená cena';
$string['endtime'] = 'Koncový čas';
$string['eventgrade'] = 'Hodnotenie udalosti';
$string['facilitator'] = 'Usporiadateľ';
$string['facilitator_list'] = 'Zoznam lektorov';
$string['ftfname'] = 'Názov prezenčného školenia';
$string['ftfnamelink'] = 'Názov prezenčného školenia (prepojený so stránkou udalosti)';
$string['localsessfinishdate'] = 'Miestny dátum/čas dokončenia termínu';
$string['localsessstartdate'] = 'Miestny dátum/čas začatia termínu';
$string['manageapproval'] = 'Spravovať schválenie';
$string['normalcost'] = 'Normálna cena';
$string['numattendees'] = 'Počet účastníkov';
$string['pilot'] = 'Pilotná časť';
$string['reserved'] = 'Rezervované';
$string['room'] = 'Miestnosť';
$string['roomcapacity'] = 'Kapacita miestnosti';
$string['roomdescription'] = 'Popis miestnosti';
$string['room_list'] = 'Zoznam miestností';
$string['roomname'] = 'Názov miestnosti';
$string['selectanevent'] = 'Na prezeranie štatistiky najprv zvoľte udalosť zo stĺpca Počet účastníkov v nasledujúcej štatistike.';
$string['selectaneventheading'] = 'Štatistika účastníkov časového rámca termínu prezenčného školenia';
$string['selectedpositionedit'] = 'Zvoliť názov pracovnej pozície (keď je aktivovaná)';
$string['sesscapacity'] = 'Maximálna kapacita termínu';
$string['sessdate'] = 'Zahájenie časového rámca termínu prezenčného školenia';
$string['sessdatefinish'] = 'Ukončenie časového rámca termínu prezenčného školenia';
$string['sessdatelink'] = 'Zahájenie časového rámca termínu prezenčného školenia (prepojené s aktivitou)';
$string['sessdetails'] = 'Podrobnosti termínu';
$string['sessduration'] = 'Doba trvania termínu';
$string['sessfinish'] = 'Čas dokončenia termínu';
$string['sessfinishdatetime'] = 'Dátum a čas ukončenia termínu';
$string['sessfinishtime'] = 'Čas ukončenia termínu';
$string['sessionid'] = 'ID udalosti';
$string['sessionrole'] = 'Termín {$a}';
$string['sessionrolelink'] = 'Časový rámec termínu prezenčného školenia {$a} (prepojený s pracovným profilom)';
$string['sessionroles'] = 'Role termínu';
$string['sessionx'] = 'Termín {$a}';
$string['sesslocation'] = 'Miesto konania časového rámca termínu prezenčného školenia';
$string['sessname'] = 'Názov termínu';
$string['sessroom'] = 'Miestnosť pre časový rámec termín prezenčného školenia';
$string['sessstart'] = 'Čas zahájenia termínu';
$string['sessstartdatetime'] = 'Dátum a čas začiatku termínu';
$string['sessstartdatetimelink'] = 'Dátum a čas začiatku termínu (súvisí s aktivitou)';
$string['sessstarttime'] = 'Čas začiatku termínu';
$string['sessvenue'] = 'Miesto konania časového rámca termínu prezenčného školenia';
$string['signuparchived'] = 'Archivované';
$string['signupenddate'] = 'Dátum ukončenia zapisovania';
$string['signupperiod'] = 'Obdobie zapisovania';
$string['signupstartdate'] = 'Dátum zahájenia zapisovania';
$string['sourcelabel'] = 'Prezenčné školenie';
$string['sourcesummary'] = 'Poskytuje podrobné informácie o udalostiach prezenčných školení a o tom, kto sa na ne prihlásil.';
$string['sourcetitle'] = 'Zápisy sa na prezenčné školenie';
$string['starttime'] = 'Čas zahájenia';
$string['status'] = 'Stav';
$string['thedate'] = 'Časový rámec termínu prezenčného školenia';
$string['timeofsignup'] = 'Čas zápisu';
$string['type_approver'] = 'Schvaľovateľ';
$string['type_asset'] = 'Zdroj';
$string['type_course_modules_tags'] = 'Štítky prezenčného školenia';
$string['type_date'] = 'Dátum';
$string['type_facetoface'] = 'Prezenčné školenie';
$string['type_facetoface_asset'] = 'Štandardné polia zdroja';
$string['type_facetoface_cancellation'] = 'Štandardné polia zrušenia používateľa';
$string['type_facetoface_room'] = 'Miestnosť';
$string['type_facetoface_session'] = 'Štandardné polia termínu';
$string['type_facetoface_sessioncancel'] = 'Štandardné polia zrušenia termínu';
$string['type_facetoface_signup'] = 'Štandardné polia zapisovania';
$string['type_role'] = 'Používateľská rola';
$string['type_room'] = 'Miestnosť';
$string['type_session'] = 'Termín';
$string['type_status'] = 'Stav';
$string['type_tags'] = 'Štítky kurzov';
$string['user'] = 'Používateľ';
$string['usernote'] = 'Poznámka používateľa';
