<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Chystáte sa vytvoriť novú globálnu skupinu menom "{$a}"';
$string['actions'] = 'Akcie';
$string['addcertifications'] = 'Pridať certifikácie';
$string['addcohort'] = 'Vytvoriť novú globálnu skupinu';
$string['addcourses'] = 'Pridať kurzy';
$string['addenrolledlearning'] = 'Pridať zapísané vzdelávacie položky';
$string['addnewmembers'] = 'Urobiť používateľa členom skupiny, ak vyhovuje kritériám sady pravidiel';
$string['addprograms'] = 'Pridať programy';
$string['addremovehelp'] = 'Pridať alebo odstrániť používateľov';
$string['addremovehelp_help'] = 'Tieto možnosti môžete použiť na ovládanie toho, kedy by mal byť používateľ pridaný ku alebo odstránený z členstva v globálnej skupine.

Nevybratie oboch možností zmrazí členstvo dovtedy, kým sa nevyberie jedna z možností (alebo obe).';
$string['addremovelabel'] = 'Automaticky aktualizovať členstvo';
$string['addrule'] = 'Pridať pravidlo';
$string['addruleset'] = 'Pridať množinu pravidiel';
$string['addvisiblelearning'] = 'Pridať viditeľné vzdelávanie';
$string['affectedarea'] = 'Postihnutá oblasť';
$string['alertmembers'] = 'Upozornenia';
$string['alertmembersaffected'] = 'Poslať upozornenia iba ovplyvneným členom';
$string['alertmembersall'] = 'Poslať upozornenia všetkým členom';
$string['alertmembers_help'] = '**Neposielať upozornenia -**
Upozornenia nebudú posielané členom,  keď sú pridaní alebo odstránení z tejto skupiny.

**Posielať upozornenia iba členom, ktorých sa týka. -** Ak je táto možnosť zvolená, notifikácie budú zasielané členom vtedy, keď sú do globálnej skupiny pridaní alebo z nej odstránení.

**Posielať upozornenia všetkým členom -**
Tak ako v predošlom, ale pre všetkých členov.';
$string['alertmembersnone'] = 'Neposielať upozornenia';
$string['and'] = 'A';
$string['andcohort'] = 'A..';
$string['anycohort'] = 'Akékoľvek';
$string['approvechanges'] = 'Schváliť zmeny';
$string['areasaffectedbyaudiencedeletion'] = 'Oblasti ovplyvnené vymazaním globálnej skupiny';
$string['assign'] = 'Priradiť';
$string['assignenrolledlearningcertification'] = 'Pridať certifikácie k zapísanému vzdelávaniu';
$string['assignenrolledlearningcourse'] = 'Pridať kurzy k zapísanému vzdelávaniu';
$string['assignenrolledlearningprogram'] = 'Pridať programy k zapísanému vzdelávaniu';
$string['assignmemberstocohort'] = 'Priradiť členov do globálnej skupiny';
$string['assignroles'] = 'Priradiť používateľské roly';
$string['assignto'] = 'Členovia globálnej skupiny \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Pridať certifikácie k viditeľnému vzdelávaniu';
$string['assignvisiblelearningcourse'] = 'Pridať kurzy k viditeľnému vzdelávaniu';
$string['assignvisiblelearningprogram'] = 'Pridať programy k viditeľnému vzdelávaniu';
$string['associationactionsenrolled'] = 'Akcie';
$string['associationactionsvisible'] = 'Akcie';
$string['associationcertificationsonly'] = 'Ukázať iba certifikáci';
$string['associationcoursesonly'] = 'Ukázať iba kurz';
$string['associationenrolled'] = 'Zapísan';
$string['associationname'] = 'Názov';
$string['associationnameiconlink'] = 'Názov (s ikonou a odkazom';
$string['associationprogramcompletionlink'] = 'Dokončenie';
$string['associationprogramsonly'] = 'Ukázať iba program';
$string['associationtype'] = 'Typ';
$string['audiencedeletionnote'] = 'Poznámka: Ovplyvnené budú tiež aktivity kurzu, ktoré obmedzia prístup pre globálnu skupinu.';
$string['audiencevisibility'] = 'Viditeľnosť založená na príslušnosti ku globálnej skupine';
$string['autocreatenew'] = 'Dynamické vytvorenie';
$string['autocreatenew_help'] = 'Na základe týchto nastavení automaticky vytvoriť nový vzdelávací plán pre každého nového používateľa, ktorý sa stane členom tejto globálnej skupiny.

Ak nastavenie \'Vylúčiť používateľov, ktorí\' pre \'majú existujúci, automaticky vytvorený plán založený na tejto šablóne\' nie je nastavené, automatické vytváranie vzdelávacích plánov nie je k dispozícii.

Ak je používateľ odstránený z globálnej skupiny, akékoľvek vytvorené vzdelávacie plány zostanú';
$string['autocreatenewoff'] = 'Vzdelávacie plány nebudú vytvárané automaticky pre používateľov, ktorí sa stanú členmi tejto globálnej skupiny v budúcnosti.';
$string['autocreatenewon'] = 'Nový vzdelávací plán bude vytvorený automaticky pre každého nového používateľa, ktorý sa stane členom tejto globálnej skupiny.';
$string['autocreateplan'] = 'Automaticky vytvoriť plány';
$string['autocreateplan_help'] = 'Automaticky vytvoriť vzdelávacie plány pre členov tejto globálnej skupiny použitím zvolenej šablóny plánu';
$string['backtocohorts'] = 'Späť na globálne skupiny';
$string['cancel'] = 'Zrušiť';
$string['cancelchanges'] = 'Zrušiť zmeny';
$string['cannoteditcohort'] = 'Túto globálnu skupinu nie je možné editovať, akonáhle bola vytvorená';
$string['categorycohorts'] = 'Globálne skupiny kategórie';
$string['ccdatedescafter'] = 'Používateľ dokončil tento zoznam kurzov po {$a}:';
$string['ccdatedescbefore'] = 'Používateľ dokončil tento zoznam kurzov pred {$a}:';
$string['ccdescall'] = 'Používateľ dokončil všetky kurzy v tomto zozname:';
$string['ccdescany'] = 'Používateľ dokončil niektorý z kurzov v tomto zozname:';
$string['ccdescnotall'] = 'Používateľ nedokončil všetky kurzy v tomto zozname:';
$string['ccdescnotany'] = 'Používateľ nedokončil žiadny z kurzov v tomto zozname:';
$string['ccdurationdesclessthan'] = 'Používateľ dokončil tento zoznam kurzov za menej ako {$a} dní:';
$string['ccdurationdescmorethan'] = 'Používateľ dokončil tento zoznam kurzov za viac ako {$a} dní:';
$string['cchdescall'] = 'Užívateľ absolvoval všetky archivované kurzy v tomto zozname:';
$string['cchdescany'] = 'Používateľ absolvoval niektorý z archivovaných kurzov v tomto zozname:';
$string['cchdescnotall'] = 'Používateľ nedokončil všetky archivované kurzy v tomto zozname:';
$string['cchdescnotany'] = 'Používateľ neabsolvoval žiadny z archivovaných kurzov v tomto zozname:';
$string['certifoptionsselectone'] = 'Prosím, vyberte jednu alebo viacero možností';
$string['changestomembers'] = 'Zmeny členov globálnej skupiny';
$string['checkboxno'] = 'Neskontrolovaný';
$string['checkboxyes'] = 'Skontrolovaný';
$string['childrenincluded'] = 'vrátane dcérskych skupín';
$string['choose'] = 'Vybrať si';
$string['choosecohorts'] = 'Vybrať si globálne skupiny';
$string['chooseitem'] = 'Vybrať si položku';
$string['chooseplantemplate'] = 'Vybrať si šablónu';
$string['cleanuptask'] = 'Vymazať používateľske roly priradenia skupiny (kohorty)';
$string['clear'] = 'Vyčistiť';
$string['clonecohort'] = 'Duplikovať globálnu skupinu';
$string['cloneconfirm'] = 'Skutočne chcete vytvoriť kópiu globálnej skupiny \'{$a}\'?';
$string['clonename'] = 'Kópia {$a}';
$string['clonethiscohort'] = 'Duplikovať túto globálnu skupinu';
$string['cohort'] = 'Globálna skupina';
$string['cohortadminreportname'] = 'Obrazovka administrátora globálnej skupiny';
$string['cohortalertoptions'] = 'Voľby upozornenia';
$string['cohortalertoptions_help'] = '**Nastavenia upozornenia pre globálne skupiny** dovoľuje používateľovi s príslušnými povoleniami špecifikovať voľby upozornenia, ktoré sú dostupné používateľom na stránke editácie globálnej skupiny. Toto nastavenie ovplyvňuje všetky stránky editácie **globálnej skupiny**.

Ak sú zvolené viaceré možnosti, používateľ si môže vybrať svoje preferované možnosti z rozbaľovacieho menu výstrah.

Ak nie sú zvolené žiadne možnosti, funkcia upozornenia je deaktivovaná.';
$string['cohortapplyinbackground'] = 'Použiť zmeny v členstve dynamickej globálnej skupiny na pozadí';
$string['cohortapplyinbackground_help'] = 'Členstvo v dynamickej globálnej skupine sa musí aktualizovať po schválení zmien pravidiel globálnej skupiny, čo môže chvíľu trvať. Po začiarknutí budú aktualizácie vykonané ako úloha na pozadí. Ak nie je začiarknuté, okamžite dôjde k aktualizáciám, ktoré vyžadujú, aby používateľ, ktorý schvaľuje zmeny, počkal na dokončenie aktualizácie.';
$string['cohort:assign'] = 'Priradiť členov globálnej skupiny';
$string['cohort_associations'] = 'Vzdelávanie spojené s globálnou skupinou';
$string['cohort_associations_visible'] = 'Viditeľné vzdelávanie spojené s globálnou skupinou';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Toto pravidlo je porušené';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Toto pravidlo je porušené';
$string['cohortbrokenrulesmessage'] = 'Bolo nájdených niekoľko porušených pravidiel. Kým existujú porušené pravidlá, členstvo v globálnej skupine sa nebude aktualizovať. Nasledujúce dynamické globálne skupiny si vyžadujú vašu pozornosť:';
$string['cohortbrokenrulesnotice'] = 'Bolo nájdených niekoľko porušených pravidiel. Kým existujú porušené pravidlá, členstvo v globálnej skupine sa nebude aktualizovať';
$string['cohortbrokenrulesubject'] = 'Bolo nájdených niekoľko porušených pravidiel';
$string['cohortbugfixingxrules'] = 'Systém mohol opraviť {$a} pravidiel globálnej skupiny automaticky.';
$string['cohortbugheading'] = 'Vo verziách Totara 2.4.8 až 2.4.12 bola chyba, ktorá môže ovplyvniť váš portál. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Viac informácii o tomto probléme.</a>';
$string['cohortbugneedfixing'] = 'Systém určil, že nasledujúce pravidlá mohli byť ovplyvnené, ale nemôže ich opraviť automaticky. Akonáhle bude dokončená aktualizácia systému na vyššiu verziu, posúďte, prosím, tieto pravidlá a overte, či sú správne.';
$string['cohortbugnounfixable'] = 'Všetky skúmané problémy sa podarilo opraviť. Žiadna ďalšia akcia sa nevyžaduje.';
$string['cohortdateactive'] = 'Aktívny';
$string['cohortdatealreadyended'] = 'Už ukončený';
$string['cohortdatenotyetstarted'] = 'Ešte nezahájený';
$string['cohortdeletionwarning'] = 'Poznámka: Odstránenie globálnej skupiny môže trvať niekoľko minút v závislosti od jej veľkosti. Po dokončení sa z tohto kurzu odstráni priradená globálna skupina.';
$string['cohortenrolledlearningselect'] = 'Na prezeranie zapísaného vzdelávania najprv <a href="{$a}">zvoľte globálnu skupinu</a> a potom kliknite na tabuľku "Zapísané vzdelávanie".';
$string['cohortenrolledreportname'] = 'Globálna skupina: Zapísané vzdelávanie';
$string['cohortglobalsettings'] = 'Všeobecné nastavenia globálnej skupiny';
$string['cohort:manage'] = 'Spravovať globálne skupiny';
$string['cohort:managerules'] = 'Spravovať pravidlá dynamických globálnych skupín';
$string['cohortmembers'] = 'Členovia globálnej skupiny';
$string['cohortmembersselect'] = 'Na prezeranie členov globálnej skupiny najprv <a href="{$a}">zvoľte globálnu skupinu</a> a potom kliknite na tabuľku "Prezerať členov".';
$string['cohortmsgalreadyended'] = 'Táto globálna skupina je neaktívna, pretože jej <strong>dátum ukončenia</strong> uplynul: <strong>{$a}</strong>. Kým je táto globálna skupina neaktívna, žiadni používatelia nebudú zapísaní do žiadnej vzdelávacej položky a akékoľvek existujúce zápisy vzťahujúce sa k tejto globálnej skupine budú zrušené.';
$string['cohortmsgalreadyendedlimited'] = 'Táto globálna skupina je neaktívna, pretože jej <strong>dátum ukončenia</strong> uplynul: <strong>{$a}</strong>. To znamená, že nástenky povolené pre túto globálnu skupinu budú nedostupné a ak je to dynamická globálna skupina, nebude automaticky aktualizovaná.';
$string['cohortmsgnotyetstarted'] = 'Táto globálna skupina je neaktívna, pretože jej <strong>dátum začiatku</strong> ešte len nastane: <strong>{$a}</strong>. Kým je táto globálna skupina neaktívna, žiadni používatelia nebudú zapísaní do žiadnej vzdelávacej položky a akékoľvek existujúce zápisy vzťahujúce sa k tejto globálnej skupine budú zrušené.';
$string['cohortmsgnotyetstartedlimited'] = 'Táto globálna skupina je neaktívna, pretože jej <strong>dátum začiatku</strong> ešte len nastane: <strong>{$a}</strong>. To znamená, že nástenky povolené pre túto globálnu skupinu budú nedostupné a ak je to dynamická globálna skupina, nebude automaticky aktualizovaná.';
$string['cohortname'] = 'Názov globálnej skupiny';
$string['cohortoperatorandlabel'] = 'A (členovia sú v každej množine pravidiel)';
$string['cohortoperatorlabel'] = 'Nastavenia členstva medzi všetkými sadami pravidiel';
$string['cohortoperatorlabel_help'] = 'Toto nastavenie určuje, ako sa budú správať pravidlá globálnej skupiny, ak definujete viac ako jednu sadu pravidiel. Je to založené na logických operátoroch "A" a "ALEBO".
 * Ak je nastavené na "A", potom budú používatelia pridaní do skupiny iba vtedy, ak vyhovujú podmienkam <strong>všetkých</strong> sád pravidiel. (Budú vynechaní, ak nevyhovujú hoci len jednej sade pravidiel)
 * Ak je nastavené na "ALEBO", potom používatelia budú pridaní do skupiny, ak vyhovujú podmienkam <strong>akejkoľvek</strong> sady pravidiel. (Musia vyhovieť iba jednej sade pravidiel, aby boli do skupiny začlenení).

Poznámka: Každá sada pravidiel má svoj vlastný, oddelený logický operátor, ktorý ukazuje vzťahy medzi pravidlami v rámci tejto sady pravidiel.';
$string['cohortoperatororlabel'] = 'ALEBO (členovia sú v nejakej sade pravidiel)';
$string['cohortruleschanged'] = 'Pravidlá globálnej skupiny sa zmenili';
$string['cohortruleschangedadhocnote'] = 'Aktualizácia členstva v globálnej skupine bude naplánovaná na neskôr.';
$string['cohortruleschangednote'] = 'Členstvo v globálnej skupine sa aktualizuje ihneď po schválení, čo môže chvíľu trvať.';
$string['cohorts'] = 'Globálne skupiny';
$string['cohortsaddenrolled'] = 'Pridať zapísané globálne skupiny';
$string['cohortsaddvisible'] = 'Pridať viditeľné globálne skupiny';
$string['cohortsin'] = 'Dostupné globálne skupiny';
$string['cohort:view'] = 'Použiť globálne skupiny a prezerať členov';
$string['cohortvisiblelearningselect'] = 'Na prezeranie viditeľného vzdelávania najprv <a href="{$a}">zvoľte globálnu skupinu</a> a potom kliknite na tabuľku "Viditeľné vzdelávanie".';
$string['cohortvisiblereportname'] = 'Globálna skupina: viditeľné vzdelávanie';
$string['complete'] = 'Dokončiť';
$string['completionarchivedrecords'] = 'Historické (archivované) záznamy:';
$string['completioncriteria'] = 'Kritériá dokončenia';
$string['completiondurationdays'] = 'deň (dní)';
$string['completiondurationmenulessthan'] = 'menej ako';
$string['completiondurationmenumorethan'] = 'viac ako';
$string['completionmenuall'] = 'dokončil všetky';
$string['completionmenuany'] = 'dokončil nejaký';
$string['completionmenunotall'] = 'nedokončil všetky';
$string['completionmenunotany'] = 'nedokončil žiadny';
$string['completionusercertifiedbeforeafter'] = 'Certifikovaný používateľ:';
$string['completionusercompletedbeforeafter'] = 'Používateľ dokončil:';
$string['completionusercompletedbeforeafter_history'] = 'Používateľ vyplnil históriu:';
$string['component'] = 'Zdroj';
$string['configaudiencevisibility'] = 'Štandardná voľba viditeľnosti, keď je aktivované nastavenie viditeľnosti založené na príslušnosti ku globálnej skupine na celom portáli';
$string['configenableaudiencevisibility'] = 'Keď je táto možnosť aktivovaná, viditeľnosť kurzu, programu a certifikácie sa prepne na pokročilejšie rozhranie, ktoré podporuje priraďovanie "Viditeľného vzdelávania" ku globálnym skupinám na úrovni celého portálu.

 Hneď po aktivácii je možné viditeľnosť každého jednotlivého kurzu, programu alebo certifikácie nastaviť na "Viditeľné pre všetkých používateľov", "Viditeľné pre zapísaných používateľov" alebo "Viditeľné pre zapísaných používateľov a členov zvolených globálnych skupín". Ak je zvolená možnosť  "Viditeľné pre zapísaných používateľov a členov zvolených globálnych skupín" , potom sú kurz, program alebo certifikácia viditeľné iba pre zapísaných používateľov a členov akejkoľvek z priradených globálnych skupín.

<strong>UPOZORNENIE:</strong> Aktivácia tohto nastavenia zmení viditeľnosť kurzov, programov a certifikácii na celom portáli - existujúce nastavenie "Viditeľnosť"  a schopnosť  "Prezerať skryté kurzy"  stratia účinnosť, takže kurzy, programy a certifikácie, ktoré sú aktuálne skryté, sa môžu stať viditeľnými.';
$string['confirmcreateplansmessage'] = 'Táto možnosť vytvorí nové vzdelávacie plány pre {$a} používateľov.';
$string['confirmdynamiccohortcreation'] = 'Potvrdiť vytvorenie dynamickej globálnej skupiny';
$string['confirmnousers'] = 'Žiadni používatelia si nevyžadujú mať vytvorené vzdelávacie plány.';
$string['contains'] = 'obsahuje';
$string['continue'] = 'Skutočne chcete pokračovať?';
$string['copy'] = 'Kopírovať';
$string['courseadditionwarning'] = 'Poznámka: Pri pridávaní kurzov sa zmeny zápisu vykonávajú na pozadí a trvá niekoľko minút, kým sa zobrazia.';
$string['coursecatalog'] = 'Katalóg kurzov';
$string['coursecohortsenrolled'] = 'Globálne skupiny kurzu (zapísané)';
$string['coursecohortsvisible'] = 'Globálne skupiny kurzu (viditeľné)';
$string['coursedeletionwarning'] = 'Poznámka: Proces odstránenia kurzu môže trvať niekoľko minút v závislosti od veľkosti globálnej skupiny. Po dokončení, bude zápis do kurzov  odstránený z tejto globálnej skupiny.';
$string['createdynamiccohort'] = 'Vytvoriť dynamickú globálnu skupinu';
$string['createforexistingautoplan'] = 'má existujúci, automaticky vytvorený plán založený na tejto šablóne';
$string['createforexistingcompleteplan'] = 'má dokončený plán založený na tejto šablóne';
$string['createforexistingmanualplan'] = 'má existujúci, manuálne vytvorený plán založený na tejto šablóne';
$string['createlpforaudience'] = 'Vytvoriť vzdelávacie plány pre používateľov v tejto globálnej skupine';
$string['createlpforaudienceblurb'] = 'Táto stránka vám umožní automaticky vytvárať vzdelávacie plány pre všetkých používateľov aktuálne priradených k tejto globálnej skupine.';
$string['createnewcohort'] = 'Vytvoriť novú globálnu skupinu';
$string['createplans'] = 'Vytvoriť plány';
$string['createplansfornewmembers'] = 'Automaticky vytvoriť nový vzdelávací plán pre každého nového používateľa, ktorý sa stane členom tejto globálnej skupiny';
$string['createplanstatus'] = 'Vytvoriť nové plány ako';
$string['createplanstatus_help'] = 'Stav, ktorý bude pridelený vytvoreným plánom';
$string['criteria'] = 'Kritériá';
$string['criteriaoptional'] = 'Všetky kritériá sú nepovinné, ale musíte vybrať najmenej jednu možnosť.';
$string['crsenroldescall'] = 'Používateľ je zaradený do všetkých kurzov v tomto zozname:';
$string['crsenroldescany'] = 'Používateľ je zaradený do niektorého z kurzov v tomto zozname:';
$string['crsenroldescnotall'] = 'Používateľ nie je prihlásený na všetky kurzy v tomto zozname:';
$string['crsenroldescnotany'] = 'Používateľ nie je prihlásený v žiadnom z kurzov v tomto zozname:';
$string['currentusers'] = 'Aktuálni používatelia';
$string['currentusersmatching'] = 'Aktuálni používatelia vyhovujúci';
$string['dateformathint'] = '&nbsp;<strong>Formát:</strong> dd/mm/rr';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Formát:</strong> {$a}';
$string['dateisafter'] = 'je po {$a}';
$string['dateisafterfutureduration'] = 'je viac ako {$a} dní v budúcnosti';
$string['dateisbefore'] = 'je pred {$a}';
$string['dateisbeforepastduration'] = 'je pred viac ako {$a} dňami';
$string['dateisinfutureduration'] = 'je počas nasledujúcich {$a} dní';
$string['dateisinnextxdays'] = 'je v najbližších {$a} dňoch';
$string['dateisinpastduration'] = 'je počas minulých {$a} dní';
$string['dateisonorafter'] = 'je v alebo po {$a}';
$string['dateisonorbefore'] = 'je pred alebo na {$a}';
$string['datemenubeforepastduration'] = 'Zmazať globálnu skupinu';
$string['datemenudurationafterfuture'] = 'po nadchádzajúcom';
$string['datemenudurationbeforepast'] = 'pred predchádzajúcim';
$string['datemenudurationwithinfuture'] = 'počas nadchádzajúcich';
$string['datemenudurationwithinpast'] = 'počas predchádzajúcich';
$string['datemenufixeddateafter'] = 'po';
$string['datemenufixeddateafterandon'] = 'na a po';
$string['datemenufixeddatebefore'] = 'pred';
$string['datemenufixeddatebeforeandon'] = 'pred a na';
$string['delcohort'] = 'Zmazať globálnu skupinu';
$string['delconfirm'] = 'Skutočne chcete zmazať globálnu skupinu \'{$a}\'?';
$string['deleteaudience'] = 'Odstrániť globálnu skupinu: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Odstránený';
$string['deletechangeshidecerts'] = 'Skryť certifikácie';
$string['deletechangeshidecourses'] = 'Skryť kurzy';
$string['deletechangeshideprogs'] = 'Skryť programy';
$string['deletechangessuspend'] = 'Pozastaviť prihlasovanie';
$string['deletechangessuspendenrolment'] = 'Pozastaviť prihlasovanie';
$string['deletechangesunassign'] = 'Zrušiť zápis';
$string['deletechangesunassigndelete'] = 'Zrušiť zápis a odstrániť údaje používateľa';
$string['deletechangesunassignsuspend'] = 'Zrušiť zápis (a pozastaviť štúdium v zapísaných kurzoch)';
$string['deletechangesunenroldelete'] = 'Zrušte prihlásenie a odstráňte údaje používateľa';
$string['deletecohort'] = 'Odstrániť „{$a}“';
$string['deletecohortexplaination'] = 'Odstránením tejto globálnej skupiny budú ovplyvnené všetky priradenia, viditeľnosť a prístup poskytnutý členom globálnej skupiny, ako je uvedené nižšie.';
$string['deleteditem'] = 'Zmazané (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Ste si istý, že chcete zmazať túto vzdelávaciu položku?';
$string['deletelearningitem'] = 'Zmazať';
$string['deleterule'] = 'Zmazať pravidlo';
$string['deleteruleconfirm'] = 'Ste si istý, že chcete zmazať toto pravidlo?';
$string['deleteruleparam'] = 'Zmazať položku pravidla';
$string['deleteruleparamconfirm'] = 'Ste si istý, že chcete zmazať túto položku pravidla?';
$string['deletethiscohort'] = 'Zmazať túto globálnu skupinu';
$string['directreportsno'] = 'Nemá priame štatistiky';
$string['directreportsyes'] = 'Má priame štatistiky';
$string['doesnotcontain'] = 'neobsahuje';
$string['duplicateidnumber'] = 'Globálna skupina s tým istým ID číslom už existuje';
$string['durationdays'] = 'deň (dní)';
$string['dynamic'] = 'Dynamická';
$string['dynamiccohortcriteria'] = 'Kritéria dynamickej globálnej skupiny';
$string['dynamiccohortcriterialower'] = 'Kritéria dynamickej globálnej skupiny';
$string['editcohort'] = 'Editovať globálnu skupinu';
$string['editdetails'] = 'Editovať podrobnosti';
$string['editmembers'] = 'Editovať členov';
$string['editrule'] = 'Editovať pravidlo';
$string['editrules'] = 'Sady pravidiel';
$string['enableaudiencevisibility'] = 'Aktivovať viditeľnosť založenú na globálnej skupine';
$string['enddate'] = 'Dátum ukončenia';
$string['enddate_help'] = 'Ak je dostupný dátum ukončenia, globálna skupina sa bude pokladať po tomto dátume za prázdnu.';
$string['enddatelimited'] = 'Dátum ukončenia';
$string['enddatelimited_help'] = 'Ak je dostupný dátum ukončenia:

* prístup na nástenky udelený touto globálnou skupinou nebude po tomto dátume k dispozícii
* ak je to dynamická globálna skupina, jej členovia nebudú po tomto dátume automaticky aktualizovaní';
$string['endswith'] = 'končí na';
$string['enrolledcohorts'] = 'Zapísané globálne skupiny';
$string['enrolledlearning'] = 'Zapísané vzdelávanie';
$string['enrolmentmenuall'] = 'je zapísaný do všetkých';
$string['enrolmentmenuallpgm'] = 'je zapísaný do všetkých';
$string['enrolmentmenuany'] = 'je zapísaný do jednej z';
$string['enrolmentmenuanypgm'] = 'je zapísaný do jednej z';
$string['enrolmentmenunotall'] = 'nie je zapísaný do všetkých';
$string['enrolmentmenunotallpgm'] = 'nie je zapísaný do všetkých';
$string['enrolmentmenunotany'] = 'nie je zapísaný do žiadnej';
$string['enrolmentmenunotanypgm'] = 'nie je zapísaný do žiadnej';
$string['entervaliddate'] = 'Vložte platný dátum';
$string['equalto'] = 'Rovná sa';
$string['error:badcohortid'] = 'Globálna skupina s týmto ID číslom neexistuje';
$string['error:baddate'] = 'Prosím, špecifikujte platný dátum';
$string['error:baddateoption'] = 'Musíte zvoliť jednu možnosť';
$string['error:badduration'] = 'Prosím, špecifikujte platný počet dní';
$string['error:badresponsefromajax'] = 'Chyba: chybná odpoveď z Ajaxu';
$string['error:badrule'] = 'Nebola nájdená žiadna definícia pravidla pre {$a}';
$string['error:badruleonupgrade'] = 'Dynamická globálna skupina "{$a}" obsahuje kritériá založené na vlastnom poli používateľského profilu typu textové pole. Tento typ kritérií už nie je v globálnych skupinách Totary 2.2 podporovaný. Mali by ste si overiť pravidlá pre globálnu skupinu "{$a}" po prechode na vyššiu verziu a vykonať všetky potrebné zmeny.';
$string['error:capabilitycohortview'] = 'Nemáte potrebné povolenia prezerať globálne skupiny.';
$string['error:couldnotapprovechanges'] = 'Chyba pri schvaľovaní zmien';
$string['error:couldnotcancelchanges'] = 'Chyba pri rušení zmien';
$string['error:couldnotupdateglobalsettings'] = 'Pri aktualizácii globálnych nastavení sa vyskytla chyba';
$string['error:couldnotupdatemembershipoption'] = 'Pri aktualizácii možnosti členstva došlo k chybe';
$string['error:dateformat'] = 'Prosím, vložte dátum vo formáte {$a}';
$string['error:mustpickonevalue'] = 'Musíte špecifikovať aspoň jednu hodnotu';
$string['error:mustspecifyvalue'] = 'Musíte zadať jedno platné číslo';
$string['error:noeditdynamiccohort'] = 'Toto je dynamická globálna skupina. Nemôžete priamo editovať jej členov.';
$string['error:noresponsefromajax'] = 'Chyba:  žiadna odpoveď z Ajaxu';
$string['error:notdynamiccohort'] = 'Toto nie je dynamická globálna skupina.';
$string['error:notenoughvisibility'] = 'Nemáte povolené prezerať tento obsah.';
$string['error:novisibleaudiencesselected'] = 'Pri použití možnosti "Viditeľné pre zapísaných používateľov a členov vybraných globálnych skupín" musia byť pridané globálne skupiny';
$string['error:rulemissing'] = 'Povinný parameter (pravidlo) chýbal';
$string['error:rulemissingparams'] = 'Táto používateľská rola nie je definovaná.';
$string['error:startafterfinish'] = 'Dátum začiatku nesmie byť neskôr, ako dátum dokončenia';
$string['error:typecompletion'] = 'Definícia pravidla je nesprávna';
$string['error:unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo';
$string['error:visiblelearningdisabled'] = 'Viditeľné vzdelávanie nie je aktivované.';
$string['eventcertificationitemadded'] = 'Položka certifikácie bola pridaná';
$string['eventcertificationitemdeleted'] = 'Položka certifikácie bola zmazaná';
$string['eventcohortmembershipoptionsupdated'] = 'Možnosti členstva v skupine aktualizované';
$string['eventcohortoperatorupdated'] = 'Operátor skupiny (kohorty) bol aktualizovaný';
$string['eventcourseitemadded'] = 'Položka kurzu bola pridaná';
$string['eventcourseitemdeleted'] = 'Položka kurzu bola zmazaná';
$string['eventdraftdiscarded'] = 'Koncept bol skartovaný';
$string['eventdraftsaved'] = 'Koncept bol uložený';
$string['eventlearningitemadded'] = 'Položka viditeľného vzdelávania bola pridaná';
$string['eventlearningitemdeleted'] = 'Položka viditeľného vzdelávania bola zmazaná';
$string['eventprogramitemadded'] = 'Položka programu bola pridaná';
$string['eventprogramitemdeleted'] = 'Položka programu bola zmazaná';
$string['eventrulecreated'] = 'Pravidlo bolo vytvorené';
$string['eventruledeleted'] = 'Pravidlo bolo zmazané';
$string['eventruleparamdeleted'] = 'Parameter pravidla bol odstránený';
$string['eventrulesetcreated'] = 'Sada pravidiel bola vytvorená';
$string['eventrulesetdeleted'] = 'Sada pravidiel bola zmazaná';
$string['eventrulesetoperatorupdated'] = 'Operátor sady pravidiel bol aktualizovaný';
$string['eventruleupdated'] = 'Pravidlo bolo aktualizované';
$string['exact'] = 'Presne';
$string['excludeuserswho'] = 'Vylúčiť používateľov, ktorí';
$string['excludeuserswho_help'] = 'V tomto nastavení si môžete vybrať typy používateľov, ktorí budú vylúčení z tvorby individuálnych plánov

 **ak majú manuálne vytvorený plán, založený na tejto šablóne** <br />
Ak má používateľ plán vytvorený na základe tejto šablóny, ktorú manuálne vytvoril on alebo jeho manažér, potom nebude vytvárať nový plán.

 **ak majú existujúci, automaticky vytvorený plán založený na tejto šablóne** <br />
Ak má používateľ automaticky vytvorený plán založený na tejto šablóne, potom nebude vytvárať nový plán

 **má dokončený plán založený na tejto šablóne** <br />
Ak je zvolená táto možnosť, potom používatelia, ktorí majú dokončené plány založené na tejto šablóne, nebudú vytvárať novú šablónu.';
$string['failedtoclone'] = 'Nepodarilo sa duplikovať globálnu skupinu';
$string['failedtodeleted'] = 'Nepodarilo sa zmazať globálnu skupinu';
$string['globalsettings'] = 'Globálne nastavenia';
$string['globalsettingsupdated'] = 'Globálne nastavenia boli aktualizované';
$string['goals'] = 'Ciele';
$string['history'] = 'História';
$string['idnumber'] = 'Id';
$string['includechildren'] = 'Vrátane dcérskych súborov';
$string['includechildrenno'] = 'Nezahrňuje dcérske súbory';
$string['includechildrenyes'] = 'Vrátane dcérskych súborov';
$string['incohort'] = 'V globálnej skupine (globálnych skupinách)';
$string['instructions:assignmentroles'] = 'Po zvolení používateľskej roly budú všetci členovia tejto globálnej skupiny do nej priradení v kontexte systému.';
$string['isempty'] = 'je prázdny';
$string['isequalto'] = 'rovná sa';
$string['isnotequalto'] = 'nerovná sa';
$string['learningitemcourses'] = 'Kurzy';
$string['learningitemprograms'] = 'Programy';
$string['learningplan'] = 'Vzdelávací plán';
$string['manageaudincevisibility'] = 'Spravovať viditeľnosť založenú na globálnych skupinách';
$string['max'] = 'Nie viac ako';
$string['members'] = 'Členovia';
$string['memberscount'] = 'Veľkosť';
$string['membersupdated'] = 'Členovia boli aktualizovaní';
$string['menucohortsvisible'] = 'Položky v menu Globálnych skupín';
$string['min'] = 'Najmenej';
$string['msg:membersadded_toaffected_emailsubject'] = 'Boli ste pridaní do globálnej skupiny "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Boli ste pridaní do globálnej skupiny "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Noví členovia boli pridaní do vašej globálnej skupiny "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} členov bolo nedávno pridaných do vašej globálnej skupiny, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Bolo zrušené členstvo v globálnej skupine "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Už nie ste členom globálnej skupiny "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Z vašej globálnej skupiny "{$a->cohortname}" odišli členovia';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} členov teraz odišlo z vašej globálnej skupiny "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Chýbajúci typ autentifikácie';
$string['msg:missing_tenant'] = 'Chýba inštancia';
$string['mustselectonecriteria'] = 'Musíte zvoliť aspoň jedno kritérium';
$string['na'] = 'n/a';
$string['name'] = 'Názov globálnej skupiny';
$string['namelink'] = 'Názov globálnej skupiny (s odkazom)';
$string['nocohorts'] = 'Neboli definované žiadne globálne skupiny.';
$string['nocomponent'] = 'Vytvorené manuálne';
$string['nocriteriaset'] = '(nie sú nastavené žiadne kritéria, zmazať túto globálnu skupinu)';
$string['noenrolledlearning'] = 'Žiadne zapísané vzdelávacie položky pre túto globálnu skupinu.';
$string['nomembersdynamic'] = 'Táto globálna skupina nemá žiadnych členov (buď žiadni používatelia nevyhovujú jej pravidlám, alebo je potrebné obnoviť zoznam jej členov).';
$string['nomembersstatic'] = 'Táto globálna skupina nemá žiadnych členov.';
$string['none'] = 'Žiadna';
$string['noorphans'] = 'Žiadni používatelia - jednotlivci.';
$string['norolestoassign'] = 'Žiadne používateľske roly na priradenie v tomto kontexte';
$string['norules'] = 'Pre túto globálnu skupinu neboli definované žiadne pravidlá.';
$string['notequalto'] = 'Nerovná sa';
$string['notincohort'] = 'Nie je v globálnej skupine (globálnych skupinách)';
$string['notvalidprofilefield'] = 'Prosím, zvoľte platné pole profilu';
$string['novisiblelearning'] = 'Žiadne viditeľné vzdelávanie';
$string['numlearners'] = '# študujúcich';
$string['numofmembers'] = 'Počet členov';
$string['ok'] = 'OK';
$string['or'] = 'ALEBO';
$string['orachildof'] = '(alebo podskupina)';
$string['orcohort'] = 'ALEBO...';
$string['organisation'] = 'Organizácia';
$string['orphanedusers'] = 'Globálna skupina „jednotlivci“';
$string['orphanedusersreport'] = 'Používatelia zaradení do globálnej skupiny ako jednotlivci';
$string['orphaneduserssource'] = 'Používatelia zaradení do globálnej skupiny ako jednotlivci';
$string['orphanhelptext'] = 'Nasledujúci používatelia nie sú členmi žiadnej aktuálnej globálnej skupiny.';
$string['overview'] = 'Prehľad';
$string['pcdatedescafter'] = 'Používateľ dokončil tento zoznam programov po {$a}:';
$string['pcdatedescbefore'] = 'Používateľ dokončil tento zoznam programov pred {$a}:';
$string['pcdescall'] = 'Používateľ dokončil všetky programy v tomto zozname:';
$string['pcdescany'] = 'Používateľ dokončil niektorý z programov v tomto zozname:';
$string['pcdescnotall'] = 'Používateľ nedokončil všetky programy v tomto zozname:';
$string['pcdescnotany'] = 'Používateľ nedokončil žiadny z programov v tomto zozname:';
$string['pcdurationdesclessthan'] = 'Používateľ dokončil tento zoznam programov za menej ako {$a} dní:';
$string['pcdurationdescmorethan'] = 'Používateľ dokončil tento zoznam programov za viac ako {$a} dní:';
$string['pgmenroldescall'] = 'Používateľ je zapísaný do všetkých programov v tomto zozname:';
$string['pgmenroldescany'] = 'Používateľ je zapísaný do niektorého z programov v tomto zozname:';
$string['pgmenroldescnotall'] = 'Používateľ nie je zapísaný do všetkých programov v tomto zozname:';
$string['pgmenroldescnotany'] = 'Používateľ nieje zapísaný do žiadneho z programov v tomto zozname:';
$string['pleaseentervaliddate'] = 'Prosím, vložte platný dátum vo formáte dd/mm/rrrr';
$string['pleaseentervalidreason'] = 'Prosím, vložte platný dôvod';
$string['pleaseentervalidunit'] = 'Prosím, vložte platnú jednotku medzi 0 a 999';
$string['pleasepickaninstance'] = 'Prosím, zvoľte si položku';
$string['pleasesearchmore'] = 'Prosím, upresnite vyhľadávania';
$string['pleasesetcompletiontimes'] = 'Prosím, nastavte časy dokončenia pre všetky položky';
$string['pleaseusesearch'] = 'Prosím, použite vyhľadávanie';
$string['pluginname'] = 'Globálne skupiny Totary';
$string['position'] = 'Pracovná pozícia';
$string['potusers'] = 'Potenciálni používatelia';
$string['potusersmatching'] = 'Potenciálne vyhovujúci používatelia';
$string['proceedtochangerules'] = '<br /> Chcete pokračovať? <br />';
$string['programcohortsvisible'] = 'Globálne skupiny programu (viditeľné)';
$string['querydebugheader'] = 'Dopyt';
$string['querydebugparams'] = 'Parametre dopytu';
$string['removeoldmembers'] = 'Odstrániť členstvo používateľa, keď už viac nevyhovuje kritériám sady pravidiel';
$string['reportsdirectlyto'] = 'štatistiky priamo (komu)';
$string['reportsto'] = 'štatistiky (komu)';
$string['role'] = 'Používateľská rola';
$string['rulecheckboxdialogdesc'] = 'Pridať pravidlo založené na tom, či je {$a} zaškrtnuté alebo nie.';
$string['ruledesc-all'] = 'Pracovná pozícia používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-enddates'] = 'Dátum ukončenia akéhokoľvek pracovného zaradenia používateľa';
$string['ruledesc-alljobassign-hasappraisees'] = 'Požívateľ má hodnotiteľa pri ktoromkoľvek zo svojich pracovných zaradení.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Či je používateľ manažérom v akomkoľvek zo svojich pracovných zaradení';
$string['ruledesc-alljobassign-hasindirectreports'] = 'Používateľ je manažér s nepriamymi zamestnancami v ktoromkoľvek zo svojich pracovných zaradení.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'Používateľ je manažér s dočasnými zamestnancami v ktoromkoľvek zo svojich pracovných zaradení.';
$string['ruledesc-alljobassign-idnumber'] = 'Používateľ má ID číslo pracovného zaradenia';
$string['ruledesc-alljobassign-orgid'] = 'Organizácia používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-orgidnumbers'] = 'ID číslo organizácie používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-orgnames'] = 'Názov organizácie používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-orgtypes'] = 'Typ organizácie používateľa';
$string['ruledesc-alljobassign-posassigndates'] = 'Dátum priradenia  pracovnej pozície používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-posid'] = 'Pracovná pozícia používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-posidnumbers'] = 'ID číslo pracovnej pozície používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-posnames'] = 'Názov pracovnej pozície používateľa v akomkoľvek z jeho pracovných zaradení';
$string['ruledesc-alljobassign-postypes'] = 'Typ pracovnej pozície používateľa';
$string['ruledesc-alljobassign-startdates'] = 'Dátum zahájenia akéhokoľvek pracovného zaradenia používateľa';
$string['ruledesc-alljobassign-titles'] = 'Názov akéhokoľvek pracovného zaradenia používateľa';
$string['ruledesc-learning-certificationcompletiondate'] = 'Dátum dokončenia certifikácie používateľom';
$string['ruledesc-learning-certificationstatus'] = 'Stav certifikácie používateľa';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Zapísaný';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Stav zápisu';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Momentálne certifikovaný';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Momentálne exspirovaná certifikácia';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Nikdy necertifikovaný';
$string['ruledesc-learning-certificationstatus-status'] = 'Stav certifikácie';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Nezapísaný';
$string['ruledesc-learning-coursecompletiondate'] = 'Dátum dokončenia kurzu používateľom';
$string['ruledesc-learning-coursecompletionduration'] = 'Doba trvania dokončenia kurzu používateľom';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Dátum histórie absolvovania kurzu používateľa';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Historické absolvovanie kurzu používateľa';
$string['ruledesc-learning-coursecompletionlist'] = 'Dokončenie (dokončenia) kurzov používateľom';
$string['ruledesc-learning-courseenrolmentlist'] = 'Zápisy používateľa do kurzu';
$string['ruledesc-learning-programcompletiondate'] = 'Dátum dokončenia programu používateľa';
$string['ruledesc-learning-programcompletionduration'] = 'Doba trvania programu používateľa';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Trvanie dokončenia programu používateľa od priradenia';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Trvanie dokončenia programu používateľa od začatia';
$string['ruledesc-learning-programcompletionlist'] = 'Dokončenie (dokončenia) programu používateľa';
$string['ruledesc-learning-programenrolmentlist'] = 'Zápisy používateľa do programu';
$string['ruledesc-systemaccess-firstlogin'] = 'Dátum prvého prihlásenia sa používateľa';
$string['ruledesc-systemaccess-lastlogin'] = 'Dátum posledného prihlásenia sa používateľa';
$string['ruledesc-user-authenticationtype'] = 'Typ autentifikácie používateľa';
$string['ruledesc-user-city'] = 'Mesto používateľa';
$string['ruledesc-user-country'] = 'Štát používateľa';
$string['ruledesc-user-department'] = 'Oddelenie používateľa';
$string['ruledesc-user-email'] = 'E-mailová adresa používateľa';
$string['ruledesc-user-firstname'] = 'Krstné meno používateľa';
$string['ruledesc-user-idnumber'] = 'ID číslo používateľa';
$string['ruledesc-user-institution'] = 'Inštitúcia používateľa';
$string['ruledesc-user-lang'] = 'Uprednostňovaný jazyk používateľa';
$string['ruledesc-user-lastname'] = 'Priezvisko používateľa';
$string['ruledesc-user-suspendedusers'] = 'Používateľ je pozastavený';
$string['ruledesc-user-tenantmember'] = 'Členstvo používateľa v inštancii';
$string['ruledesc-user-timecreated'] = 'Dátum vytvorenia používateľa';
$string['ruledesc-user-username'] = 'Používateľské meno používateľa';
$string['ruledialogdesc'] = 'Pridať pravidlo založené na {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} je {$a->status} so stavom zápisu {$a->assignmentstatus} pre certifikáciu {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'sú všetky vybraté';
$string['ruleformat-descjoin-isany'] = 'je ktorýkoľvek z vybratých';
$string['ruleformat-descjoin-notall'] = 'nie sú všetky vybraté';
$string['ruleformat-descjoin-notany'] = 'nie je žiadny z vybratých';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'v rámci "{$a->framework}" rámca';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Všetky pracovné zaradenia';
$string['rulegroup-cohort'] = 'Globálna skupina';
$string['rulegroup-learning'] = 'Vzdelávanie';
$string['rulegroup-org'] = 'Organizácia';
$string['rulegroup-pos'] = 'Pracovná pozícia';
$string['rulegroup-systemaccess'] = 'Systémový prístup';
$string['rulegroup-user'] = 'Používateľský profil';
$string['rulegroup-usercustomfields'] = 'Vlastné polia používateľa';
$string['rulehelp-cert-date'] = 'Dátumy dokončenia certifikácie';
$string['rulehelp-cert-date_help'] = 'Zahŕňa záznam o dokončení, ktorý spĺňa kritériá, bez ohľadu na to, či je záznam historický alebo ide o súčasné dokončenie.';
$string['rulehelp-job-idnumber'] = 'Viaceré ID oddeľte čiarkami, napr. „00101,00102“';
$string['rulehelp-job-title'] = 'Oddeliť viacnásobné ID čiarkami, napr. "Poradca, Analytik"';
$string['rulehelp-org-idnumber'] = 'Oddeliť viacnásobné ID čiarkami, napr. "00101,00102"';
$string['rulehelp-org-name'] = 'Oddeliť viacnásobné ID čiarkami, napr. "Poradca, Analytik"';
$string['rulehelp-pos-idnumber'] = 'Oddeliť viacnásobné ID čiarkami, napr. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Oddeliť viacnásobné ID čiarkami, napr. "Poradca, Analytik"';
$string['rulehelp-user-email'] = 'Oddeliť viacnásobné e-maily čiarkami, napr. "peter@priklad.sk,lucia@priklad.sk"';
$string['rulehelp-user-idnumber'] = 'Oddeliť viacnásobné ID čiarkami, napr. "001,002,003"';
$string['rulehelp-user-username'] = 'Oddeliť viacnásobné používateľské mená čiarkami';
$string['rulelabel-beforeorafter'] = 'Pred alebo po';
$string['rulelabel-completiondate'] = 'Dátum dokončenia';
$string['rulelabel-days'] = 'Dní';
$string['rulelabel-fixeddate'] = 'Pevný dátum';
$string['rulelabel-relativedate'] = 'Relatívny dátum';
$string['rulelabel-withinorbeforeprevious'] = 'V rámci alebo pred predchádzajúcim';
$string['rulelegend-alljobassign-hasappraisees'] = 'Celkový počet hodnotiteľov:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Celkový počet priamych reportov:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Celkový počet nepriamych reportov:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Celkový počet dočasných reportov:';
$string['rulelegend-alljobassign-persons'] = 'osoba (y)';
$string['rulelegend-certificationassignmentstatus'] = 'Stav zápisu používateľa v certifikácií';
$string['rulelegend-certificationstatus'] = 'Stav certifikácie používateľa';
$string['rulelegend-completedfixeddate'] = 'Používateľ dokončil pred alebo po stanovenom dátume';
$string['rulelegend-completedrelativedate'] = 'Používateľ dokončil pred alebo po počte dní';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Dátumy dokončenia';
$string['rulename-alljobassign-hasappraisees'] = 'Má hodnotiteľov';
$string['rulename-alljobassign-hasdirectreports'] = 'Má priame štatistiky';
$string['rulename-alljobassign-hasindirectreports'] = 'Má nepriame reporty';
$string['rulename-alljobassign-hastemporaryreports'] = 'Má dočasné reporty';
$string['rulename-alljobassign-idnumber'] = 'ID číslo';
$string['rulename-alljobassign-jobtitles'] = 'Názvy';
$string['rulename-alljobassign-managers'] = 'Manažéri';
$string['rulename-alljobassign-organisations'] = 'Organizácie';
$string['rulename-alljobassign-orgidnumbers'] = 'ID čísla organizácií';
$string['rulename-alljobassign-orgnames'] = 'Názvy organizácií';
$string['rulename-alljobassign-orgtypes'] = 'Typy organizácií';
$string['rulename-alljobassign-posassigndates'] = 'Dátumy priradené pracovnej pozícii';
$string['rulename-alljobassign-posidnumbers'] = 'ID čísla pracovných pozícií';
$string['rulename-alljobassign-positions'] = 'Pracovné pozície';
$string['rulename-alljobassign-posnames'] = 'Názvy pracovných pozícií';
$string['rulename-alljobassign-postypes'] = 'Typy pracovných pozícií';
$string['rulename-alljobassign-startdates'] = 'Dátumy zahájenia';
$string['rulename-cohort-cohortmember'] = 'Člen globálnej skupiny';
$string['rulename-learning-certificationcompletiondate'] = 'Dátum dokončenia certifikácie';
$string['rulename-learning-certificationstatus'] = 'Stav certifikácie';
$string['rulename-learning-coursecompletiondate'] = 'Dátum dokončenia kurzu';
$string['rulename-learning-coursecompletionduration'] = '´Doba trvania dokončenia kurzu';
$string['rulename-learning-coursecompletionhistorydate'] = 'Historický dátum dokončenia kurzu';
$string['rulename-learning-coursecompletionhistorylist'] = 'Historické dokončenie kurzu';
$string['rulename-learning-coursecompletionlist'] = 'Dokončenie kurzu';
$string['rulename-learning-courseenrolmentlist'] = 'Zápis do kurzu';
$string['rulename-learning-programcompletiondate'] = 'Dátum dokončenia programu';
$string['rulename-learning-programcompletionduration'] = 'Doba trvania dokončenia programu';
$string['rulename-learning-programcompletiondurationassigned'] = 'Doba dokončenia programu od priradenia';
$string['rulename-learning-programcompletiondurationstarted'] = 'Doba dokončenia programu od začatia';
$string['rulename-learning-programcompletionlist'] = 'Dokončenie programu';
$string['rulename-learning-programenrolmentlist'] = 'Zápis do programu';
$string['rulename-systemaccess-firstlogin'] = 'Dátum prvého prihlásenia sa';
$string['rulename-systemaccess-lastlogin'] = 'Dátum posledného prihlásenia sa';
$string['rulename-user-authenticationtype'] = 'Typ autentifikácie';
$string['rulename-user-city'] = 'Mesto';
$string['rulename-user-country'] = 'Štát';
$string['rulename-user-department'] = 'Oddelenie';
$string['rulename-user-email'] = 'E-mailová adresa';
$string['rulename-user-firstname'] = 'Krstné meno';
$string['rulename-user-idnumber'] = 'ID číslo';
$string['rulename-user-institution'] = 'Inštitúcia';
$string['rulename-user-lang'] = 'Uprednostňovaný jazyk';
$string['rulename-user-lastname'] = 'Priezvisko';
$string['rulename-user-suspendedusers'] = 'Používateľ je pozastavený';
$string['rulename-user-tenantmember'] = 'Člen inštancie';
$string['rulename-user-timecreated'] = 'Dátum vytvorenia času';
$string['rulename-user-username'] = 'Používateľské meno';
$string['ruleneedsnoconfiguration'] = 'Toto pravidlo nepotrebuje žiadnu konfiguráciu.';
$string['rules'] = 'Pravidlá';
$string['rulesapproveadhocsuccess'] = 'Zmenené pravidlá schválené, členstvo v publiku má byť neskôr aktualizované';
$string['rulesapprovesuccess'] = 'Zmeny pravidla boli schválené';
$string['rulescancelsuccess'] = 'Zmeny pravidla boli zrušené';
$string['rule_selector_all'] = 'Všetky vybrané';
$string['rule_selector_any'] = 'Akékoľvek vybrané';
$string['rule_selector_failure'] = 'Vyberte jednu alebo viac možností';
$string['rule_selector_is'] = 'Je';
$string['rule_selector_not'] = 'Nie je';
$string['rulesetname'] = 'Sada pravidiel #{$a}';
$string['rulesetoperatorlabel'] = 'Nastavenia členstva medzi všetkými pravidlami v tejto sade pravidiel';
$string['rulestitle'] = 'Kritériá členstva';
$string['rulesupdatefailure'] = 'Pri aktualizácii pravidiel vznikla chyba. Zmeny sa nepoužijú';
$string['rulesupdatesuccess'] = 'Pravidlá boli aktualizované';
$string['saveallchanges'] = 'Uložiť všetky zmeny';
$string['saveandcreateplans'] = 'Uložiť a vytvoriť plány';
$string['saved'] = 'Nastavenia uložené';
$string['savinglearning'] = 'Ukladám vzdelávanie...';
$string['savingrule'] = 'Ukladám...';
$string['scope'] = 'Rozsah';
$string['selectcohorts'] = 'Vyberte globálne skupiny';
$string['selectfromcohort'] = 'Vybrať  členov z globálnej skupiny';
$string['separatemultiplebycommas'] = 'Oddeliť viacnásobné hodnoty čiarkami';
$string['set'] = 'Nastaviť';
$string['setcompletion'] = 'Nastaviť dokončenie';
$string['shortname'] = 'Skrátené meno';
$string['startdate'] = 'Dátum začiatku';
$string['startdate_help'] = 'Ak je k dispozícií dátum začiatku, globálna skupina sa bude pokladať do tohto dátumu za prázdnu.';
$string['startdatelimited'] = 'Dátum začiatku';
$string['startdatelimited_help'] = 'Ak je poskytnutý dátum začiatku:

 * prístup na nástenky udelený touto globálnou skupinou nebude do tohto dátumu k dispozícii
 * ak je to dynamická globálna skupina, jej členovia nebudú do tohto dátumu automaticky aktualizovaní';
$string['startswith'] = 'začína sa na';
$string['status'] = 'Stav';
$string['successfullyaddedcohort'] = 'Úspešne pridaná globálna skupina';
$string['successfullycloned'] = 'Úspešne duplikovaná globálna skupina';
$string['successfullydeleted'] = 'Úspešne zmazaná globálna skupina';
$string['successfullyupdated'] = 'Úspešne aktualizovaná globálna skupina';
$string['taskplanswillbecreated'] = 'Akékoľvek vzdelávacie plány budú vytvorené pre členov globálnych skupín prostredníctvom úlohy adhoc pri ďalšom spustení cronu. Po dokončení procesu uvidíte výsledok v tabuľke histórie.';
$string['text'] = 'Text';
$string['thiscohortwillhave'] = 'Táto globálna skupina bude mať v tomto čase {$a} členov';
$string['toomanyusersmatchsearch'] = 'Príliš veľa používateľov vyhovuje vyhľadávaniu ({$a->count})';
$string['toomanyuserstoshow'] = 'Vo výbere je príliš veľa používateľov na zobrazenie ({$a})';
$string['type'] = 'Typ';
$string['type_help'] = '<p>Typ globálnej skupiny môže byť \'nastavená\' alebo \'dynamická\'.</p> <p>Nastavené globálne skupiny majú preddefinovaný zoznam používateľov, manuálne vytvorený tvorcom globálnej skupiny. Tvorca môže pridávať a odstraňovať používateľov, ale inak je tento zoznam statický.</p> <p>Dynamické globálne skupiny sú určené pravidlom alebo súborom pravidiel a používatelia začlenení do tejto globálnej skupiny budú dynamicky aktualizovaní a pridávaní, na základe súladu s definovanými pravidlami (alebo aj odstraňovaní, ak nebudú viac vyhovovať pravidlám).</p> <p>Členov nastavenej globálnej skupiny je možné kedykoľvek meniť a pravidlá, ktoré definujú dynamickú globálnu skupinu, je možné meniť tiež, čo vedie k tomu, že sa členstvo v globálnej skupine aktualizuje.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synchronizovať a vyčistiť globálne skupiny';
$string['updatedrolesuccessful'] = 'Používateľské roly boli aktualizované';
$string['updatedroleunsuccessful'] = 'Pri ukladaní používateľskej roly (používateľských rolí) sa vyskytla chyba';
$string['updateoperatorsbutton'] = 'Aktualizovať operátory "a/alebo" v aktuálnom koncepte';
$string['updateroles'] = 'Priradiť zvolenú rolu (zvolené používateľske roly) k tejto globálnej skupine';
$string['userdataitemdynamic_membership'] = 'Dynamické priradenie členov globálnej skupiny';
$string['userdataitemdynamic_membership_help'] = 'Vymazanie odstráni používateľa z akejkoľvek dynamickej globálnej skupiny; Po dokončení čistenia však môžu byť pridaní späť, ak stále spĺňajú kritériá. V tomto prípade sa dáta, ktoré boli odstránené z dôvodu ich odstránenia z globálnej skupiny, napríklad dátumy registrácie, nemusia obnoviť, hoci sú členom globálnej skupiny.';
$string['userdataitemset_membership'] = 'Manuálne vytvorené globálne skupiny';
$string['useriscohortmember'] = 'Používateľ je členom niektorej z týchto globálnych skupín:';
$string['userisnotcohortmember'] = 'Používateľ NIE JE členom žiadnej z týchto globálnych skupín:';
$string['userprofilefield'] = 'Pole používateľského profilu';
$string['userreportsdirectlyto'] = 'Používateľské štatistiky priamo ktoréhokoľvek z týchto používateľov:';
$string['userreportsto'] = 'Používateľské štatistiky ktoréhokoľvek z týchto používateľov:';
$string['usersorgx'] = 'Organizácia používateľa "{$a}"';
$string['usersposx'] = 'Pracovná pozícia používateľa "{$a}"';
$string['usersx'] = '"{$a}" používateľa';
$string['values'] = 'Hodnoty';
$string['viewmembers'] = 'Členovia';
$string['visibility'] = 'Viditeľnosť';
$string['visibleall'] = 'Všetci používatelia';
$string['visibleaudience'] = 'Zapísaní používatelia a členovia vybraných globálnych skupín';
$string['visibleenrolled'] = 'Iba zapísaní používatelia';
$string['visiblelearning'] = 'Viditeľné vzdelávanie';
$string['visiblelearning_help'] = 'Toto nastavenie určuje, či sa kurz, program alebo certifikát objavia v príslušnom zozname.

Ak je zvolené "Viditeľné pre zapísaných používateľov a členov vybraných globálnych skupín", potom to bude viditeľné pre všetkých členov priradených globálnych skupín.

Používatelia, ktorí sú zapísaní, to budú vidieť nezávisle od toho, aké nastavenie viditeľnosti je zvolené.

Používatelia, ktorým je udelená spôsobilosť \'Spravovať viditeľnosť globálnych skupín\' (štandardne sú to manažéri), vidia všetky kurzy, programy a certifikácie.';
$string['visiblenousers'] = 'Žiadni používatelia';
$string['youhaveadded'] = 'Pridali ste {$a->itemnames} k tomuto programu<br /> <br />
 <strong>Tým sa priradí {$a->affectedusers} používateľov do programu</strong><br />
 <br />
Táto zmena sa použije, len čo kliknete na tlačidlo \'\'Uložiť všetky zmeny\' na hlavnej obrazovke Priradení programu';
$string['youhaveremoved'] = 'Odstránili ste {$a->itemname} z tohto programu<br /> <br />
<strong>Tým sa zruší priradenie {$a->affectedusers} používateľov k tomuto programu</strong><br />
<br />
Táto zmena sa použije, len čo kliknete na tlačidlo \'\'Uložiť všetky zmeny\' na hlavnej obrazovke Priradení programu';
