<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'sk', branch 't16-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Akcie pre {$a}';
$string['add_oauth2_provider'] = 'Pridajť poskytovateľa OAuth 2';
$string['add_provider'] = 'Pridať poskytovateľa';
$string['client_id'] = 'ID klienta';
$string['client_provider_description'] = 'Popis';
$string['client_provider_name'] = 'Názov';
$string['client_secret'] = 'Tajný kľúč klienta';
$string['continue'] = 'Pokračovať';
$string['delete_confirm_body'] = '<strong>{$a}</strong> bude natrvalo odstránený a váš web nebude od tohto poskytovateľa dostávať žiadne ďalšie údaje. Mali by ste ho odstrániť aj zo všetkých iných stránok, kde sa používa.';
$string['delete_confirm_title'] = 'Naozaj chcete odstrániť tohto poskytovateľa protokolu OAuth 2?';
$string['delete_modal_title'] = 'Potvrdiť';
$string['delete_provider_name'] = 'Odstrániť poskytovateľa: {$a}';
$string['delete_success'] = 'Poskytovateľ bol odstránený.';
$string['description'] = 'Popis';
$string['error_invalid_format'] = 'Formát popisu je neplatný';
$string['error_provider_description_length'] = 'Popis nesmie presiahnuť 1024 znakov.';
$string['error_provider_name_length'] = 'Názov nesmie presiahnuť 75 znakov.';
$string['error_provider_name_missing'] = 'Názov nesmie zostať prázdny.';
$string['error_scope_type'] = 'Neplatný rozsah.';
$string['error_scope_type_missing'] = 'Rozsah nesmie byť prázdny.';
$string['no_record_found'] = 'Neboli vytvorení žiadni poskytovatelia OAuth 2.';
$string['oauth2:manageproviders'] = 'Spravovanie poskytovateľov protokolu OAuth 2';
$string['oauth2providerdetails'] = 'Podrobnosti poskytovateľa protokolu OAuth 2';
$string['oauth_url'] = 'Adresa URL servera OAuth';
$string['oauth_url_desc'] = '<strong>Adresa URL servera OAuth</strong> by mala byť nastavená na:';
$string['oauth_url_title'] = 'Totara podporuje Experience API (xAPI) a na autentifikáciu používa OAuth 2.0.';
$string['pluginname'] = 'Poskytovatelia OAuth 2';
$string['provider_added'] = 'Poskytovateľ bol pridaný.';
$string['required_fields'] = 'Povinné polia';
$string['scopes'] = 'Rozsahy';
$string['xapi_url'] = 'Adresa URL servera xAPI';
$string['xapi_url_desc'] = '<strong>Adresa URL servera xAPI</strong> by mala byť nastavená na:';
$string['xapi_write'] = 'Zápis do Experience API (xAPI)';
